"""
Molar masses of all nuclides.
"""

MASS = {
    "n[1]": {
        "neutron": 0,
        "proton": 1,
        "mass": 1.0086649159
    },
    "H[1]": {
        "neutron": 1,
        "proton": 0,
        "mass": 1.00782503189
    },
    "H[2]": {
        "neutron": 1,
        "proton": 1,
        "mass": 2.01410177784
    },
    "H[3]": {
        "neutron": 1,
        "proton": 2,
        "mass": 3.01604928132
    },
    "He[3]": {
        "neutron": 2,
        "proton": 1,
        "mass": 3.01602932197
    },
    "Li[3]": {
        "neutron": 3,
        "proton": 0,
        "mass": 3.030775
    },
    "H[4]": {
        "neutron": 1,
        "proton": 3,
        "mass": 4.026431867
    },
    "He[4]": {
        "neutron": 2,
        "proton": 2,
        "mass": 4.002603254129999
    },
    "Li[4]": {
        "neutron": 3,
        "proton": 1,
        "mass": 4.0271855610000005
    },
    "H[5]": {
        "neutron": 1,
        "proton": 4,
        "mass": 5.035311492
    },
    "He[5]": {
        "neutron": 2,
        "proton": 3,
        "mass": 5.012057224
    },
    "Li[5]": {
        "neutron": 3,
        "proton": 2,
        "mass": 5.0125378
    },
    "Be[5]": {
        "neutron": 4,
        "proton": 1,
        "mass": 5.03987
    },
    "H[6]": {
        "neutron": 1,
        "proton": 5,
        "mass": 6.044955437
    },
    "He[6]": {
        "neutron": 2,
        "proton": 4,
        "mass": 6.018885889000001
    },
    "Li[6]": {
        "neutron": 3,
        "proton": 3,
        "mass": 6.01512288742
    },
    "Be[6]": {
        "neutron": 4,
        "proton": 2,
        "mass": 6.019726409
    },
    "B[6]": {
        "neutron": 5,
        "proton": 1,
        "mass": 6.0508
    },
    "H[7]": {
        "neutron": 1,
        "proton": 6,
        "mass": 7.052749
    },
    "He[7]": {
        "neutron": 2,
        "proton": 5,
        "mass": 7.027990652
    },
    "Li[7]": {
        "neutron": 3,
        "proton": 4,
        "mass": 7.01600343426
    },
    "Be[7]": {
        "neutron": 4,
        "proton": 3,
        "mass": 7.016928714
    },
    "B[7]": {
        "neutron": 5,
        "proton": 2,
        "mass": 7.029712
    },
    "He[8]": {
        "neutron": 2,
        "proton": 6,
        "mass": 8.033934388
    },
    "Li[8]": {
        "neutron": 3,
        "proton": 5,
        "mass": 8.022486244
    },
    "Be[8]": {
        "neutron": 4,
        "proton": 4,
        "mass": 8.005305102
    },
    "B[8]": {
        "neutron": 5,
        "proton": 3,
        "mass": 8.024607315
    },
    "C[8]": {
        "neutron": 6,
        "proton": 2,
        "mass": 8.037643039
    },
    "He[9]": {
        "neutron": 2,
        "proton": 7,
        "mass": 9.043946414
    },
    "Li[9]": {
        "neutron": 3,
        "proton": 6,
        "mass": 9.026790191
    },
    "Be[9]": {
        "neutron": 4,
        "proton": 5,
        "mass": 9.012183062
    },
    "B[9]": {
        "neutron": 5,
        "proton": 4,
        "mass": 9.013329644999999
    },
    "C[9]": {
        "neutron": 6,
        "proton": 3,
        "mass": 9.031037202
    },
    "He[10]": {
        "neutron": 2,
        "proton": 8,
        "mass": 10.052815306
    },
    "Li[10]": {
        "neutron": 3,
        "proton": 7,
        "mass": 10.035483453
    },
    "Be[10]": {
        "neutron": 4,
        "proton": 6,
        "mass": 10.013534692
    },
    "B[10]": {
        "neutron": 5,
        "proton": 5,
        "mass": 10.012936862
    },
    "C[10]": {
        "neutron": 6,
        "proton": 4,
        "mass": 10.016853217
    },
    "N[10]": {
        "neutron": 7,
        "proton": 3,
        "mass": 10.041653539999999
    },
    "Li[11]": {
        "neutron": 3,
        "proton": 8,
        "mass": 11.043723581
    },
    "Be[11]": {
        "neutron": 4,
        "proton": 7,
        "mass": 11.02166108
    },
    "B[11]": {
        "neutron": 5,
        "proton": 6,
        "mass": 11.009305165999999
    },
    "C[11]": {
        "neutron": 6,
        "proton": 5,
        "mass": 11.011432596999999
    },
    "N[11]": {
        "neutron": 7,
        "proton": 4,
        "mass": 11.026157593
    },
    "O[11]": {
        "neutron": 8,
        "proton": 3,
        "mass": 11.051249828
    },
    "Li[12]": {
        "neutron": 3,
        "proton": 9,
        "mass": 12.052613942
    },
    "Be[12]": {
        "neutron": 4,
        "proton": 8,
        "mass": 12.026922082
    },
    "B[12]": {
        "neutron": 5,
        "proton": 7,
        "mass": 12.014352638
    },
    "C[12]": {
        "neutron": 6,
        "proton": 6,
        "mass": 12.0
    },
    "N[12]": {
        "neutron": 7,
        "proton": 5,
        "mass": 12.01861318
    },
    "O[12]": {
        "neutron": 8,
        "proton": 4,
        "mass": 12.034367726
    },
    "Li[13]": {
        "neutron": 3,
        "proton": 10,
        "mass": 13.061171503
    },
    "Be[13]": {
        "neutron": 4,
        "proton": 9,
        "mass": 13.036134506
    },
    "B[13]": {
        "neutron": 5,
        "proton": 8,
        "mass": 13.017779981
    },
    "C[13]": {
        "neutron": 6,
        "proton": 7,
        "mass": 13.003354835340001
    },
    "N[13]": {
        "neutron": 7,
        "proton": 6,
        "mass": 13.005738609
    },
    "O[13]": {
        "neutron": 8,
        "proton": 5,
        "mass": 13.024815435
    },
    "F[13]": {
        "neutron": 9,
        "proton": 4,
        "mass": 13.045121
    },
    "Be[14]": {
        "neutron": 4,
        "proton": 10,
        "mass": 14.04289292
    },
    "B[14]": {
        "neutron": 5,
        "proton": 9,
        "mass": 14.025404009999999
    },
    "C[14]": {
        "neutron": 6,
        "proton": 8,
        "mass": 14.00324198862
    },
    "N[14]": {
        "neutron": 7,
        "proton": 7,
        "mass": 14.00307400425
    },
    "O[14]": {
        "neutron": 8,
        "proton": 6,
        "mass": 14.008596706
    },
    "F[14]": {
        "neutron": 9,
        "proton": 5,
        "mass": 14.034315196
    },
    "Be[15]": {
        "neutron": 4,
        "proton": 11,
        "mass": 15.053490215
    },
    "B[15]": {
        "neutron": 5,
        "proton": 10,
        "mass": 15.031087023
    },
    "C[15]": {
        "neutron": 6,
        "proton": 9,
        "mass": 15.010599255999999
    },
    "N[15]": {
        "neutron": 7,
        "proton": 8,
        "mass": 15.00010889827
    },
    "O[15]": {
        "neutron": 8,
        "proton": 7,
        "mass": 15.003065636
    },
    "F[15]": {
        "neutron": 9,
        "proton": 6,
        "mass": 15.017785139
    },
    "Ne[15]": {
        "neutron": 10,
        "proton": 5,
        "mass": 15.043172977
    },
    "Be[16]": {
        "neutron": 4,
        "proton": 12,
        "mass": 16.061672036
    },
    "B[16]": {
        "neutron": 5,
        "proton": 11,
        "mass": 16.039841045
    },
    "C[16]": {
        "neutron": 6,
        "proton": 10,
        "mass": 16.014701255000002
    },
    "N[16]": {
        "neutron": 7,
        "proton": 9,
        "mass": 16.006101925
    },
    "O[16]": {
        "neutron": 8,
        "proton": 8,
        "mass": 15.99491461926
    },
    "F[16]": {
        "neutron": 9,
        "proton": 7,
        "mass": 16.011460278
    },
    "Ne[16]": {
        "neutron": 10,
        "proton": 6,
        "mass": 16.02575086
    },
    "B[17]": {
        "neutron": 5,
        "proton": 12,
        "mass": 17.046931399
    },
    "C2[17]": {
        "neutron": 6,
        "proton": 11,
        "mass": 17.02257865
    },
    "N[17]": {
        "neutron": 7,
        "proton": 10,
        "mass": 17.008448876
    },
    "O[17]": {
        "neutron": 8,
        "proton": 9,
        "mass": 16.99913175595
    },
    "F[17]": {
        "neutron": 9,
        "proton": 8,
        "mass": 17.002095237
    },
    "Ne[17]": {
        "neutron": 10,
        "proton": 7,
        "mass": 17.017713962000002
    },
    "Na[17]": {
        "neutron": 11,
        "proton": 6,
        "mass": 17.037273
    },
    "B[18]": {
        "neutron": 5,
        "proton": 13,
        "mass": 18.055601683
    },
    "C[18]": {
        "neutron": 6,
        "proton": 12,
        "mass": 18.02675193
    },
    "N[18]": {
        "neutron": 7,
        "proton": 11,
        "mass": 18.014077563
    },
    "O[18]": {
        "neutron": 8,
        "proton": 10,
        "mass": 17.99915961214
    },
    "F[18]": {
        "neutron": 9,
        "proton": 9,
        "mass": 18.000937324000002
    },
    "Ne[18]": {
        "neutron": 10,
        "proton": 8,
        "mass": 18.005708696
    },
    "Na[18]": {
        "neutron": 11,
        "proton": 7,
        "mass": 18.026879388
    },
    "B[19]": {
        "neutron": 5,
        "proton": 14,
        "mass": 19.064166
    },
    "C[19]": {
        "neutron": 6,
        "proton": 13,
        "mass": 19.034797594
    },
    "Np[19]": {
        "neutron": 7,
        "proton": 12,
        "mass": 19.017022388999997
    },
    "O[19]": {
        "neutron": 8,
        "proton": 11,
        "mass": 19.003577969000002
    },
    "F[19]": {
        "neutron": 9,
        "proton": 10,
        "mass": 18.998403162069998
    },
    "Ne[19]": {
        "neutron": 10,
        "proton": 9,
        "mass": 19.001880906
    },
    "Na[19]": {
        "neutron": 11,
        "proton": 8,
        "mass": 19.013880263999997
    },
    "Mg[19]": {
        "neutron": 12,
        "proton": 7,
        "mass": 19.034179920000003
    },
    "B[20]": {
        "neutron": 5,
        "proton": 15,
        "mass": 20.074505644000002
    },
    "C[20]": {
        "neutron": 6,
        "proton": 14,
        "mass": 20.040261732
    },
    "N[20]": {
        "neutron": 7,
        "proton": 13,
        "mass": 20.023367295000003
    },
    "O[20]": {
        "neutron": 8,
        "proton": 12,
        "mass": 20.004075357
    },
    "F[20]": {
        "neutron": 9,
        "proton": 11,
        "mass": 19.999981252
    },
    "Ne[20]": {
        "neutron": 10,
        "proton": 10,
        "mass": 19.99244017525
    },
    "Na[20]": {
        "neutron": 11,
        "proton": 9,
        "mass": 20.007354301
    },
    "Mg[20]": {
        "neutron": 12,
        "proton": 8,
        "mass": 20.018763075
    },
    "B[21]": {
        "neutron": 5,
        "proton": 16,
        "mass": 21.084147485
    },
    "C[21]": {
        "neutron": 6,
        "proton": 15,
        "mass": 21.049
    },
    "N[21]": {
        "neutron": 7,
        "proton": 14,
        "mass": 21.027087573
    },
    "O[21]": {
        "neutron": 8,
        "proton": 13,
        "mass": 21.008654948
    },
    "F[21]": {
        "neutron": 9,
        "proton": 12,
        "mass": 20.999948893
    },
    "Ne[21]": {
        "neutron": 10,
        "proton": 11,
        "mass": 20.993846684999998
    },
    "Na[21]": {
        "neutron": 11,
        "proton": 10,
        "mass": 20.997654459
    },
    "Mg[21]": {
        "neutron": 12,
        "proton": 9,
        "mass": 21.011705764
    },
    "Al[21]": {
        "neutron": 13,
        "proton": 8,
        "mass": 21.029082
    },
    "C[22]": {
        "neutron": 6,
        "proton": 16,
        "mass": 22.05755399
    },
    "N[22]": {
        "neutron": 7,
        "proton": 15,
        "mass": 22.034100918
    },
    "O[22]": {
        "neutron": 8,
        "proton": 14,
        "mass": 22.009965744
    },
    "F[22]": {
        "neutron": 9,
        "proton": 13,
        "mass": 22.002998811999998
    },
    "Ne[22]": {
        "neutron": 10,
        "proton": 12,
        "mass": 21.991385113000003
    },
    "Na[22]": {
        "neutron": 11,
        "proton": 11,
        "mass": 21.994437546999997
    },
    "Mg[22]": {
        "neutron": 12,
        "proton": 10,
        "mass": 21.999570596999998
    },
    "Al[22]": {
        "neutron": 13,
        "proton": 9,
        "mass": 22.01954
    },
    "Si[22]": {
        "neutron": 14,
        "proton": 8,
        "mass": 22.036114
    },
    "C[23]": {
        "neutron": 6,
        "proton": 17,
        "mass": 23.06889
    },
    "N[23]": {
        "neutron": 7,
        "proton": 16,
        "mass": 23.039421
    },
    "O[23]": {
        "neutron": 8,
        "proton": 15,
        "mass": 23.015696686000002
    },
    "F[23]": {
        "neutron": 9,
        "proton": 14,
        "mass": 23.003526875
    },
    "Ne[23]": {
        "neutron": 10,
        "proton": 13,
        "mass": 22.994466905
    },
    "Na[23]": {
        "neutron": 11,
        "proton": 12,
        "mass": 22.98976928195
    },
    "Mg[23]": {
        "neutron": 12,
        "proton": 11,
        "mass": 22.994123767999998
    },
    "Al[23]": {
        "neutron": 13,
        "proton": 10,
        "mass": 23.007244351
    },
    "Si[23]": {
        "neutron": 14,
        "proton": 9,
        "mass": 23.025711
    },
    "N[24]": {
        "neutron": 7,
        "proton": 17,
        "mass": 24.05039
    },
    "O[24]": {
        "neutron": 8,
        "proton": 16,
        "mass": 24.019861
    },
    "F[24]": {
        "neutron": 9,
        "proton": 15,
        "mass": 24.00809937
    },
    "Ne[24]": {
        "neutron": 10,
        "proton": 14,
        "mass": 23.993610649
    },
    "Na[24]": {
        "neutron": 11,
        "proton": 13,
        "mass": 23.990963011999998
    },
    "Mg[24]": {
        "neutron": 12,
        "proton": 12,
        "mass": 23.985041689
    },
    "Al[24]": {
        "neutron": 13,
        "proton": 11,
        "mass": 23.999947598000002
    },
    "Si[24]": {
        "neutron": 14,
        "proton": 10,
        "mass": 24.01153543
    },
    "P[24]": {
        "neutron": 15,
        "proton": 9,
        "mass": 24.036522
    },
    "N[25]": {
        "neutron": 7,
        "proton": 18,
        "mass": 25.0601
    },
    "O[25]": {
        "neutron": 8,
        "proton": 17,
        "mass": 25.029338919
    },
    "F[25]": {
        "neutron": 9,
        "proton": 16,
        "mass": 25.012167727
    },
    "Ne[25]": {
        "neutron": 10,
        "proton": 15,
        "mass": 24.997814796999997
    },
    "Na[25]": {
        "neutron": 11,
        "proton": 14,
        "mass": 24.989953974
    },
    "Mg[25]": {
        "neutron": 12,
        "proton": 13,
        "mass": 24.985836965999997
    },
    "Al[25]": {
        "neutron": 13,
        "proton": 12,
        "mass": 24.990428308
    },
    "Si[25]": {
        "neutron": 14,
        "proton": 11,
        "mass": 25.004108798
    },
    "P[25]": {
        "neutron": 15,
        "proton": 10,
        "mass": 25.021675
    },
    "O[26]": {
        "neutron": 8,
        "proton": 18,
        "mass": 26.037210155
    },
    "F[26]": {
        "neutron": 9,
        "proton": 17,
        "mass": 26.020048065
    },
    "Ne[26]": {
        "neutron": 10,
        "proton": 16,
        "mass": 26.000516496
    },
    "Na[26]": {
        "neutron": 11,
        "proton": 15,
        "mass": 25.992634649
    },
    "Mg[26]": {
        "neutron": 12,
        "proton": 14,
        "mass": 25.982592972
    },
    "Al[26]": {
        "neutron": 13,
        "proton": 13,
        "mass": 25.986891875999998
    },
    "Si[26]": {
        "neutron": 14,
        "proton": 12,
        "mass": 25.992333818
    },
    "P[26]": {
        "neutron": 15,
        "proton": 11,
        "mass": 26.01178
    },
    "S[26]": {
        "neutron": 16,
        "proton": 10,
        "mass": 26.029716
    },
    "O[27]": {
        "neutron": 8,
        "proton": 19,
        "mass": 27.047955
    },
    "F[27]": {
        "neutron": 9,
        "proton": 18,
        "mass": 27.026981897
    },
    "Ne[27]": {
        "neutron": 10,
        "proton": 17,
        "mass": 27.007569462000003
    },
    "Na[27]": {
        "neutron": 11,
        "proton": 16,
        "mass": 26.994076408
    },
    "Mg[27]": {
        "neutron": 12,
        "proton": 15,
        "mass": 26.984340647
    },
    "Al[27]": {
        "neutron": 13,
        "proton": 14,
        "mass": 26.981538408
    },
    "Si[27]": {
        "neutron": 14,
        "proton": 13,
        "mass": 26.986704687
    },
    "P[27]": {
        "neutron": 15,
        "proton": 12,
        "mass": 26.999292499000003
    },
    "S[27]": {
        "neutron": 16,
        "proton": 11,
        "mass": 27.018777
    },
    "O[28]": {
        "neutron": 8,
        "proton": 20,
        "mass": 28.05591
    },
    "F[28]": {
        "neutron": 9,
        "proton": 19,
        "mass": 28.035860447999998
    },
    "Ne[28]": {
        "neutron": 10,
        "proton": 18,
        "mass": 28.012130767000002
    },
    "Na[28]": {
        "neutron": 11,
        "proton": 17,
        "mass": 27.998939
    },
    "Mg[28]": {
        "neutron": 12,
        "proton": 16,
        "mass": 27.983875425999997
    },
    "Al[28]": {
        "neutron": 13,
        "proton": 15,
        "mass": 27.981910009
    },
    "Si[28]": {
        "neutron": 14,
        "proton": 14,
        "mass": 27.97692653442
    },
    "P[28]": {
        "neutron": 15,
        "proton": 13,
        "mass": 27.99232646
    },
    "S[28]": {
        "neutron": 16,
        "proton": 12,
        "mass": 28.004372762
    },
    "Cl[28]": {
        "neutron": 17,
        "proton": 11,
        "mass": 28.030349
    },
    "F[29]": {
        "neutron": 9,
        "proton": 20,
        "mass": 29.043103
    },
    "Ne[29]": {
        "neutron": 10,
        "proton": 19,
        "mass": 29.019753
    },
    "Na[29]": {
        "neutron": 11,
        "proton": 18,
        "mass": 29.002877091
    },
    "Mg[29]": {
        "neutron": 12,
        "proton": 17,
        "mass": 28.988607162999998
    },
    "Al[29]": {
        "neutron": 13,
        "proton": 16,
        "mass": 28.980453164
    },
    "Si[29]": {
        "neutron": 14,
        "proton": 15,
        "mass": 28.976494664340002
    },
    "P[29]": {
        "neutron": 15,
        "proton": 14,
        "mass": 28.981800368000002
    },
    "S[29]": {
        "neutron": 16,
        "proton": 13,
        "mass": 28.996678
    },
    "Cl[29]": {
        "neutron": 17,
        "proton": 12,
        "mass": 29.015053
    },
    "Ar[29]": {
        "neutron": 18,
        "proton": 11,
        "mass": 29.040761
    },
    "F[30]": {
        "neutron": 9,
        "proton": 21,
        "mass": 30.052561
    },
    "Ne[30]": {
        "neutron": 10,
        "proton": 20,
        "mass": 30.024992235
    },
    "Na[30]": {
        "neutron": 11,
        "proton": 19,
        "mass": 30.009097931000003
    },
    "Mg[30]": {
        "neutron": 12,
        "proton": 18,
        "mass": 29.990465454
    },
    "Al[30]": {
        "neutron": 13,
        "proton": 17,
        "mass": 29.982969171
    },
    "Si[30]": {
        "neutron": 14,
        "proton": 16,
        "mass": 29.973770137
    },
    "P[30]": {
        "neutron": 15,
        "proton": 15,
        "mass": 29.978313489999998
    },
    "S[30]": {
        "neutron": 16,
        "proton": 14,
        "mass": 29.98490677
    },
    "Cl[30]": {
        "neutron": 17,
        "proton": 13,
        "mass": 30.005018333
    },
    "Ar[30]": {
        "neutron": 18,
        "proton": 12,
        "mass": 30.023694
    },
    "F[31]": {
        "neutron": 9,
        "proton": 22,
        "mass": 31.061023
    },
    "Ne[31]": {
        "neutron": 10,
        "proton": 21,
        "mass": 31.033474816
    },
    "Na[31]": {
        "neutron": 11,
        "proton": 20,
        "mass": 31.013146654
    },
    "Mg[31]": {
        "neutron": 12,
        "proton": 19,
        "mass": 30.996648232000002
    },
    "Al[31]": {
        "neutron": 13,
        "proton": 18,
        "mass": 30.983949754
    },
    "Si[31]": {
        "neutron": 14,
        "proton": 17,
        "mass": 30.975363196
    },
    "P[31]": {
        "neutron": 15,
        "proton": 16,
        "mass": 30.97376199768
    },
    "S[31]": {
        "neutron": 16,
        "proton": 15,
        "mass": 30.979557002
    },
    "Cl[31]": {
        "neutron": 17,
        "proton": 14,
        "mass": 30.992448097
    },
    "Ar[31]": {
        "neutron": 18,
        "proton": 13,
        "mass": 31.012158
    },
    "K[31]": {
        "neutron": 19,
        "proton": 12,
        "mass": 31.03678
    },
    "Ne[32]": {
        "neutron": 10,
        "proton": 22,
        "mass": 32.03972
    },
    "Na[32]": {
        "neutron": 11,
        "proton": 21,
        "mass": 32.020011024
    },
    "Mg[32]": {
        "neutron": 12,
        "proton": 20,
        "mass": 31.999110138
    },
    "Al[32]": {
        "neutron": 13,
        "proton": 19,
        "mass": 31.988084338
    },
    "Si[32]": {
        "neutron": 14,
        "proton": 18,
        "mass": 31.974151537999997
    },
    "P[32]": {
        "neutron": 15,
        "proton": 17,
        "mass": 31.973907643
    },
    "S[32]": {
        "neutron": 16,
        "proton": 16,
        "mass": 31.97207117354
    },
    "Cl[32]": {
        "neutron": 17,
        "proton": 15,
        "mass": 31.985684605
    },
    "Ar[32]": {
        "neutron": 18,
        "proton": 14,
        "mass": 31.997637824
    },
    "K[32]": {
        "neutron": 19,
        "proton": 13,
        "mass": 32.023607
    },
    "Ne[33]": {
        "neutron": 10,
        "proton": 23,
        "mass": 33.049523
    },
    "Na[33]": {
        "neutron": 11,
        "proton": 22,
        "mass": 33.025529
    },
    "Mg[33]": {
        "neutron": 12,
        "proton": 21,
        "mass": 33.005327862
    },
    "Al[33]": {
        "neutron": 13,
        "proton": 20,
        "mass": 32.990877685
    },
    "Si[33]": {
        "neutron": 14,
        "proton": 19,
        "mass": 32.977976964
    },
    "P[33]": {
        "neutron": 15,
        "proton": 18,
        "mass": 32.971725692
    },
    "S[33]": {
        "neutron": 16,
        "proton": 17,
        "mass": 32.97145890862
    },
    "Cl[33]": {
        "neutron": 17,
        "proton": 16,
        "mass": 32.977451988
    },
    "Ar[33]": {
        "neutron": 18,
        "proton": 15,
        "mass": 32.989925545
    },
    "K[33]": {
        "neutron": 19,
        "proton": 14,
        "mass": 33.008095
    },
    "Ca[33]": {
        "neutron": 20,
        "proton": 13,
        "mass": 33.033312
    },
    "Ne[34]": {
        "neutron": 10,
        "proton": 24,
        "mass": 34.056728
    },
    "Na[34]": {
        "neutron": 11,
        "proton": 23,
        "mass": 34.03401
    },
    "Mg[34]": {
        "neutron": 12,
        "proton": 22,
        "mass": 34.008935455
    },
    "Al[34]": {
        "neutron": 13,
        "proton": 21,
        "mass": 33.996781924000004
    },
    "Si[34]": {
        "neutron": 14,
        "proton": 20,
        "mass": 33.978538045
    },
    "P[34]": {
        "neutron": 15,
        "proton": 19,
        "mass": 33.973645886
    },
    "S[34]": {
        "neutron": 16,
        "proton": 18,
        "mass": 33.967867011
    },
    "Cl[34]": {
        "neutron": 17,
        "proton": 17,
        "mass": 33.97376249
    },
    "Ar[34]": {
        "neutron": 18,
        "proton": 16,
        "mass": 33.980270092
    },
    "K[34]": {
        "neutron": 19,
        "proton": 15,
        "mass": 33.99869
    },
    "Ca[34]": {
        "neutron": 20,
        "proton": 14,
        "mass": 34.015985
    },
    "Na[35]": {
        "neutron": 11,
        "proton": 24,
        "mass": 35.040614
    },
    "Mg[35]": {
        "neutron": 12,
        "proton": 23,
        "mass": 35.01679
    },
    "Al[35]": {
        "neutron": 13,
        "proton": 22,
        "mass": 34.999759816
    },
    "Si2[35]": {
        "neutron": 14,
        "proton": 21,
        "mass": 34.984550111000004
    },
    "P[35]": {
        "neutron": 15,
        "proton": 20,
        "mass": 34.973314045
    },
    "S[35]": {
        "neutron": 16,
        "proton": 19,
        "mass": 34.969032321
    },
    "Cl[35]": {
        "neutron": 17,
        "proton": 18,
        "mass": 34.968852694
    },
    "Ar[35]": {
        "neutron": 18,
        "proton": 17,
        "mass": 34.975257719
    },
    "K[35]": {
        "neutron": 19,
        "proton": 16,
        "mass": 34.988005406000006
    },
    "Ca[35]": {
        "neutron": 20,
        "proton": 15,
        "mass": 35.005572
    },
    "Sc[35]": {
        "neutron": 21,
        "proton": 14,
        "mass": 35.029093
    },
    "Na[36]": {
        "neutron": 11,
        "proton": 25,
        "mass": 36.049279
    },
    "Mg[36]": {
        "neutron": 12,
        "proton": 24,
        "mass": 36.021879
    },
    "Al[36]": {
        "neutron": 13,
        "proton": 23,
        "mass": 36.006388
    },
    "Si[36]": {
        "neutron": 14,
        "proton": 22,
        "mass": 35.986649271
    },
    "P[36]": {
        "neutron": 15,
        "proton": 21,
        "mass": 35.97825961
    },
    "S[36]": {
        "neutron": 16,
        "proton": 20,
        "mass": 35.967080692
    },
    "Cl[36]": {
        "neutron": 17,
        "proton": 19,
        "mass": 35.968306821999995
    },
    "Ar[36]": {
        "neutron": 18,
        "proton": 18,
        "mass": 35.967545105999996
    },
    "K[36]": {
        "neutron": 19,
        "proton": 17,
        "mass": 35.981301887
    },
    "Ca[36]": {
        "neutron": 20,
        "proton": 16,
        "mass": 35.993074388
    },
    "Sc[36]": {
        "neutron": 21,
        "proton": 15,
        "mass": 36.017338
    },
    "Na[37]": {
        "neutron": 11,
        "proton": 26,
        "mass": 37.057042
    },
    "Mg[37]": {
        "neutron": 12,
        "proton": 25,
        "mass": 37.030286265
    },
    "Al[37]": {
        "neutron": 13,
        "proton": 24,
        "mass": 37.010531
    },
    "Si[37]": {
        "neutron": 14,
        "proton": 23,
        "mass": 36.992945191
    },
    "Pp[37]": {
        "neutron": 15,
        "proton": 22,
        "mass": 36.979606942000004
    },
    "S[37]": {
        "neutron": 16,
        "proton": 21,
        "mass": 36.9711255
    },
    "Cl[37]": {
        "neutron": 17,
        "proton": 20,
        "mass": 36.965902573
    },
    "Ar[37]": {
        "neutron": 18,
        "proton": 19,
        "mass": 36.966776300999996
    },
    "K[37]": {
        "neutron": 19,
        "proton": 18,
        "mass": 36.97337589
    },
    "Ca[37]": {
        "neutron": 20,
        "proton": 17,
        "mass": 36.985897849
    },
    "Sc[37]": {
        "neutron": 21,
        "proton": 16,
        "mass": 37.004058
    },
    "Ti[37]": {
        "neutron": 22,
        "proton": 15,
        "mass": 37.027021
    },
    "Na[38]": {
        "neutron": 11,
        "proton": 27,
        "mass": 38.066458
    },
    "Mg[38]": {
        "neutron": 12,
        "proton": 26,
        "mass": 38.03658
    },
    "Al[38]": {
        "neutron": 13,
        "proton": 25,
        "mass": 38.017681
    },
    "Si[38]": {
        "neutron": 14,
        "proton": 24,
        "mass": 37.995523
    },
    "P[38]": {
        "neutron": 15,
        "proton": 23,
        "mass": 37.984303104999995
    },
    "S[38]": {
        "neutron": 16,
        "proton": 22,
        "mass": 37.97116329999999
    },
    "Cl[38]": {
        "neutron": 17,
        "proton": 21,
        "mass": 37.968010408
    },
    "Ar[38]": {
        "neutron": 18,
        "proton": 20,
        "mass": 37.962732102
    },
    "K[38]": {
        "neutron": 19,
        "proton": 19,
        "mass": 37.969081114
    },
    "Ca[38]": {
        "neutron": 20,
        "proton": 18,
        "mass": 37.976319223
    },
    "Sc[38]": {
        "neutron": 21,
        "proton": 17,
        "mass": 37.995438
    },
    "Ti[38]": {
        "neutron": 22,
        "proton": 16,
        "mass": 38.012206
    },
    "Na[39]": {
        "neutron": 11,
        "proton": 28,
        "mass": 39.075123
    },
    "Mg[39]": {
        "neutron": 12,
        "proton": 27,
        "mass": 39.045921
    },
    "Al[39]": {
        "neutron": 13,
        "proton": 26,
        "mass": 39.02307
    },
    "Si[39]": {
        "neutron": 14,
        "proton": 25,
        "mass": 39.002491
    },
    "P[39]": {
        "neutron": 15,
        "proton": 24,
        "mass": 38.986285865
    },
    "S2[39]": {
        "neutron": 16,
        "proton": 23,
        "mass": 38.97513385
    },
    "Cl[39]": {
        "neutron": 17,
        "proton": 22,
        "mass": 38.968008151
    },
    "Ar[39]": {
        "neutron": 18,
        "proton": 21,
        "mass": 38.964313037000004
    },
    "K[39]": {
        "neutron": 19,
        "proton": 20,
        "mass": 38.96370648482
    },
    "Ca[39]": {
        "neutron": 20,
        "proton": 19,
        "mass": 38.970710811
    },
    "Sc2[39]": {
        "neutron": 21,
        "proton": 18,
        "mass": 38.984784953
    },
    "Ti[39]": {
        "neutron": 22,
        "proton": 17,
        "mass": 39.002684
    },
    "V[39]": {
        "neutron": 23,
        "proton": 16,
        "mass": 39.02423
    },
    "Mg[40]": {
        "neutron": 12,
        "proton": 28,
        "mass": 40.053194
    },
    "Al[40]": {
        "neutron": 13,
        "proton": 27,
        "mass": 40.03094
    },
    "Si[40]": {
        "neutron": 14,
        "proton": 26,
        "mass": 40.006083641000004
    },
    "P[40]": {
        "neutron": 15,
        "proton": 25,
        "mass": 39.991262221
    },
    "S[40]": {
        "neutron": 16,
        "proton": 24,
        "mass": 39.975482561
    },
    "Cl[40]": {
        "neutron": 17,
        "proton": 23,
        "mass": 39.970415466
    },
    "Ar[40]": {
        "neutron": 18,
        "proton": 22,
        "mass": 39.96238312204
    },
    "K[40]": {
        "neutron": 19,
        "proton": 21,
        "mass": 39.963998165
    },
    "Ca[40]": {
        "neutron": 20,
        "proton": 20,
        "mass": 39.96259085
    },
    "Sc[40]": {
        "neutron": 21,
        "proton": 19,
        "mass": 39.977967275
    },
    "Ti[40]": {
        "neutron": 22,
        "proton": 18,
        "mass": 39.990345145999996
    },
    "V[40]": {
        "neutron": 23,
        "proton": 17,
        "mass": 40.013387
    },
    "Mg[41]": {
        "neutron": 12,
        "proton": 29,
        "mass": 41.062373
    },
    "Al[41]": {
        "neutron": 13,
        "proton": 28,
        "mass": 41.037134
    },
    "Si[41]": {
        "neutron": 14,
        "proton": 27,
        "mass": 41.014171
    },
    "P[41]": {
        "neutron": 15,
        "proton": 26,
        "mass": 40.994654
    },
    "S[41]": {
        "neutron": 16,
        "proton": 25,
        "mass": 40.979593451
    },
    "Cl[41]": {
        "neutron": 17,
        "proton": 24,
        "mass": 40.970684524999996
    },
    "Ar[41]": {
        "neutron": 18,
        "proton": 23,
        "mass": 40.96450057
    },
    "K[41]": {
        "neutron": 19,
        "proton": 22,
        "mass": 40.96182525611
    },
    "Ca[41]": {
        "neutron": 20,
        "proton": 21,
        "mass": 40.962277905
    },
    "Sc[41]": {
        "neutron": 21,
        "proton": 20,
        "mass": 40.969251163
    },
    "Ti[41]": {
        "neutron": 22,
        "proton": 19,
        "mass": 40.983148
    },
    "V[41]": {
        "neutron": 23,
        "proton": 18,
        "mass": 41.000333
    },
    "Cr[41]": {
        "neutron": 24,
        "proton": 17,
        "mass": 41.021911
    },
    "Al[42]": {
        "neutron": 13,
        "proton": 29,
        "mass": 42.045078
    },
    "Si[42]": {
        "neutron": 14,
        "proton": 28,
        "mass": 42.018078
    },
    "P[42]": {
        "neutron": 15,
        "proton": 27,
        "mass": 42.00117214
    },
    "S[42]": {
        "neutron": 16,
        "proton": 26,
        "mass": 41.9810651
    },
    "Cl[42]": {
        "neutron": 17,
        "proton": 25,
        "mass": 41.973342
    },
    "Ar[42]": {
        "neutron": 18,
        "proton": 24,
        "mass": 41.963045737
    },
    "K[42]": {
        "neutron": 19,
        "proton": 23,
        "mass": 41.962402305
    },
    "Ca[42]": {
        "neutron": 20,
        "proton": 22,
        "mass": 41.958617780000004
    },
    "Sc[42]": {
        "neutron": 21,
        "proton": 21,
        "mass": 41.965516685999994
    },
    "Ti[42]": {
        "neutron": 22,
        "proton": 20,
        "mass": 41.973049369
    },
    "V[42]": {
        "neutron": 23,
        "proton": 19,
        "mass": 41.99182
    },
    "Cr[42]": {
        "neutron": 24,
        "proton": 18,
        "mass": 42.007579
    },
    "Al[43]": {
        "neutron": 13,
        "proton": 30,
        "mass": 43.05182
    },
    "Si[43]": {
        "neutron": 14,
        "proton": 29,
        "mass": 43.026119
    },
    "P[43]": {
        "neutron": 15,
        "proton": 28,
        "mass": 43.005411
    },
    "S[43]": {
        "neutron": 16,
        "proton": 27,
        "mass": 42.986907635
    },
    "Cl[43]": {
        "neutron": 17,
        "proton": 26,
        "mass": 42.9740637
    },
    "Ar[43]": {
        "neutron": 18,
        "proton": 25,
        "mass": 42.965636056
    },
    "K[43]": {
        "neutron": 19,
        "proton": 24,
        "mass": 42.960734701
    },
    "Ca[43]": {
        "neutron": 20,
        "proton": 23,
        "mass": 42.958766381
    },
    "Sc[43]": {
        "neutron": 21,
        "proton": 22,
        "mass": 42.961150425
    },
    "Ti[43]": {
        "neutron": 22,
        "proton": 21,
        "mass": 42.96852842
    },
    "V[43]": {
        "neutron": 23,
        "proton": 20,
        "mass": 42.980766
    },
    "Cr[43]": {
        "neutron": 24,
        "proton": 19,
        "mass": 42.997885
    },
    "Mn[43]": {
        "neutron": 25,
        "proton": 18,
        "mass": 43.018647
    },
    "Si[44]": {
        "neutron": 14,
        "proton": 30,
        "mass": 44.031466
    },
    "P[44]": {
        "neutron": 15,
        "proton": 29,
        "mass": 44.011927
    },
    "S[44]": {
        "neutron": 16,
        "proton": 28,
        "mass": 43.990118846
    },
    "Cl[44]": {
        "neutron": 17,
        "proton": 27,
        "mass": 43.978014918
    },
    "Ar[44]": {
        "neutron": 18,
        "proton": 26,
        "mass": 43.964923814
    },
    "K[44]": {
        "neutron": 19,
        "proton": 25,
        "mass": 43.961586984
    },
    "Ca[44]": {
        "neutron": 20,
        "proton": 24,
        "mass": 43.955481489
    },
    "Sc[44]": {
        "neutron": 21,
        "proton": 23,
        "mass": 43.959402818
    },
    "Ti[44]": {
        "neutron": 22,
        "proton": 22,
        "mass": 43.959689936
    },
    "V[44]": {
        "neutron": 23,
        "proton": 21,
        "mass": 43.974440977
    },
    "Cr[44]": {
        "neutron": 24,
        "proton": 20,
        "mass": 43.985591
    },
    "Mn[44]": {
        "neutron": 25,
        "proton": 19,
        "mass": 44.008009
    },
    "Si[45]": {
        "neutron": 14,
        "proton": 31,
        "mass": 45.039818
    },
    "P[45]": {
        "neutron": 15,
        "proton": 30,
        "mass": 45.017134
    },
    "S[45]": {
        "neutron": 16,
        "proton": 29,
        "mass": 44.996414
    },
    "Cl[45]": {
        "neutron": 17,
        "proton": 28,
        "mass": 44.980394353
    },
    "Ar[45]": {
        "neutron": 18,
        "proton": 27,
        "mass": 44.968039731
    },
    "K[45]": {
        "neutron": 19,
        "proton": 26,
        "mass": 44.960691491
    },
    "Ca[45]": {
        "neutron": 20,
        "proton": 25,
        "mass": 44.95618627
    },
    "Sc[45]": {
        "neutron": 21,
        "proton": 24,
        "mass": 44.955907051
    },
    "Ti[45]": {
        "neutron": 22,
        "proton": 23,
        "mass": 44.958120758
    },
    "V[45]": {
        "neutron": 23,
        "proton": 22,
        "mass": 44.965768498
    },
    "Cr[45]": {
        "neutron": 24,
        "proton": 21,
        "mass": 44.97905
    },
    "Mn[45]": {
        "neutron": 25,
        "proton": 20,
        "mass": 44.994654
    },
    "Fe[45]": {
        "neutron": 26,
        "proton": 19,
        "mass": 45.015467
    },
    "P[46]": {
        "neutron": 15,
        "proton": 31,
        "mass": 46.02452
    },
    "S[46]": {
        "neutron": 16,
        "proton": 30,
        "mass": 46.000687
    },
    "Cl[46]": {
        "neutron": 17,
        "proton": 29,
        "mass": 45.985254925999996
    },
    "Ar[46]": {
        "neutron": 18,
        "proton": 28,
        "mass": 45.968039244
    },
    "K[46]": {
        "neutron": 19,
        "proton": 27,
        "mass": 45.961981584
    },
    "Ca[46]": {
        "neutron": 20,
        "proton": 26,
        "mass": 45.953687726000005
    },
    "Sc[46]": {
        "neutron": 21,
        "proton": 25,
        "mass": 45.955167034
    },
    "Ti[46]": {
        "neutron": 22,
        "proton": 24,
        "mass": 45.952626355999996
    },
    "V[46]": {
        "neutron": 23,
        "proton": 23,
        "mass": 45.960197389
    },
    "Cr[46]": {
        "neutron": 24,
        "proton": 22,
        "mass": 45.968360968999995
    },
    "Mn[46]": {
        "neutron": 25,
        "proton": 21,
        "mass": 45.986669
    },
    "Fe[46]": {
        "neutron": 26,
        "proton": 20,
        "mass": 46.001299
    },
    "P[47]": {
        "neutron": 15,
        "proton": 32,
        "mass": 47.030929
    },
    "S[47]": {
        "neutron": 16,
        "proton": 31,
        "mass": 47.00773
    },
    "Cl[47]": {
        "neutron": 17,
        "proton": 30,
        "mass": 46.989715
    },
    "Ar[47]": {
        "neutron": 18,
        "proton": 29,
        "mass": 46.97276711200001
    },
    "K[47]": {
        "neutron": 19,
        "proton": 28,
        "mass": 46.961661612
    },
    "Ca[47]": {
        "neutron": 20,
        "proton": 27,
        "mass": 46.954541134
    },
    "Sc[47]": {
        "neutron": 21,
        "proton": 26,
        "mass": 46.952402444
    },
    "Ti[47]": {
        "neutron": 22,
        "proton": 25,
        "mass": 46.951757490999995
    },
    "V[47]": {
        "neutron": 23,
        "proton": 24,
        "mass": 46.954903558
    },
    "Cr[47]": {
        "neutron": 24,
        "proton": 23,
        "mass": 46.962894995
    },
    "Mn[47]": {
        "neutron": 25,
        "proton": 22,
        "mass": 46.975774
    },
    "Fe[47]": {
        "neutron": 26,
        "proton": 21,
        "mass": 46.992346
    },
    "Co[47]": {
        "neutron": 27,
        "proton": 20,
        "mass": 47.011401
    },
    "S[48]": {
        "neutron": 16,
        "proton": 32,
        "mass": 48.013301
    },
    "Cl[48]": {
        "neutron": 17,
        "proton": 31,
        "mass": 47.995405
    },
    "Ar[48]": {
        "neutron": 18,
        "proton": 30,
        "mass": 47.976001
    },
    "K[48]": {
        "neutron": 19,
        "proton": 29,
        "mass": 47.965341184
    },
    "Ca[48]": {
        "neutron": 20,
        "proton": 28,
        "mass": 47.952522654
    },
    "Sc[48]": {
        "neutron": 21,
        "proton": 27,
        "mass": 47.952222903
    },
    "Ti[48]": {
        "neutron": 22,
        "proton": 26,
        "mass": 47.947940677
    },
    "V[48]": {
        "neutron": 23,
        "proton": 25,
        "mass": 47.952250899999996
    },
    "Cr[48]": {
        "neutron": 24,
        "proton": 24,
        "mass": 47.954029431
    },
    "Mn[48]": {
        "neutron": 25,
        "proton": 23,
        "mass": 47.96854876
    },
    "Fe[48]": {
        "neutron": 26,
        "proton": 22,
        "mass": 47.980667
    },
    "Co[48]": {
        "neutron": 27,
        "proton": 21,
        "mass": 48.001857
    },
    "Ni[48]": {
        "neutron": 28,
        "proton": 20,
        "mass": 48.019515
    },
    "S[49]": {
        "neutron": 16,
        "proton": 33,
        "mass": 49.021891
    },
    "Cl[49]": {
        "neutron": 17,
        "proton": 32,
        "mass": 49.000794
    },
    "Ar[49]": {
        "neutron": 18,
        "proton": 31,
        "mass": 48.981685
    },
    "K[49]": {
        "neutron": 19,
        "proton": 30,
        "mass": 48.968210753
    },
    "Ca[49]": {
        "neutron": 20,
        "proton": 29,
        "mass": 48.955662625
    },
    "Sc[49]": {
        "neutron": 21,
        "proton": 28,
        "mass": 48.950013159
    },
    "Ti[49]": {
        "neutron": 22,
        "proton": 27,
        "mass": 48.947864391
    },
    "V[49]": {
        "neutron": 23,
        "proton": 26,
        "mass": 48.948510509
    },
    "Cr[49]": {
        "neutron": 24,
        "proton": 25,
        "mass": 48.95133372
    },
    "Mn[49]": {
        "neutron": 25,
        "proton": 24,
        "mass": 48.959613350000005
    },
    "Fe[49]": {
        "neutron": 26,
        "proton": 23,
        "mass": 48.973429
    },
    "Co[49]": {
        "neutron": 27,
        "proton": 22,
        "mass": 48.989501
    },
    "Ni[49]": {
        "neutron": 28,
        "proton": 21,
        "mass": 49.009157
    },
    "Cl[50]": {
        "neutron": 17,
        "proton": 33,
        "mass": 50.008266
    },
    "Ar[50]": {
        "neutron": 18,
        "proton": 32,
        "mass": 49.985797
    },
    "K[50]": {
        "neutron": 19,
        "proton": 31,
        "mass": 49.972380015
    },
    "Ca[50]": {
        "neutron": 20,
        "proton": 30,
        "mass": 49.957499215000006
    },
    "Sc[50]": {
        "neutron": 21,
        "proton": 29,
        "mass": 49.952187437
    },
    "Ti[50]": {
        "neutron": 22,
        "proton": 28,
        "mass": 49.944785622000005
    },
    "V[50]": {
        "neutron": 23,
        "proton": 27,
        "mass": 49.947156681
    },
    "Cr[50]": {
        "neutron": 24,
        "proton": 26,
        "mass": 49.946042209
    },
    "Mn[50]": {
        "neutron": 25,
        "proton": 25,
        "mass": 49.954238157
    },
    "Fe[50]": {
        "neutron": 26,
        "proton": 24,
        "mass": 49.962988
    },
    "Co[50]": {
        "neutron": 27,
        "proton": 23,
        "mass": 49.981117
    },
    "Ni[50]": {
        "neutron": 28,
        "proton": 22,
        "mass": 49.996286
    },
    "Cl[51]": {
        "neutron": 17,
        "proton": 34,
        "mass": 51.015341
    },
    "Ar[51]": {
        "neutron": 18,
        "proton": 33,
        "mass": 50.993033
    },
    "K[51]": {
        "neutron": 19,
        "proton": 32,
        "mass": 50.975828664
    },
    "Ca[51]": {
        "neutron": 20,
        "proton": 31,
        "mass": 50.960995663000006
    },
    "Sc[51]": {
        "neutron": 21,
        "proton": 30,
        "mass": 50.953568838
    },
    "Ti[51]": {
        "neutron": 22,
        "proton": 29,
        "mass": 50.946609468000005
    },
    "V[51]": {
        "neutron": 23,
        "proton": 28,
        "mass": 50.943957663999996
    },
    "Cr[51]": {
        "neutron": 24,
        "proton": 27,
        "mass": 50.94476538799999
    },
    "Mn[51]": {
        "neutron": 25,
        "proton": 26,
        "mass": 50.94820877
    },
    "Fe[51]": {
        "neutron": 26,
        "proton": 25,
        "mass": 50.956855137000005
    },
    "Co[51]": {
        "neutron": 27,
        "proton": 24,
        "mass": 50.970647
    },
    "Ni[51]": {
        "neutron": 28,
        "proton": 23,
        "mass": 50.987493
    },
    "Cl[52]": {
        "neutron": 17,
        "proton": 35,
        "mass": 52.024004
    },
    "Ar[52]": {
        "neutron": 18,
        "proton": 34,
        "mass": 51.998519
    },
    "K[52]": {
        "neutron": 19,
        "proton": 33,
        "mass": 51.981602
    },
    "Ca[52]": {
        "neutron": 20,
        "proton": 32,
        "mass": 51.963213646
    },
    "Sc[52]": {
        "neutron": 21,
        "proton": 31,
        "mass": 51.95649617
    },
    "Ti[52]": {
        "neutron": 22,
        "proton": 30,
        "mass": 51.946883509
    },
    "V[52]": {
        "neutron": 23,
        "proton": 29,
        "mass": 51.944773636
    },
    "Cr[52]": {
        "neutron": 24,
        "proton": 28,
        "mass": 51.940504714
    },
    "Mn[52]": {
        "neutron": 25,
        "proton": 27,
        "mass": 51.94555909
    },
    "Fe[52]": {
        "neutron": 26,
        "proton": 26,
        "mass": 51.948113364
    },
    "Co[52]": {
        "neutron": 27,
        "proton": 25,
        "mass": 51.963130224
    },
    "Ni[52]": {
        "neutron": 28,
        "proton": 24,
        "mass": 51.975781
    },
    "Cu[52]": {
        "neutron": 29,
        "proton": 23,
        "mass": 51.997982
    },
    "Ar[53]": {
        "neutron": 18,
        "proton": 35,
        "mass": 53.00729
    },
    "K[53]": {
        "neutron": 19,
        "proton": 34,
        "mass": 52.9868
    },
    "Ca[53]": {
        "neutron": 20,
        "proton": 33,
        "mass": 52.968451
    },
    "Sc[53]": {
        "neutron": 21,
        "proton": 32,
        "mass": 52.958379173
    },
    "Ti[53]": {
        "neutron": 22,
        "proton": 31,
        "mass": 52.949670714
    },
    "V[53]": {
        "neutron": 23,
        "proton": 30,
        "mass": 52.94433494
    },
    "Cr[53]": {
        "neutron": 24,
        "proton": 29,
        "mass": 52.940646304
    },
    "Mn[53]": {
        "neutron": 25,
        "proton": 28,
        "mass": 52.941287497000005
    },
    "Fe[53]": {
        "neutron": 26,
        "proton": 27,
        "mass": 52.945305629
    },
    "Co[53]": {
        "neutron": 27,
        "proton": 26,
        "mass": 52.954203277999994
    },
    "Ni[53]": {
        "neutron": 28,
        "proton": 25,
        "mass": 52.96819
    },
    "Cu[53]": {
        "neutron": 29,
        "proton": 24,
        "mass": 52.985894
    },
    "Ar[54]": {
        "neutron": 18,
        "proton": 36,
        "mass": 54.013484
    },
    "K[54]": {
        "neutron": 19,
        "proton": 35,
        "mass": 53.994471
    },
    "Ca[54]": {
        "neutron": 20,
        "proton": 34,
        "mass": 53.972989
    },
    "Sc[54]": {
        "neutron": 21,
        "proton": 33,
        "mass": 53.963029359
    },
    "Ti[54]": {
        "neutron": 22,
        "proton": 32,
        "mass": 53.950892
    },
    "V[54]": {
        "neutron": 23,
        "proton": 31,
        "mass": 53.946432009000006
    },
    "Cr[54]": {
        "neutron": 24,
        "proton": 30,
        "mass": 53.938877358999996
    },
    "Mn[54]": {
        "neutron": 25,
        "proton": 29,
        "mass": 53.940355772
    },
    "Fe[54]": {
        "neutron": 26,
        "proton": 28,
        "mass": 53.939608189000005
    },
    "Co[54]": {
        "neutron": 27,
        "proton": 27,
        "mass": 53.948459075
    },
    "Ni[54]": {
        "neutron": 28,
        "proton": 26,
        "mass": 53.957833
    },
    "Cu[54]": {
        "neutron": 29,
        "proton": 25,
        "mass": 53.977198
    },
    "Zn[54]": {
        "neutron": 30,
        "proton": 24,
        "mass": 53.993879
    },
    "K[55]": {
        "neutron": 19,
        "proton": 36,
        "mass": 55.000505
    },
    "Ca[55]": {
        "neutron": 20,
        "proton": 35,
        "mass": 54.979978
    },
    "Sc[55]": {
        "neutron": 21,
        "proton": 34,
        "mass": 54.966889637
    },
    "Ti[55]": {
        "neutron": 22,
        "proton": 33,
        "mass": 54.955091
    },
    "V[55]": {
        "neutron": 23,
        "proton": 32,
        "mass": 54.947262
    },
    "Cr[55]": {
        "neutron": 24,
        "proton": 31,
        "mass": 54.940836637000004
    },
    "Mn[55]": {
        "neutron": 25,
        "proton": 30,
        "mass": 54.93804304
    },
    "Fe[55]": {
        "neutron": 26,
        "proton": 29,
        "mass": 54.938291158
    },
    "Co[55]": {
        "neutron": 27,
        "proton": 28,
        "mass": 54.941996416
    },
    "Ni[55]": {
        "neutron": 28,
        "proton": 27,
        "mass": 54.951329846
    },
    "Cu[55]": {
        "neutron": 29,
        "proton": 26,
        "mass": 54.966038
    },
    "Zn[55]": {
        "neutron": 30,
        "proton": 25,
        "mass": 54.984681
    },
    "K[56]": {
        "neutron": 19,
        "proton": 37,
        "mass": 56.008567
    },
    "Ca[56]": {
        "neutron": 20,
        "proton": 36,
        "mass": 55.985496
    },
    "Sc[56]": {
        "neutron": 21,
        "proton": 35,
        "mass": 55.972607611
    },
    "Ti[56]": {
        "neutron": 22,
        "proton": 34,
        "mass": 55.957677675
    },
    "V[56]": {
        "neutron": 23,
        "proton": 33,
        "mass": 55.950420082
    },
    "Cr[56]": {
        "neutron": 24,
        "proton": 32,
        "mass": 55.940648976999995
    },
    "Mn[56]": {
        "neutron": 25,
        "proton": 31,
        "mass": 55.938902816
    },
    "Fe[56]": {
        "neutron": 26,
        "proton": 30,
        "mass": 55.934935537
    },
    "Co[56]": {
        "neutron": 27,
        "proton": 29,
        "mass": 55.939838032
    },
    "Ni[56]": {
        "neutron": 28,
        "proton": 28,
        "mass": 55.942127761
    },
    "Cu[56]": {
        "neutron": 29,
        "proton": 27,
        "mass": 55.958529278
    },
    "Zn[56]": {
        "neutron": 30,
        "proton": 26,
        "mass": 55.972743
    },
    "Ga[56]": {
        "neutron": 31,
        "proton": 25,
        "mass": 55.995878
    },
    "K[57]": {
        "neutron": 19,
        "proton": 38,
        "mass": 57.015169
    },
    "Ca[57]": {
        "neutron": 20,
        "proton": 37,
        "mass": 56.992958
    },
    "Sc[57]": {
        "neutron": 21,
        "proton": 36,
        "mass": 56.977048
    },
    "Ti[57]": {
        "neutron": 22,
        "proton": 35,
        "mass": 56.963068098
    },
    "V[57]": {
        "neutron": 23,
        "proton": 34,
        "mass": 56.952297
    },
    "Cr[57]": {
        "neutron": 24,
        "proton": 33,
        "mass": 56.943612112000004
    },
    "Mn[57]": {
        "neutron": 25,
        "proton": 32,
        "mass": 56.938285944
    },
    "Fe[57]": {
        "neutron": 26,
        "proton": 31,
        "mass": 56.93539195
    },
    "Co[57]": {
        "neutron": 27,
        "proton": 30,
        "mass": 56.936289818999995
    },
    "Ni[57]": {
        "neutron": 28,
        "proton": 29,
        "mass": 56.939791394000004
    },
    "Cu[57]": {
        "neutron": 29,
        "proton": 28,
        "mass": 56.949211686
    },
    "Zn[57]": {
        "neutron": 30,
        "proton": 27,
        "mass": 56.965056
    },
    "Ga[57]": {
        "neutron": 31,
        "proton": 26,
        "mass": 56.983457
    },
    "K[58]": {
        "neutron": 19,
        "proton": 39,
        "mass": 58.023543
    },
    "Ca[58]": {
        "neutron": 20,
        "proton": 38,
        "mass": 57.998357
    },
    "Sc[58]": {
        "neutron": 21,
        "proton": 37,
        "mass": 57.983382
    },
    "Ti[58]": {
        "neutron": 22,
        "proton": 36,
        "mass": 57.966808519000004
    },
    "V[58]": {
        "neutron": 23,
        "proton": 35,
        "mass": 57.956595985
    },
    "Cr[58]": {
        "neutron": 24,
        "proton": 34,
        "mass": 57.944184501
    },
    "Mn[58]": {
        "neutron": 25,
        "proton": 33,
        "mass": 57.940066643
    },
    "Fe[58]": {
        "neutron": 26,
        "proton": 32,
        "mass": 57.933273575
    },
    "Co[58]": {
        "neutron": 27,
        "proton": 31,
        "mass": 57.935751292000006
    },
    "Ni[58]": {
        "neutron": 28,
        "proton": 30,
        "mass": 57.93534165
    },
    "Cu[58]": {
        "neutron": 29,
        "proton": 29,
        "mass": 57.944532283
    },
    "Zn[58]": {
        "neutron": 30,
        "proton": 28,
        "mass": 57.954590296
    },
    "Ga[58]": {
        "neutron": 31,
        "proton": 27,
        "mass": 57.974729
    },
    "Ge[58]": {
        "neutron": 32,
        "proton": 26,
        "mass": 57.991863
    },
    "K[59]": {
        "neutron": 19,
        "proton": 40,
        "mass": 59.030864
    },
    "Ca[59]": {
        "neutron": 20,
        "proton": 39,
        "mass": 59.006237
    },
    "Sc[59]": {
        "neutron": 21,
        "proton": 38,
        "mass": 58.988374
    },
    "Ti[59]": {
        "neutron": 22,
        "proton": 37,
        "mass": 58.972217
    },
    "V[59]": {
        "neutron": 23,
        "proton": 36,
        "mass": 58.959623343000004
    },
    "Cr[59]": {
        "neutron": 24,
        "proton": 35,
        "mass": 58.948345425999996
    },
    "Mn[59]": {
        "neutron": 25,
        "proton": 34,
        "mass": 58.940391111000004
    },
    "Fe[59]": {
        "neutron": 26,
        "proton": 33,
        "mass": 58.934873492
    },
    "Co[59]": {
        "neutron": 27,
        "proton": 32,
        "mass": 58.933193523999996
    },
    "Ni[59]": {
        "neutron": 28,
        "proton": 31,
        "mass": 58.934345442
    },
    "Cu[59]": {
        "neutron": 29,
        "proton": 30,
        "mass": 58.939496713
    },
    "Zn[59]": {
        "neutron": 30,
        "proton": 29,
        "mass": 58.949311886
    },
    "Ga[59]": {
        "neutron": 31,
        "proton": 28,
        "mass": 58.963757
    },
    "Ge[59]": {
        "neutron": 32,
        "proton": 27,
        "mass": 58.982426
    },
    "Ca[60]": {
        "neutron": 20,
        "proton": 40,
        "mass": 60.011809
    },
    "Sc[60]": {
        "neutron": 21,
        "proton": 39,
        "mass": 59.995115
    },
    "Ti[60]": {
        "neutron": 22,
        "proton": 38,
        "mass": 59.976275
    },
    "V[60]": {
        "neutron": 23,
        "proton": 37,
        "mass": 59.964479215000004
    },
    "Cr[60]": {
        "neutron": 24,
        "proton": 36,
        "mass": 59.949641656000004
    },
    "Mn[60]": {
        "neutron": 25,
        "proton": 35,
        "mass": 59.943136574
    },
    "Fe[60]": {
        "neutron": 26,
        "proton": 34,
        "mass": 59.934070249
    },
    "Co[60]": {
        "neutron": 27,
        "proton": 33,
        "mass": 59.933815536
    },
    "Ni[60]": {
        "neutron": 28,
        "proton": 32,
        "mass": 59.930785129
    },
    "Cu[60]": {
        "neutron": 29,
        "proton": 31,
        "mass": 59.937363787
    },
    "Zn[60]": {
        "neutron": 30,
        "proton": 30,
        "mass": 59.941841317000005
    },
    "Ga[60]": {
        "neutron": 31,
        "proton": 29,
        "mass": 59.957498
    },
    "Ge[60]": {
        "neutron": 32,
        "proton": 28,
        "mass": 59.970445
    },
    "As[60]": {
        "neutron": 33,
        "proton": 27,
        "mass": 59.993945
    },
    "Ca[61]": {
        "neutron": 20,
        "proton": 41,
        "mass": 61.020408
    },
    "Sc[61]": {
        "neutron": 21,
        "proton": 40,
        "mass": 61.000537
    },
    "Ti[61]": {
        "neutron": 22,
        "proton": 39,
        "mass": 60.982426
    },
    "V[61]": {
        "neutron": 23,
        "proton": 38,
        "mass": 60.967603529
    },
    "Cr[61]": {
        "neutron": 24,
        "proton": 37,
        "mass": 60.95437813
    },
    "Mn[61]": {
        "neutron": 25,
        "proton": 36,
        "mass": 60.944452541000004
    },
    "Fe[61]": {
        "neutron": 26,
        "proton": 35,
        "mass": 60.936746240999994
    },
    "Co[61]": {
        "neutron": 27,
        "proton": 34,
        "mass": 60.932476031
    },
    "Ni[61]": {
        "neutron": 28,
        "proton": 33,
        "mass": 60.931054818999996
    },
    "Cu[61]": {
        "neutron": 29,
        "proton": 32,
        "mass": 60.933457375
    },
    "Zn[61]": {
        "neutron": 30,
        "proton": 31,
        "mass": 60.939506964
    },
    "Ga[61]": {
        "neutron": 31,
        "proton": 30,
        "mass": 60.949398861
    },
    "Ge[61]": {
        "neutron": 32,
        "proton": 29,
        "mass": 60.963725
    },
    "As[61]": {
        "neutron": 33,
        "proton": 28,
        "mass": 60.981535
    },
    "Sc[62]": {
        "neutron": 21,
        "proton": 41,
        "mass": 62.007848
    },
    "Ti[62]": {
        "neutron": 22,
        "proton": 40,
        "mass": 61.986903
    },
    "V[62]": {
        "neutron": 23,
        "proton": 39,
        "mass": 61.972932556
    },
    "Cr[62]": {
        "neutron": 24,
        "proton": 38,
        "mass": 61.956142920000005
    },
    "Mn[62]": {
        "neutron": 25,
        "proton": 37,
        "mass": 61.947907384000004
    },
    "Fe[62]": {
        "neutron": 26,
        "proton": 36,
        "mass": 61.936791809
    },
    "Co[62]": {
        "neutron": 27,
        "proton": 35,
        "mass": 61.934058198
    },
    "Ni[62]": {
        "neutron": 28,
        "proton": 34,
        "mass": 61.928344753
    },
    "Cu[62]": {
        "neutron": 29,
        "proton": 33,
        "mass": 61.932594803
    },
    "Zn[62]": {
        "neutron": 30,
        "proton": 32,
        "mass": 61.934333359
    },
    "Ga[62]": {
        "neutron": 31,
        "proton": 31,
        "mass": 61.944189639
    },
    "Ge[62]": {
        "neutron": 32,
        "proton": 30,
        "mass": 61.954761
    },
    "As[62]": {
        "neutron": 33,
        "proton": 29,
        "mass": 61.973784
    },
    "Sc[63]": {
        "neutron": 21,
        "proton": 42,
        "mass": 63.014031
    },
    "Ti[63]": {
        "neutron": 22,
        "proton": 41,
        "mass": 62.993709
    },
    "V[63]": {
        "neutron": 23,
        "proton": 40,
        "mass": 62.976661
    },
    "Cr[63]": {
        "neutron": 24,
        "proton": 39,
        "mass": 62.961161
    },
    "Mn[63]": {
        "neutron": 25,
        "proton": 38,
        "mass": 62.949664672
    },
    "Fe[63]": {
        "neutron": 26,
        "proton": 37,
        "mass": 62.940272698
    },
    "Co[63]": {
        "neutron": 27,
        "proton": 36,
        "mass": 62.93359963
    },
    "Ni[63]": {
        "neutron": 28,
        "proton": 35,
        "mass": 62.929669020999995
    },
    "Cu[63]": {
        "neutron": 29,
        "proton": 34,
        "mass": 62.929597119
    },
    "Zn[63]": {
        "neutron": 30,
        "proton": 33,
        "mass": 62.93321114
    },
    "Ga[63]": {
        "neutron": 31,
        "proton": 32,
        "mass": 62.939294194
    },
    "Ge[63]": {
        "neutron": 32,
        "proton": 31,
        "mass": 62.949628
    },
    "As[63]": {
        "neutron": 33,
        "proton": 30,
        "mass": 62.964036
    },
    "Se[63]": {
        "neutron": 34,
        "proton": 29,
        "mass": 62.981911
    },
    "Ti[64]": {
        "neutron": 22,
        "proton": 42,
        "mass": 63.998411
    },
    "V[64]": {
        "neutron": 23,
        "proton": 41,
        "mass": 63.98248
    },
    "Cr[64]": {
        "neutron": 24,
        "proton": 40,
        "mass": 63.963886
    },
    "Mn[64]": {
        "neutron": 25,
        "proton": 39,
        "mass": 63.953849369000004
    },
    "Fe[64]": {
        "neutron": 26,
        "proton": 38,
        "mass": 63.940987761
    },
    "Co[64]": {
        "neutron": 27,
        "proton": 37,
        "mass": 63.935810176
    },
    "Ni[64]": {
        "neutron": 28,
        "proton": 36,
        "mass": 63.927966228
    },
    "Cu[64]": {
        "neutron": 29,
        "proton": 35,
        "mass": 63.929764001
    },
    "Zn[64]": {
        "neutron": 30,
        "proton": 34,
        "mass": 63.929141776
    },
    "Ga[64]": {
        "neutron": 31,
        "proton": 33,
        "mass": 63.936840366
    },
    "Ge[64]": {
        "neutron": 32,
        "proton": 32,
        "mass": 63.941689912
    },
    "As[64]": {
        "neutron": 33,
        "proton": 31,
        "mass": 63.95756
    },
    "Se[64]": {
        "neutron": 34,
        "proton": 30,
        "mass": 63.971165
    },
    "Ti[65]": {
        "neutron": 22,
        "proton": 43,
        "mass": 65.005593
    },
    "V[65]": {
        "neutron": 23,
        "proton": 42,
        "mass": 64.986999
    },
    "Cr[65]": {
        "neutron": 24,
        "proton": 41,
        "mass": 64.969608
    },
    "Mn[65]": {
        "neutron": 25,
        "proton": 40,
        "mass": 64.95601974899999
    },
    "Fe[65]": {
        "neutron": 26,
        "proton": 39,
        "mass": 64.94501532299999
    },
    "Co[65]": {
        "neutron": 27,
        "proton": 38,
        "mass": 64.93646207100001
    },
    "Ni[65]": {
        "neutron": 28,
        "proton": 37,
        "mass": 64.930084585
    },
    "Cu[65]": {
        "neutron": 29,
        "proton": 36,
        "mass": 64.927789476
    },
    "Zn[65]": {
        "neutron": 30,
        "proton": 35,
        "mass": 64.929240534
    },
    "Ga[65]": {
        "neutron": 31,
        "proton": 34,
        "mass": 64.932734424
    },
    "Ge[65]": {
        "neutron": 32,
        "proton": 33,
        "mass": 64.939368136
    },
    "As[65]": {
        "neutron": 33,
        "proton": 32,
        "mass": 64.949611
    },
    "Se[65]": {
        "neutron": 34,
        "proton": 31,
        "mass": 64.964552
    },
    "Br[65]": {
        "neutron": 35,
        "proton": 30,
        "mass": 64.982297
    },
    "V[66]": {
        "neutron": 23,
        "proton": 43,
        "mass": 65.993237
    },
    "Cr[66]": {
        "neutron": 24,
        "proton": 42,
        "mass": 65.973011
    },
    "Mn[66]": {
        "neutron": 25,
        "proton": 41,
        "mass": 65.960546833
    },
    "Fe[66]": {
        "neutron": 26,
        "proton": 40,
        "mass": 65.946249958
    },
    "Co[66]": {
        "neutron": 27,
        "proton": 39,
        "mass": 65.939442943
    },
    "Ni[66]": {
        "neutron": 28,
        "proton": 38,
        "mass": 65.929139333
    },
    "Cu[66]": {
        "neutron": 29,
        "proton": 37,
        "mass": 65.928868804
    },
    "Zn[66]": {
        "neutron": 30,
        "proton": 36,
        "mass": 65.926033639
    },
    "Ga[66]": {
        "neutron": 31,
        "proton": 35,
        "mass": 65.931589766
    },
    "Ge[66]": {
        "neutron": 32,
        "proton": 34,
        "mass": 65.933862124
    },
    "As[66]": {
        "neutron": 33,
        "proton": 33,
        "mass": 65.944148778
    },
    "Se[66]": {
        "neutron": 34,
        "proton": 32,
        "mass": 65.955276
    },
    "Br[66]": {
        "neutron": 35,
        "proton": 31,
        "mass": 65.974697
    },
    "V[67]": {
        "neutron": 23,
        "proton": 44,
        "mass": 66.998128
    },
    "Cr[67]": {
        "neutron": 24,
        "proton": 43,
        "mass": 66.979313
    },
    "Mn[67]": {
        "neutron": 25,
        "proton": 42,
        "mass": 66.96395
    },
    "Fe[67]": {
        "neutron": 26,
        "proton": 41,
        "mass": 66.95093
    },
    "Co[67]": {
        "neutron": 27,
        "proton": 40,
        "mass": 66.940609625
    },
    "Ni[67]": {
        "neutron": 28,
        "proton": 39,
        "mass": 66.931569413
    },
    "Cu[67]": {
        "neutron": 29,
        "proton": 38,
        "mass": 66.92772949
    },
    "Zn[67]": {
        "neutron": 30,
        "proton": 37,
        "mass": 66.927127422
    },
    "Ga[67]": {
        "neutron": 31,
        "proton": 36,
        "mass": 66.92820227600001
    },
    "Ge[67]": {
        "neutron": 32,
        "proton": 35,
        "mass": 66.932716999
    },
    "As[67]": {
        "neutron": 33,
        "proton": 34,
        "mass": 66.93925111
    },
    "Se[67]": {
        "neutron": 34,
        "proton": 33,
        "mass": 66.949994
    },
    "Br[67]": {
        "neutron": 35,
        "proton": 32,
        "mass": 66.965078
    },
    "Kr[67]": {
        "neutron": 36,
        "proton": 31,
        "mass": 66.983305
    },
    "Cr[68]": {
        "neutron": 24,
        "proton": 44,
        "mass": 67.983156
    },
    "Mn[68]": {
        "neutron": 25,
        "proton": 43,
        "mass": 67.968953
    },
    "Fe[68]": {
        "neutron": 26,
        "proton": 42,
        "mass": 67.952875
    },
    "Co[68]": {
        "neutron": 27,
        "proton": 41,
        "mass": 67.94455940099999
    },
    "Ni[68]": {
        "neutron": 28,
        "proton": 40,
        "mass": 67.931868787
    },
    "Cu[68]": {
        "neutron": 29,
        "proton": 39,
        "mass": 67.929610887
    },
    "Zn[68]": {
        "neutron": 30,
        "proton": 38,
        "mass": 67.924844232
    },
    "Ga[68]": {
        "neutron": 31,
        "proton": 37,
        "mass": 67.927980161
    },
    "Ge[68]": {
        "neutron": 32,
        "proton": 36,
        "mass": 67.92809530500001
    },
    "As[68]": {
        "neutron": 33,
        "proton": 35,
        "mass": 67.936774127
    },
    "Se[68]": {
        "neutron": 34,
        "proton": 34,
        "mass": 67.941825236
    },
    "Br[68]": {
        "neutron": 35,
        "proton": 33,
        "mass": 67.958356
    },
    "Kr[68]": {
        "neutron": 36,
        "proton": 32,
        "mass": 67.972489
    },
    "Cr[69]": {
        "neutron": 24,
        "proton": 45,
        "mass": 68.989662
    },
    "Mn[69]": {
        "neutron": 25,
        "proton": 44,
        "mass": 68.972775
    },
    "Fe[69]": {
        "neutron": 26,
        "proton": 43,
        "mass": 68.957918
    },
    "Co[69]": {
        "neutron": 27,
        "proton": 42,
        "mass": 68.945909
    },
    "Ni[69]": {
        "neutron": 28,
        "proton": 41,
        "mass": 68.935610267
    },
    "Cu[69]": {
        "neutron": 29,
        "proton": 40,
        "mass": 68.929429267
    },
    "Zn[69]": {
        "neutron": 30,
        "proton": 39,
        "mass": 68.92655036
    },
    "Ga[69]": {
        "neutron": 31,
        "proton": 38,
        "mass": 68.925573528
    },
    "Ge[69]": {
        "neutron": 32,
        "proton": 37,
        "mass": 68.927964467
    },
    "As[69]": {
        "neutron": 33,
        "proton": 36,
        "mass": 68.932246289
    },
    "Se[69]": {
        "neutron": 34,
        "proton": 35,
        "mass": 68.939414845
    },
    "Br[69]": {
        "neutron": 35,
        "proton": 34,
        "mass": 68.95033841
    },
    "Kr[69]": {
        "neutron": 36,
        "proton": 33,
        "mass": 68.965496
    },
    "Cr[70]": {
        "neutron": 24,
        "proton": 46,
        "mass": 69.993945
    },
    "Mn[70]": {
        "neutron": 25,
        "proton": 45,
        "mass": 69.978046
    },
    "Fe[70]": {
        "neutron": 26,
        "proton": 44,
        "mass": 69.960397
    },
    "Co[70]": {
        "neutron": 27,
        "proton": 43,
        "mass": 69.9500534
    },
    "Ni[70]": {
        "neutron": 28,
        "proton": 42,
        "mass": 69.9364313
    },
    "Cu[70]": {
        "neutron": 29,
        "proton": 41,
        "mass": 69.93239207799999
    },
    "Zn[70]": {
        "neutron": 30,
        "proton": 40,
        "mass": 69.925319175
    },
    "Ga[70]": {
        "neutron": 31,
        "proton": 39,
        "mass": 69.926021914
    },
    "Ge[70]": {
        "neutron": 32,
        "proton": 38,
        "mass": 69.924248542
    },
    "As[70]": {
        "neutron": 33,
        "proton": 37,
        "mass": 69.93093464200001
    },
    "Se[70]": {
        "neutron": 34,
        "proton": 36,
        "mass": 69.933515521
    },
    "Br[70]": {
        "neutron": 35,
        "proton": 35,
        "mass": 69.944792321
    },
    "Kr[70]": {
        "neutron": 36,
        "proton": 34,
        "mass": 69.955877
    },
    "Mn[71]": {
        "neutron": 25,
        "proton": 46,
        "mass": 70.982158
    },
    "Fe[71]": {
        "neutron": 26,
        "proton": 45,
        "mass": 70.965722
    },
    "Co[71]": {
        "neutron": 27,
        "proton": 44,
        "mass": 70.952366923
    },
    "Ni[71]": {
        "neutron": 28,
        "proton": 43,
        "mass": 70.940518962
    },
    "Cu[71]": {
        "neutron": 29,
        "proton": 42,
        "mass": 70.932676831
    },
    "Zn[71]": {
        "neutron": 30,
        "proton": 41,
        "mass": 70.927719578
    },
    "Ga[71]": {
        "neutron": 31,
        "proton": 40,
        "mass": 70.924702554
    },
    "Ge[71]": {
        "neutron": 32,
        "proton": 39,
        "mass": 70.92495212
    },
    "As[71]": {
        "neutron": 33,
        "proton": 38,
        "mass": 70.92711359399999
    },
    "Se[71]": {
        "neutron": 34,
        "proton": 37,
        "mass": 70.93220943099999
    },
    "Br[71]": {
        "neutron": 35,
        "proton": 36,
        "mass": 70.939342153
    },
    "Kr[71]": {
        "neutron": 36,
        "proton": 35,
        "mass": 70.950265695
    },
    "Rb[71]": {
        "neutron": 37,
        "proton": 34,
        "mass": 70.965335
    },
    "Mn[72]": {
        "neutron": 25,
        "proton": 47,
        "mass": 71.988009
    },
    "Fe[72]": {
        "neutron": 26,
        "proton": 46,
        "mass": 71.968599
    },
    "Co[72]": {
        "neutron": 27,
        "proton": 45,
        "mass": 71.956736
    },
    "Ni[72]": {
        "neutron": 28,
        "proton": 44,
        "mass": 71.941785924
    },
    "Cu[72]": {
        "neutron": 29,
        "proton": 43,
        "mass": 71.935820306
    },
    "Zn[72]": {
        "neutron": 30,
        "proton": 42,
        "mass": 71.926842806
    },
    "Ga[72]": {
        "neutron": 31,
        "proton": 41,
        "mass": 71.92636745200001
    },
    "Ge[72]": {
        "neutron": 32,
        "proton": 40,
        "mass": 71.922075824
    },
    "As[72]": {
        "neutron": 33,
        "proton": 39,
        "mass": 71.926752291
    },
    "Se[72]": {
        "neutron": 34,
        "proton": 38,
        "mass": 71.927140506
    },
    "Br[72]": {
        "neutron": 35,
        "proton": 37,
        "mass": 71.936594606
    },
    "Kr[72]": {
        "neutron": 36,
        "proton": 36,
        "mass": 71.942092406
    },
    "Rb[72]": {
        "neutron": 37,
        "proton": 35,
        "mass": 71.958851
    },
    "Mn[73]": {
        "neutron": 25,
        "proton": 48,
        "mass": 72.992807
    },
    "Fe[73]": {
        "neutron": 26,
        "proton": 47,
        "mass": 72.974246
    },
    "Co[73]": {
        "neutron": 27,
        "proton": 46,
        "mass": 72.959238
    },
    "Ni[73]": {
        "neutron": 28,
        "proton": 45,
        "mass": 72.94620668099999
    },
    "Cu[73]": {
        "neutron": 29,
        "proton": 44,
        "mass": 72.936674376
    },
    "Zn[73]": {
        "neutron": 30,
        "proton": 43,
        "mass": 72.92958258
    },
    "Ga[73]": {
        "neutron": 31,
        "proton": 42,
        "mass": 72.92517468000001
    },
    "Ge[73]": {
        "neutron": 32,
        "proton": 41,
        "mass": 72.923458954
    },
    "As[73]": {
        "neutron": 33,
        "proton": 40,
        "mass": 72.923829086
    },
    "Se[73]": {
        "neutron": 34,
        "proton": 39,
        "mass": 72.926754881
    },
    "Br[73]": {
        "neutron": 35,
        "proton": 38,
        "mass": 72.931673441
    },
    "Kr[73]": {
        "neutron": 36,
        "proton": 37,
        "mass": 72.93928919300001
    },
    "Rb[73]": {
        "neutron": 37,
        "proton": 36,
        "mass": 72.95060450599999
    },
    "Sr[73]": {
        "neutron": 38,
        "proton": 35,
        "mass": 72.9657
    },
    "Fe[74]": {
        "neutron": 26,
        "proton": 48,
        "mass": 73.977821
    },
    "Co[74]": {
        "neutron": 27,
        "proton": 47,
        "mass": 73.963993
    },
    "Ni[74]": {
        "neutron": 28,
        "proton": 46,
        "mass": 73.947718
    },
    "Cu[74]": {
        "neutron": 29,
        "proton": 45,
        "mass": 73.93987486
    },
    "Zn[74]": {
        "neutron": 30,
        "proton": 44,
        "mass": 73.92940726
    },
    "Ga[74]": {
        "neutron": 31,
        "proton": 43,
        "mass": 73.926945725
    },
    "Ge[74]": {
        "neutron": 32,
        "proton": 42,
        "mass": 73.92117776
    },
    "As[74]": {
        "neutron": 33,
        "proton": 41,
        "mass": 73.923928596
    },
    "Se[74]": {
        "neutron": 34,
        "proton": 40,
        "mass": 73.922475933
    },
    "Br[74]": {
        "neutron": 35,
        "proton": 39,
        "mass": 73.929910279
    },
    "Kr[74]": {
        "neutron": 36,
        "proton": 38,
        "mass": 73.93308401600001
    },
    "Rb[74]": {
        "neutron": 37,
        "proton": 37,
        "mass": 73.944265867
    },
    "Sr[74]": {
        "neutron": 38,
        "proton": 36,
        "mass": 73.95617
    },
    "Fe[75]": {
        "neutron": 26,
        "proton": 49,
        "mass": 74.984219
    },
    "Co[75]": {
        "neutron": 27,
        "proton": 48,
        "mass": 74.967192
    },
    "Ni[75]": {
        "neutron": 28,
        "proton": 47,
        "mass": 74.952506
    },
    "Cu[75]": {
        "neutron": 29,
        "proton": 46,
        "mass": 74.941523817
    },
    "Zn[75]": {
        "neutron": 30,
        "proton": 45,
        "mass": 74.932840244
    },
    "Ga[75]": {
        "neutron": 31,
        "proton": 44,
        "mass": 74.92650448399999
    },
    "Ge[75]": {
        "neutron": 32,
        "proton": 43,
        "mass": 74.92285837
    },
    "As[75]": {
        "neutron": 33,
        "proton": 42,
        "mass": 74.92159456200001
    },
    "Se[75]": {
        "neutron": 34,
        "proton": 41,
        "mass": 74.92252287000001
    },
    "Br[75]": {
        "neutron": 35,
        "proton": 40,
        "mass": 74.925810566
    },
    "Kr[75]": {
        "neutron": 36,
        "proton": 39,
        "mass": 74.930945744
    },
    "Rb[75]": {
        "neutron": 37,
        "proton": 38,
        "mass": 74.93857320000001
    },
    "Sr[75]": {
        "neutron": 38,
        "proton": 37,
        "mass": 74.949952767
    },
    "Y[75]": {
        "neutron": 39,
        "proton": 36,
        "mass": 74.96584
    },
    "Fe[76]": {
        "neutron": 26,
        "proton": 50,
        "mass": 75.988631
    },
    "Co[76]": {
        "neutron": 27,
        "proton": 49,
        "mass": 75.972453
    },
    "Ni[76]": {
        "neutron": 28,
        "proton": 48,
        "mass": 75.954707
    },
    "Cu[76]": {
        "neutron": 29,
        "proton": 47,
        "mass": 75.945268974
    },
    "Zn[76]": {
        "neutron": 30,
        "proton": 46,
        "mass": 75.933114956
    },
    "Ga[76]": {
        "neutron": 31,
        "proton": 45,
        "mass": 75.928827624
    },
    "Ge[76]": {
        "neutron": 32,
        "proton": 44,
        "mass": 75.921402725
    },
    "As[76]": {
        "neutron": 33,
        "proton": 43,
        "mass": 75.92239201100001
    },
    "Se[76]": {
        "neutron": 34,
        "proton": 42,
        "mass": 75.91921370200001
    },
    "Br[76]": {
        "neutron": 35,
        "proton": 41,
        "mass": 75.924541574
    },
    "Kr[76]": {
        "neutron": 36,
        "proton": 40,
        "mass": 75.925910743
    },
    "Rb[76]": {
        "neutron": 37,
        "proton": 39,
        "mass": 75.935073031
    },
    "Sr[76]": {
        "neutron": 38,
        "proton": 38,
        "mass": 75.94176276
    },
    "Y[76]": {
        "neutron": 39,
        "proton": 37,
        "mass": 75.958937
    },
    "Co[77]": {
        "neutron": 27,
        "proton": 50,
        "mass": 76.976479
    },
    "Ni[77]": {
        "neutron": 28,
        "proton": 49,
        "mass": 76.959903
    },
    "Cu[77]": {
        "neutron": 29,
        "proton": 48,
        "mass": 76.94754359900001
    },
    "Zn[77]": {
        "neutron": 30,
        "proton": 47,
        "mass": 76.93688719699999
    },
    "Ga[77]": {
        "neutron": 31,
        "proton": 46,
        "mass": 76.92915429899999
    },
    "Ge[77]": {
        "neutron": 32,
        "proton": 45,
        "mass": 76.92354984299999
    },
    "As[77]": {
        "neutron": 33,
        "proton": 44,
        "mass": 76.920647555
    },
    "Se[77]": {
        "neutron": 34,
        "proton": 43,
        "mass": 76.91991415000001
    },
    "Br[77]": {
        "neutron": 35,
        "proton": 42,
        "mass": 76.921379193
    },
    "Kr[77]": {
        "neutron": 36,
        "proton": 41,
        "mass": 76.924669999
    },
    "Rb[77]": {
        "neutron": 37,
        "proton": 40,
        "mass": 76.930401599
    },
    "Sr[77]": {
        "neutron": 38,
        "proton": 39,
        "mass": 76.937945454
    },
    "Y[77]": {
        "neutron": 39,
        "proton": 38,
        "mass": 76.950146
    },
    "Zr[77]": {
        "neutron": 40,
        "proton": 37,
        "mass": 76.966076
    },
    "Co[78]": {
        "neutron": 27,
        "proton": 51,
        "mass": 77.983553
    },
    "Ni[78]": {
        "neutron": 28,
        "proton": 50,
        "mass": 77.962555
    },
    "Cu[78]": {
        "neutron": 29,
        "proton": 49,
        "mass": 77.951916524
    },
    "Zn[78]": {
        "neutron": 30,
        "proton": 48,
        "mass": 77.938289204
    },
    "Ga[78]": {
        "neutron": 31,
        "proton": 47,
        "mass": 77.931610854
    },
    "Ge[78]": {
        "neutron": 32,
        "proton": 46,
        "mass": 77.92285291099999
    },
    "As[78]": {
        "neutron": 33,
        "proton": 45,
        "mass": 77.921827771
    },
    "Se[78]": {
        "neutron": 34,
        "proton": 44,
        "mass": 77.91730924400001
    },
    "Br[78]": {
        "neutron": 35,
        "proton": 43,
        "mass": 77.92114585799999
    },
    "Kr[78]": {
        "neutron": 36,
        "proton": 42,
        "mass": 77.920366341
    },
    "Rb[78]": {
        "neutron": 37,
        "proton": 41,
        "mass": 77.92814186599999
    },
    "Sr[78]": {
        "neutron": 38,
        "proton": 40,
        "mass": 77.932179979
    },
    "Y[78]": {
        "neutron": 39,
        "proton": 39,
        "mass": 77.94399
    },
    "Zr[78]": {
        "neutron": 40,
        "proton": 38,
        "mass": 77.956146
    },
    "Ni[79]": {
        "neutron": 28,
        "proton": 51,
        "mass": 78.969769
    },
    "Cu[79]": {
        "neutron": 29,
        "proton": 50,
        "mass": 78.95447309999999
    },
    "Zn[79]": {
        "neutron": 30,
        "proton": 49,
        "mass": 78.942638067
    },
    "Ga[79]": {
        "neutron": 31,
        "proton": 48,
        "mass": 78.932851582
    },
    "Ge[79]": {
        "neutron": 32,
        "proton": 47,
        "mass": 78.92535950599999
    },
    "As[79]": {
        "neutron": 33,
        "proton": 46,
        "mass": 78.920948419
    },
    "Se[79]": {
        "neutron": 34,
        "proton": 45,
        "mass": 78.918499252
    },
    "Br[79]": {
        "neutron": 35,
        "proton": 44,
        "mass": 78.918337574
    },
    "Kr[79]": {
        "neutron": 36,
        "proton": 43,
        "mass": 78.920082919
    },
    "Rb[79]": {
        "neutron": 37,
        "proton": 42,
        "mass": 78.923990095
    },
    "Sr[79]": {
        "neutron": 38,
        "proton": 41,
        "mass": 78.929704692
    },
    "Y[79]": {
        "neutron": 39,
        "proton": 40,
        "mass": 78.937946
    },
    "Zr[79]": {
        "neutron": 40,
        "proton": 39,
        "mass": 78.94979
    },
    "Nb[79]": {
        "neutron": 41,
        "proton": 38,
        "mass": 78.966022
    },
    "Ni[80]": {
        "neutron": 28,
        "proton": 52,
        "mass": 79.975051
    },
    "Cu[80]": {
        "neutron": 29,
        "proton": 51,
        "mass": 79.960623
    },
    "Zn[80]": {
        "neutron": 30,
        "proton": 50,
        "mass": 79.94455292900001
    },
    "Ga[80]": {
        "neutron": 31,
        "proton": 49,
        "mass": 79.93642077300001
    },
    "Ge[80]": {
        "neutron": 32,
        "proton": 48,
        "mass": 79.925350773
    },
    "As[80]": {
        "neutron": 33,
        "proton": 47,
        "mass": 79.92247444
    },
    "Se[80]": {
        "neutron": 34,
        "proton": 46,
        "mass": 79.91652176100001
    },
    "Br[80]": {
        "neutron": 35,
        "proton": 45,
        "mass": 79.918529784
    },
    "Kr[80]": {
        "neutron": 36,
        "proton": 44,
        "mass": 79.91637794
    },
    "Rb[80]": {
        "neutron": 37,
        "proton": 43,
        "mass": 79.922516442
    },
    "Sr[80]": {
        "neutron": 38,
        "proton": 42,
        "mass": 79.924517538
    },
    "Y[80]": {
        "neutron": 39,
        "proton": 41,
        "mass": 79.93435475
    },
    "Zr[80]": {
        "neutron": 40,
        "proton": 40,
        "mass": 79.941213
    },
    "Nb[80]": {
        "neutron": 41,
        "proton": 39,
        "mass": 79.958754
    },
    "Ni[81]": {
        "neutron": 28,
        "proton": 53,
        "mass": 80.982727
    },
    "Cu[81]": {
        "neutron": 29,
        "proton": 52,
        "mass": 80.965743
    },
    "Zn[81]": {
        "neutron": 30,
        "proton": 51,
        "mass": 80.950402617
    },
    "Ga[81]": {
        "neutron": 31,
        "proton": 50,
        "mass": 80.93813384100001
    },
    "Ge[81]": {
        "neutron": 32,
        "proton": 49,
        "mass": 80.928832941
    },
    "As[81]": {
        "neutron": 33,
        "proton": 48,
        "mass": 80.922132288
    },
    "Se[81]": {
        "neutron": 34,
        "proton": 47,
        "mass": 80.917993019
    },
    "Br[81]": {
        "neutron": 35,
        "proton": 46,
        "mass": 80.916288197
    },
    "Kr[81]": {
        "neutron": 36,
        "proton": 45,
        "mass": 80.916589703
    },
    "Rb[81]": {
        "neutron": 37,
        "proton": 44,
        "mass": 80.9189939
    },
    "Sr[81]": {
        "neutron": 38,
        "proton": 43,
        "mass": 80.923211393
    },
    "Y[81]": {
        "neutron": 39,
        "proton": 42,
        "mass": 80.92945428300001
    },
    "Zr[81]": {
        "neutron": 40,
        "proton": 41,
        "mass": 80.938245
    },
    "Nb[81]": {
        "neutron": 41,
        "proton": 40,
        "mass": 80.95023
    },
    "Mo[81]": {
        "neutron": 42,
        "proton": 39,
        "mass": 80.966226
    },
    "Ni[82]": {
        "neutron": 28,
        "proton": 54,
        "mass": 81.988492
    },
    "Cu[82]": {
        "neutron": 29,
        "proton": 53,
        "mass": 81.972378
    },
    "Zn[82]": {
        "neutron": 30,
        "proton": 52,
        "mass": 81.954574097
    },
    "Ga[82]": {
        "neutron": 31,
        "proton": 51,
        "mass": 81.943176531
    },
    "Ge[82]": {
        "neutron": 32,
        "proton": 50,
        "mass": 81.92977403100001
    },
    "As[82]": {
        "neutron": 33,
        "proton": 49,
        "mass": 81.924738731
    },
    "Se[82]": {
        "neutron": 34,
        "proton": 48,
        "mass": 81.916699531
    },
    "Br[82]": {
        "neutron": 35,
        "proton": 47,
        "mass": 81.916801752
    },
    "Kr[82]": {
        "neutron": 36,
        "proton": 46,
        "mass": 81.91348115368
    },
    "Rb[82]": {
        "neutron": 37,
        "proton": 45,
        "mass": 81.918209023
    },
    "Sr[82]": {
        "neutron": 38,
        "proton": 44,
        "mass": 81.918399845
    },
    "Y[82]": {
        "neutron": 39,
        "proton": 43,
        "mass": 81.92693018899999
    },
    "Zr[82]": {
        "neutron": 40,
        "proton": 42,
        "mass": 81.93170749699999
    },
    "Nb[82]": {
        "neutron": 41,
        "proton": 41,
        "mass": 81.94438
    },
    "Mo[82]": {
        "neutron": 42,
        "proton": 40,
        "mass": 81.956661
    },
    "Cu[83]": {
        "neutron": 29,
        "proton": 54,
        "mass": 82.97811
    },
    "Zn[83]": {
        "neutron": 30,
        "proton": 53,
        "mass": 82.961041
    },
    "Ga[83]": {
        "neutron": 31,
        "proton": 52,
        "mass": 82.9471203
    },
    "Ge[83]": {
        "neutron": 32,
        "proton": 51,
        "mass": 82.9345391
    },
    "As[83]": {
        "neutron": 33,
        "proton": 50,
        "mass": 82.9252069
    },
    "Se[83]": {
        "neutron": 34,
        "proton": 49,
        "mass": 82.919118604
    },
    "Br[83]": {
        "neutron": 35,
        "proton": 48,
        "mass": 82.91517528499999
    },
    "Kr[83]": {
        "neutron": 36,
        "proton": 47,
        "mass": 82.914126516
    },
    "Rb[83]": {
        "neutron": 37,
        "proton": 46,
        "mass": 82.91511418099999
    },
    "Sr[83]": {
        "neutron": 38,
        "proton": 45,
        "mass": 82.917554372
    },
    "Y[83]": {
        "neutron": 39,
        "proton": 44,
        "mass": 82.92248402599999
    },
    "Zr[83]": {
        "neutron": 40,
        "proton": 43,
        "mass": 82.929240926
    },
    "Nb[83]": {
        "neutron": 41,
        "proton": 42,
        "mass": 82.93815
    },
    "Mo[83]": {
        "neutron": 42,
        "proton": 41,
        "mass": 82.950252
    },
    "Tc[83]": {
        "neutron": 43,
        "proton": 40,
        "mass": 82.966377
    },
    "Cu[84]": {
        "neutron": 29,
        "proton": 55,
        "mass": 83.985271
    },
    "Zn[84]": {
        "neutron": 30,
        "proton": 54,
        "mass": 83.965829
    },
    "Ga[84]": {
        "neutron": 31,
        "proton": 53,
        "mass": 83.952663
    },
    "Ge[84]": {
        "neutron": 32,
        "proton": 52,
        "mass": 83.93757509000001
    },
    "As[84]": {
        "neutron": 33,
        "proton": 51,
        "mass": 83.92930329000001
    },
    "Se[84]": {
        "neutron": 34,
        "proton": 50,
        "mass": 83.918466761
    },
    "Br[84]": {
        "neutron": 35,
        "proton": 49,
        "mass": 83.91649641699999
    },
    "Kr[84]": {
        "neutron": 36,
        "proton": 48,
        "mass": 83.91149772708
    },
    "Rb[84]": {
        "neutron": 37,
        "proton": 47,
        "mass": 83.91437522300001
    },
    "Sr[84]": {
        "neutron": 38,
        "proton": 46,
        "mass": 83.91341911800001
    },
    "Y[84]": {
        "neutron": 39,
        "proton": 45,
        "mass": 83.92067106
    },
    "Zr[84]": {
        "neutron": 40,
        "proton": 44,
        "mass": 83.923325663
    },
    "Nb[84]": {
        "neutron": 41,
        "proton": 43,
        "mass": 83.934305711
    },
    "Mo[84]": {
        "neutron": 42,
        "proton": 42,
        "mass": 83.941846
    },
    "Tc[84]": {
        "neutron": 43,
        "proton": 41,
        "mass": 83.959527
    },
    "Zn[85]": {
        "neutron": 30,
        "proton": 55,
        "mass": 84.973054
    },
    "Ga[85]": {
        "neutron": 31,
        "proton": 54,
        "mass": 84.957333
    },
    "Ge[85]": {
        "neutron": 32,
        "proton": 53,
        "mass": 84.94296965800001
    },
    "As[85]": {
        "neutron": 33,
        "proton": 52,
        "mass": 84.93216365800001
    },
    "Se[85]": {
        "neutron": 34,
        "proton": 51,
        "mass": 84.92226075800001
    },
    "Br+[85]": {
        "neutron": 35,
        "proton": 50,
        "mass": 84.915645758
    },
    "Kr[85]": {
        "neutron": 36,
        "proton": 49,
        "mass": 84.91252726
    },
    "Rb[85]": {
        "neutron": 37,
        "proton": 48,
        "mass": 84.91178973603999
    },
    "Sr[85]": {
        "neutron": 38,
        "proton": 47,
        "mass": 84.91293204099999
    },
    "Y[85]": {
        "neutron": 39,
        "proton": 46,
        "mass": 84.916433039
    },
    "Zr[85]": {
        "neutron": 40,
        "proton": 45,
        "mass": 84.921443199
    },
    "Nb[85]": {
        "neutron": 41,
        "proton": 44,
        "mass": 84.928845836
    },
    "Mo[85]": {
        "neutron": 42,
        "proton": 43,
        "mass": 84.938260736
    },
    "Tc[85]": {
        "neutron": 43,
        "proton": 42,
        "mass": 84.950778
    },
    "Ru[85]": {
        "neutron": 44,
        "proton": 41,
        "mass": 84.967117
    },
    "Zn[86]": {
        "neutron": 30,
        "proton": 56,
        "mass": 85.978463
    },
    "Ga[86]": {
        "neutron": 31,
        "proton": 55,
        "mass": 85.963757
    },
    "Ge[86]": {
        "neutron": 32,
        "proton": 54,
        "mass": 85.946967
    },
    "As[86]": {
        "neutron": 33,
        "proton": 53,
        "mass": 85.936701532
    },
    "Se[86]": {
        "neutron": 34,
        "proton": 52,
        "mass": 85.92431173199999
    },
    "Br[86]": {
        "neutron": 35,
        "proton": 51,
        "mass": 85.918805432
    },
    "Kr[86]": {
        "neutron": 36,
        "proton": 50,
        "mass": 85.91061062468
    },
    "Rb[86]": {
        "neutron": 37,
        "proton": 49,
        "mass": 85.91116744300001
    },
    "Sr[86]": {
        "neutron": 38,
        "proton": 48,
        "mass": 85.90926072473
    },
    "Y[86]": {
        "neutron": 39,
        "proton": 47,
        "mass": 85.914886095
    },
    "Zr[86]": {
        "neutron": 40,
        "proton": 46,
        "mass": 85.91629681399999
    },
    "Nb[86]": {
        "neutron": 41,
        "proton": 45,
        "mass": 85.925781536
    },
    "Mo[86]": {
        "neutron": 42,
        "proton": 44,
        "mass": 85.93117409199999
    },
    "Tc[86]": {
        "neutron": 43,
        "proton": 43,
        "mass": 85.944637
    },
    "Ru[86]": {
        "neutron": 44,
        "proton": 42,
        "mass": 85.957305
    },
    "Ga[87]": {
        "neutron": 31,
        "proton": 56,
        "mass": 86.969007
    },
    "Ge[87]": {
        "neutron": 32,
        "proton": 55,
        "mass": 86.953204
    },
    "As[87]": {
        "neutron": 33,
        "proton": 54,
        "mass": 86.940291716
    },
    "Se[87]": {
        "neutron": 34,
        "proton": 53,
        "mass": 86.928688616
    },
    "Br2[87]": {
        "neutron": 35,
        "proton": 52,
        "mass": 86.920674016
    },
    "Kr[87]": {
        "neutron": 36,
        "proton": 51,
        "mass": 86.913354759
    },
    "Rb[87]": {
        "neutron": 37,
        "proton": 50,
        "mass": 86.909180529
    },
    "Sr[87]": {
        "neutron": 38,
        "proton": 49,
        "mass": 86.90887749454001
    },
    "Y[87]": {
        "neutron": 39,
        "proton": 48,
        "mass": 86.9108761
    },
    "Zr[87]": {
        "neutron": 40,
        "proton": 47,
        "mass": 86.914817338
    },
    "Nb[87]": {
        "neutron": 41,
        "proton": 46,
        "mass": 86.920692473
    },
    "Mo[87]": {
        "neutron": 42,
        "proton": 45,
        "mass": 86.928196198
    },
    "Tc[87]": {
        "neutron": 43,
        "proton": 44,
        "mass": 86.93806718500001
    },
    "Ru[87]": {
        "neutron": 44,
        "proton": 43,
        "mass": 86.950907
    },
    "Ga[88]": {
        "neutron": 31,
        "proton": 57,
        "mass": 87.975963
    },
    "Ge[88]": {
        "neutron": 32,
        "proton": 56,
        "mass": 87.957574
    },
    "As[88]": {
        "neutron": 33,
        "proton": 55,
        "mass": 87.94584
    },
    "Se[88]": {
        "neutron": 34,
        "proton": 54,
        "mass": 87.93141749
    },
    "Br[88]": {
        "neutron": 35,
        "proton": 53,
        "mass": 87.92408329000001
    },
    "Kr[88]": {
        "neutron": 36,
        "proton": 52,
        "mass": 87.914447879
    },
    "Rb[88]": {
        "neutron": 37,
        "proton": 51,
        "mass": 87.91131559
    },
    "Sr[88]": {
        "neutron": 38,
        "proton": 50,
        "mass": 87.905612253
    },
    "Y[88]": {
        "neutron": 39,
        "proton": 49,
        "mass": 87.90950127400001
    },
    "Zr[88]": {
        "neutron": 40,
        "proton": 48,
        "mass": 87.91022071500001
    },
    "Nb[88]": {
        "neutron": 41,
        "proton": 47,
        "mass": 87.918226476
    },
    "Mo[88]": {
        "neutron": 42,
        "proton": 46,
        "mass": 87.921967779
    },
    "Tc[88]": {
        "neutron": 43,
        "proton": 45,
        "mass": 87.93379421099999
    },
    "Ru[88]": {
        "neutron": 44,
        "proton": 44,
        "mass": 87.941664
    },
    "Rh[88]": {
        "neutron": 45,
        "proton": 43,
        "mass": 87.960429
    },
    "Ge[89]": {
        "neutron": 32,
        "proton": 57,
        "mass": 88.96453
    },
    "As[89]": {
        "neutron": 33,
        "proton": 56,
        "mass": 88.950048
    },
    "Se[89]": {
        "neutron": 34,
        "proton": 55,
        "mass": 88.93666905799999
    },
    "Br[89]": {
        "neutron": 35,
        "proton": 54,
        "mass": 88.926704558
    },
    "Kr[89]": {
        "neutron": 36,
        "proton": 53,
        "mass": 88.917835449
    },
    "Rb[89]": {
        "neutron": 37,
        "proton": 52,
        "mass": 88.91227813600001
    },
    "Sr[89]": {
        "neutron": 38,
        "proton": 51,
        "mass": 88.907450808
    },
    "Y[89]": {
        "neutron": 39,
        "proton": 50,
        "mass": 88.905838156
    },
    "Zr[89]": {
        "neutron": 40,
        "proton": 49,
        "mass": 88.908879751
    },
    "Nb[89]": {
        "neutron": 41,
        "proton": 48,
        "mass": 88.913444696
    },
    "Mo[89]": {
        "neutron": 42,
        "proton": 47,
        "mass": 88.91946814900001
    },
    "Tc[89]": {
        "neutron": 43,
        "proton": 46,
        "mass": 88.927648649
    },
    "Ru[89]": {
        "neutron": 44,
        "proton": 45,
        "mass": 88.937337849
    },
    "Rh[89]": {
        "neutron": 45,
        "proton": 44,
        "mass": 88.950992
    },
    "Ge[90]": {
        "neutron": 32,
        "proton": 58,
        "mass": 89.969436
    },
    "As[90]": {
        "neutron": 33,
        "proton": 57,
        "mass": 89.955995
    },
    "Se[90]": {
        "neutron": 34,
        "proton": 56,
        "mass": 89.940096
    },
    "Br[90]": {
        "neutron": 35,
        "proton": 55,
        "mass": 89.931292848
    },
    "Kr[90]": {
        "neutron": 36,
        "proton": 54,
        "mass": 89.91952792900001
    },
    "Rb[90]": {
        "neutron": 37,
        "proton": 53,
        "mass": 89.914797557
    },
    "Sr[90]": {
        "neutron": 38,
        "proton": 52,
        "mass": 89.90772787
    },
    "Y[90]": {
        "neutron": 39,
        "proton": 51,
        "mass": 89.907141749
    },
    "Zr[90]": {
        "neutron": 40,
        "proton": 50,
        "mass": 89.904698755
    },
    "Nb[90]": {
        "neutron": 41,
        "proton": 49,
        "mass": 89.91125920100001
    },
    "Mo[90]": {
        "neutron": 42,
        "proton": 48,
        "mass": 89.91393126999999
    },
    "Tc[90]": {
        "neutron": 43,
        "proton": 47,
        "mass": 89.924073919
    },
    "Ru[90]": {
        "neutron": 44,
        "proton": 46,
        "mass": 89.930344378
    },
    "Rh[90]": {
        "neutron": 45,
        "proton": 45,
        "mass": 89.944569
    },
    "Pd[90]": {
        "neutron": 46,
        "proton": 44,
        "mass": 89.95737
    },
    "As[91]": {
        "neutron": 33,
        "proton": 58,
        "mass": 90.960816
    },
    "Se[91]": {
        "neutron": 34,
        "proton": 57,
        "mass": 90.9457
    },
    "Br-[91]": {
        "neutron": 35,
        "proton": 56,
        "mass": 90.934398617
    },
    "Kr[91]": {
        "neutron": 36,
        "proton": 55,
        "mass": 90.923806309
    },
    "Rb[91]": {
        "neutron": 37,
        "proton": 54,
        "mass": 90.916537261
    },
    "Sr[91]": {
        "neutron": 38,
        "proton": 53,
        "mass": 90.910195942
    },
    "Y[91]": {
        "neutron": 39,
        "proton": 52,
        "mass": 90.90729804799999
    },
    "Zr[91]": {
        "neutron": 40,
        "proton": 51,
        "mass": 90.905640205
    },
    "Nb[91]": {
        "neutron": 41,
        "proton": 50,
        "mass": 90.906990256
    },
    "Mo[91]": {
        "neutron": 42,
        "proton": 49,
        "mass": 90.91174518999999
    },
    "Tc[91]": {
        "neutron": 43,
        "proton": 48,
        "mass": 90.918424972
    },
    "Ru[91]": {
        "neutron": 44,
        "proton": 47,
        "mass": 90.92674153
    },
    "Rh[91]": {
        "neutron": 45,
        "proton": 46,
        "mass": 90.937123
    },
    "Pd[91]": {
        "neutron": 46,
        "proton": 45,
        "mass": 90.950435
    },
    "As[92]": {
        "neutron": 33,
        "proton": 59,
        "mass": 91.967386
    },
    "Se[92]": {
        "neutron": 34,
        "proton": 58,
        "mass": 91.94984
    },
    "Br[92]": {
        "neutron": 35,
        "proton": 57,
        "mass": 91.939631595
    },
    "Kr[92]": {
        "neutron": 36,
        "proton": 56,
        "mass": 91.926173092
    },
    "Rb[92]": {
        "neutron": 37,
        "proton": 55,
        "mass": 91.91972847699999
    },
    "Sr[92]": {
        "neutron": 38,
        "proton": 54,
        "mass": 91.911038222
    },
    "Y[92]": {
        "neutron": 39,
        "proton": 53,
        "mass": 91.90894575200001
    },
    "Zr[92]": {
        "neutron": 40,
        "proton": 52,
        "mass": 91.905035336
    },
    "Nb[92]": {
        "neutron": 41,
        "proton": 51,
        "mass": 91.90718858
    },
    "Mo[92]": {
        "neutron": 42,
        "proton": 50,
        "mass": 91.906807153
    },
    "Tc[92]": {
        "neutron": 43,
        "proton": 49,
        "mass": 91.91526977699999
    },
    "Ru[92]": {
        "neutron": 44,
        "proton": 48,
        "mass": 91.920234373
    },
    "Rh[92]": {
        "neutron": 45,
        "proton": 47,
        "mass": 91.932367692
    },
    "Pd[92]": {
        "neutron": 46,
        "proton": 46,
        "mass": 91.941192225
    },
    "Ag[92]": {
        "neutron": 47,
        "proton": 45,
        "mass": 91.95971
    },
    "Se[93]": {
        "neutron": 34,
        "proton": 59,
        "mass": 92.956135
    },
    "Br[93]": {
        "neutron": 35,
        "proton": 58,
        "mass": 92.94322
    },
    "Kr[93]": {
        "neutron": 36,
        "proton": 57,
        "mass": 92.93114717200001
    },
    "Rb[93]": {
        "neutron": 37,
        "proton": 56,
        "mass": 92.922039334
    },
    "Sr[93]": {
        "neutron": 38,
        "proton": 55,
        "mass": 92.914024314
    },
    "Y[93]": {
        "neutron": 39,
        "proton": 54,
        "mass": 92.909578434
    },
    "Zr[93]": {
        "neutron": 40,
        "proton": 53,
        "mass": 92.906470661
    },
    "Nb[93]": {
        "neutron": 41,
        "proton": 52,
        "mass": 92.90637317
    },
    "Mo[93]": {
        "neutron": 42,
        "proton": 51,
        "mass": 92.906808772
    },
    "Tc[93]": {
        "neutron": 43,
        "proton": 50,
        "mass": 92.910245147
    },
    "Ru[93]": {
        "neutron": 44,
        "proton": 49,
        "mass": 92.917104442
    },
    "Rh[93]": {
        "neutron": 45,
        "proton": 48,
        "mass": 92.925912778
    },
    "Pd[93]": {
        "neutron": 46,
        "proton": 47,
        "mass": 92.936680426
    },
    "Ag[93]": {
        "neutron": 47,
        "proton": 46,
        "mass": 92.950188
    },
    "Se[94]": {
        "neutron": 34,
        "proton": 60,
        "mass": 93.96049
    },
    "Br[94]": {
        "neutron": 35,
        "proton": 59,
        "mass": 93.948846
    },
    "Kr[94]": {
        "neutron": 36,
        "proton": 58,
        "mass": 93.93414045200001
    },
    "Rb[94]": {
        "neutron": 37,
        "proton": 57,
        "mass": 93.92639481900001
    },
    "Sr[94]": {
        "neutron": 38,
        "proton": 56,
        "mass": 93.915355641
    },
    "Y[94]": {
        "neutron": 39,
        "proton": 55,
        "mass": 93.91159206200001
    },
    "Zr[94]": {
        "neutron": 40,
        "proton": 54,
        "mass": 93.906312523
    },
    "Nb[94]": {
        "neutron": 41,
        "proton": 53,
        "mass": 93.907279001
    },
    "Mo[94]": {
        "neutron": 42,
        "proton": 52,
        "mass": 93.90508358599999
    },
    "Tc[94]": {
        "neutron": 43,
        "proton": 51,
        "mass": 93.909652319
    },
    "Ru[94]": {
        "neutron": 44,
        "proton": 50,
        "mass": 93.91134286
    },
    "Rh[94]": {
        "neutron": 45,
        "proton": 49,
        "mass": 93.92173045
    },
    "Pd[94]": {
        "neutron": 46,
        "proton": 48,
        "mass": 93.929036286
    },
    "Ag[94]": {
        "neutron": 47,
        "proton": 47,
        "mass": 93.943744
    },
    "Cd[94]": {
        "neutron": 48,
        "proton": 46,
        "mass": 93.956586
    },
    "Se[95]": {
        "neutron": 34,
        "proton": 61,
        "mass": 94.9673
    },
    "Br[95]": {
        "neutron": 35,
        "proton": 60,
        "mass": 94.952925
    },
    "Kr[95]": {
        "neutron": 36,
        "proton": 59,
        "mass": 94.939710922
    },
    "Rb[95]": {
        "neutron": 37,
        "proton": 58,
        "mass": 94.92926384900001
    },
    "Sr[95]": {
        "neutron": 38,
        "proton": 57,
        "mass": 94.919358282
    },
    "Y[95]": {
        "neutron": 39,
        "proton": 56,
        "mass": 94.912819697
    },
    "Zr[95]": {
        "neutron": 40,
        "proton": 55,
        "mass": 94.908040276
    },
    "Nb[95]": {
        "neutron": 41,
        "proton": 54,
        "mass": 94.90683111
    },
    "Mo[95]": {
        "neutron": 42,
        "proton": 53,
        "mass": 94.905837436
    },
    "Tc[95]": {
        "neutron": 43,
        "proton": 52,
        "mass": 94.907652281
    },
    "Ru[95]": {
        "neutron": 44,
        "proton": 51,
        "mass": 94.910404415
    },
    "Rh[95]": {
        "neutron": 45,
        "proton": 50,
        "mass": 94.91589789300001
    },
    "Pd[95]": {
        "neutron": 46,
        "proton": 49,
        "mass": 94.924888506
    },
    "Ag[95]": {
        "neutron": 47,
        "proton": 48,
        "mass": 94.935688
    },
    "Cd[95]": {
        "neutron": 48,
        "proton": 47,
        "mass": 94.949483
    },
    "Br[96]": {
        "neutron": 35,
        "proton": 61,
        "mass": 95.95898
    },
    "Kr[96]": {
        "neutron": 36,
        "proton": 60,
        "mass": 95.943014473
    },
    "Rb[96]": {
        "neutron": 37,
        "proton": 59,
        "mass": 95.934133398
    },
    "Sr[96]": {
        "neutron": 38,
        "proton": 58,
        "mass": 95.921719045
    },
    "Y[96]": {
        "neutron": 39,
        "proton": 57,
        "mass": 95.91590930500001
    },
    "Zr[96]": {
        "neutron": 40,
        "proton": 56,
        "mass": 95.90827761499999
    },
    "Nb[96]": {
        "neutron": 41,
        "proton": 55,
        "mass": 95.908101586
    },
    "Mo[96]": {
        "neutron": 42,
        "proton": 54,
        "mass": 95.90467477
    },
    "Tc[96]": {
        "neutron": 43,
        "proton": 53,
        "mass": 95.907866675
    },
    "Ru[96]": {
        "neutron": 44,
        "proton": 52,
        "mass": 95.90758891
    },
    "Rh[96]": {
        "neutron": 45,
        "proton": 51,
        "mass": 95.914451705
    },
    "Pd[96]": {
        "neutron": 46,
        "proton": 50,
        "mass": 95.918213739
    },
    "Ag[96]": {
        "neutron": 47,
        "proton": 49,
        "mass": 95.93074390299999
    },
    "Cd[96]": {
        "neutron": 48,
        "proton": 48,
        "mass": 95.940341
    },
    "In[96]": {
        "neutron": 49,
        "proton": 47,
        "mass": 95.959109
    },
    "Br[97]": {
        "neutron": 35,
        "proton": 62,
        "mass": 96.963499
    },
    "Kr[97]": {
        "neutron": 36,
        "proton": 61,
        "mass": 96.949088782
    },
    "Rb[97]": {
        "neutron": 37,
        "proton": 60,
        "mass": 96.937177117
    },
    "Sr[97]": {
        "neutron": 38,
        "proton": 59,
        "mass": 96.926375621
    },
    "Y[97]": {
        "neutron": 39,
        "proton": 58,
        "mass": 96.918286702
    },
    "Zr[97]": {
        "neutron": 40,
        "proton": 57,
        "mass": 96.910963802
    },
    "Nb[97]": {
        "neutron": 41,
        "proton": 56,
        "mass": 96.90810162199999
    },
    "Mo[97]": {
        "neutron": 42,
        "proton": 55,
        "mass": 96.906016903
    },
    "Tc[97]": {
        "neutron": 43,
        "proton": 54,
        "mass": 96.90636072
    },
    "Ru[97]": {
        "neutron": 44,
        "proton": 53,
        "mass": 96.90754577599999
    },
    "Rh[97]": {
        "neutron": 45,
        "proton": 52,
        "mass": 96.91132787199999
    },
    "Pd[97]": {
        "neutron": 46,
        "proton": 51,
        "mass": 96.916471985
    },
    "Ag[97]": {
        "neutron": 47,
        "proton": 50,
        "mass": 96.9238814
    },
    "Cd[97]": {
        "neutron": 48,
        "proton": 49,
        "mass": 96.934799343
    },
    "In[97]": {
        "neutron": 49,
        "proton": 48,
        "mass": 96.949125
    },
    "Br[98]": {
        "neutron": 35,
        "proton": 63,
        "mass": 97.969887
    },
    "Kr[98]": {
        "neutron": 36,
        "proton": 62,
        "mass": 97.952635
    },
    "Rb[98]": {
        "neutron": 37,
        "proton": 61,
        "mass": 97.941632317
    },
    "Sr[98]": {
        "neutron": 38,
        "proton": 60,
        "mass": 97.92869263600001
    },
    "Yp[98]": {
        "neutron": 39,
        "proton": 59,
        "mass": 97.922394841
    },
    "Zr[98]": {
        "neutron": 40,
        "proton": 58,
        "mass": 97.912740448
    },
    "Nb[98]": {
        "neutron": 41,
        "proton": 57,
        "mass": 97.910332645
    },
    "Mo[98]": {
        "neutron": 42,
        "proton": 56,
        "mass": 97.905403609
    },
    "Tc[98]": {
        "neutron": 43,
        "proton": 55,
        "mass": 97.907211206
    },
    "Ru[98]": {
        "neutron": 44,
        "proton": 54,
        "mass": 97.90528670900001
    },
    "Rh[98]": {
        "neutron": 45,
        "proton": 53,
        "mass": 97.910707734
    },
    "Pd[98]": {
        "neutron": 46,
        "proton": 52,
        "mass": 97.91269833499999
    },
    "Ag[98]": {
        "neutron": 47,
        "proton": 51,
        "mass": 97.92155997
    },
    "Cd[98]": {
        "neutron": 48,
        "proton": 50,
        "mass": 97.927389315
    },
    "In[98]": {
        "neutron": 49,
        "proton": 49,
        "mass": 97.942129
    },
    "Kr[99]": {
        "neutron": 36,
        "proton": 63,
        "mass": 98.958776
    },
    "Rb[99]": {
        "neutron": 37,
        "proton": 62,
        "mass": 98.94511919
    },
    "Sr[99]": {
        "neutron": 38,
        "proton": 61,
        "mass": 98.932883604
    },
    "Y[99]": {
        "neutron": 39,
        "proton": 60,
        "mass": 98.924160839
    },
    "Zr[99]": {
        "neutron": 40,
        "proton": 59,
        "mass": 98.916675081
    },
    "Nb[99]": {
        "neutron": 41,
        "proton": 58,
        "mass": 98.911609377
    },
    "Mo[99]": {
        "neutron": 42,
        "proton": 57,
        "mass": 98.907707299
    },
    "Tc[99]": {
        "neutron": 43,
        "proton": 56,
        "mass": 98.90624968099999
    },
    "Ru[99]": {
        "neutron": 44,
        "proton": 55,
        "mass": 98.905930284
    },
    "Rh[99]": {
        "neutron": 45,
        "proton": 54,
        "mass": 98.908121241
    },
    "Pd[99]": {
        "neutron": 46,
        "proton": 53,
        "mass": 98.91177307299999
    },
    "Ag[99]": {
        "neutron": 47,
        "proton": 52,
        "mass": 98.917645766
    },
    "Cd[99]": {
        "neutron": 48,
        "proton": 51,
        "mass": 98.924925845
    },
    "In[99]": {
        "neutron": 49,
        "proton": 50,
        "mass": 98.93411
    },
    "Sn[99]": {
        "neutron": 50,
        "proton": 49,
        "mass": 98.948495
    },
    "Kr[100]": {
        "neutron": 36,
        "proton": 64,
        "mass": 99.962995
    },
    "Rb[100]": {
        "neutron": 37,
        "proton": 63,
        "mass": 99.950331532
    },
    "Sr[100]": {
        "neutron": 38,
        "proton": 62,
        "mass": 99.93578327
    },
    "Y[100]": {
        "neutron": 39,
        "proton": 61,
        "mass": 99.927727678
    },
    "Zr[100]": {
        "neutron": 40,
        "proton": 60,
        "mass": 99.918010499
    },
    "Nb[100]": {
        "neutron": 41,
        "proton": 59,
        "mass": 99.914340578
    },
    "Mo[100]": {
        "neutron": 42,
        "proton": 58,
        "mass": 99.907467982
    },
    "Tc[100]": {
        "neutron": 43,
        "proton": 57,
        "mass": 99.907652715
    },
    "Ru[100]": {
        "neutron": 44,
        "proton": 56,
        "mass": 99.90421045999999
    },
    "Rh[100]": {
        "neutron": 45,
        "proton": 55,
        "mass": 99.908114147
    },
    "Pd[100]": {
        "neutron": 46,
        "proton": 54,
        "mass": 99.908520438
    },
    "Ag[100]": {
        "neutron": 47,
        "proton": 53,
        "mass": 99.91611544300001
    },
    "Cd[100]": {
        "neutron": 48,
        "proton": 52,
        "mass": 99.92034882899999
    },
    "In[100]": {
        "neutron": 49,
        "proton": 51,
        "mass": 99.93110192900001
    },
    "Sn[100]": {
        "neutron": 50,
        "proton": 50,
        "mass": 99.93864894400001
    },
    "Kr[101]": {
        "neutron": 36,
        "proton": 65,
        "mass": 100.969318
    },
    "Rb[101]": {
        "neutron": 37,
        "proton": 64,
        "mass": 100.954302
    },
    "Sr[101]": {
        "neutron": 38,
        "proton": 63,
        "mass": 100.940606264
    },
    "Y[101]": {
        "neutron": 39,
        "proton": 62,
        "mass": 100.930160817
    },
    "Zr[101]": {
        "neutron": 40,
        "proton": 61,
        "mass": 100.921458454
    },
    "Nb[101]": {
        "neutron": 41,
        "proton": 60,
        "mass": 100.915306508
    },
    "Mo[101]": {
        "neutron": 42,
        "proton": 59,
        "mass": 100.910337648
    },
    "Tc[101]": {
        "neutron": 43,
        "proton": 58,
        "mass": 100.907305271
    },
    "Ru[101]": {
        "neutron": 44,
        "proton": 57,
        "mass": 100.90557308599999
    },
    "Rh[101]": {
        "neutron": 45,
        "proton": 56,
        "mass": 100.90615890299999
    },
    "Pd[101]": {
        "neutron": 46,
        "proton": 55,
        "mass": 100.908284824
    },
    "Ag[101]": {
        "neutron": 47,
        "proton": 54,
        "mass": 100.912683951
    },
    "Cd[101]": {
        "neutron": 48,
        "proton": 53,
        "mass": 100.91858620900001
    },
    "In[101]": {
        "neutron": 49,
        "proton": 52,
        "mass": 100.926414025
    },
    "Sn[101]": {
        "neutron": 50,
        "proton": 51,
        "mass": 100.93525925200001
    },
    "Rb[102]": {
        "neutron": 37,
        "proton": 65,
        "mass": 101.960008
    },
    "Sr[102]": {
        "neutron": 38,
        "proton": 64,
        "mass": 101.944004679
    },
    "Y[102]": {
        "neutron": 39,
        "proton": 63,
        "mass": 101.934328471
    },
    "Zr[102]": {
        "neutron": 40,
        "proton": 62,
        "mass": 101.923154181
    },
    "Nb[102]": {
        "neutron": 41,
        "proton": 61,
        "mass": 101.918090447
    },
    "Mo[102]": {
        "neutron": 42,
        "proton": 60,
        "mass": 101.91029372499999
    },
    "Tc[102]": {
        "neutron": 43,
        "proton": 59,
        "mass": 101.909207239
    },
    "Ru[102]": {
        "neutron": 44,
        "proton": 58,
        "mass": 101.904340312
    },
    "Rh[102]": {
        "neutron": 45,
        "proton": 57,
        "mass": 101.906834282
    },
    "Pd[102]": {
        "neutron": 46,
        "proton": 56,
        "mass": 101.90563229199999
    },
    "Ag[102]": {
        "neutron": 47,
        "proton": 55,
        "mass": 101.91170453800001
    },
    "Cd[102]": {
        "neutron": 48,
        "proton": 54,
        "mass": 101.91448179700001
    },
    "In[102]": {
        "neutron": 49,
        "proton": 53,
        "mass": 101.924105911
    },
    "Sn[102]": {
        "neutron": 50,
        "proton": 52,
        "mass": 101.930289525
    },
    "Sb[102]": {
        "neutron": 51,
        "proton": 51,
        "mass": 101.945142
    },
    "Rb[103]": {
        "neutron": 37,
        "proton": 66,
        "mass": 102.964401
    },
    "Sr[103]": {
        "neutron": 38,
        "proton": 65,
        "mass": 102.949243
    },
    "Y[103]": {
        "neutron": 39,
        "proton": 64,
        "mass": 102.937243796
    },
    "Zr[103]": {
        "neutron": 40,
        "proton": 63,
        "mass": 102.927204054
    },
    "Nb[103]": {
        "neutron": 41,
        "proton": 62,
        "mass": 102.919453416
    },
    "Mo[103]": {
        "neutron": 42,
        "proton": 61,
        "mass": 102.913091954
    },
    "Tc[103]": {
        "neutron": 43,
        "proton": 60,
        "mass": 102.90917395999999
    },
    "Ru[103]": {
        "neutron": 44,
        "proton": 59,
        "mass": 102.906314846
    },
    "Rh[103]": {
        "neutron": 45,
        "proton": 58,
        "mass": 102.905494081
    },
    "Pd[103]": {
        "neutron": 46,
        "proton": 57,
        "mass": 102.906111074
    },
    "Ag[103]": {
        "neutron": 47,
        "proton": 56,
        "mass": 102.908960558
    },
    "Cd[103]": {
        "neutron": 48,
        "proton": 55,
        "mass": 102.91341692200001
    },
    "In[103]": {
        "neutron": 49,
        "proton": 54,
        "mass": 102.91987883
    },
    "Sn[103]": {
        "neutron": 50,
        "proton": 53,
        "mass": 102.927973
    },
    "Sb[103]": {
        "neutron": 51,
        "proton": 52,
        "mass": 102.939162
    },
    "Rb[104]": {
        "neutron": 37,
        "proton": 67,
        "mass": 103.970531
    },
    "Sr[104]": {
        "neutron": 38,
        "proton": 66,
        "mass": 103.953022
    },
    "Y[104]": {
        "neutron": 39,
        "proton": 65,
        "mass": 103.941943
    },
    "Zr[104]": {
        "neutron": 40,
        "proton": 64,
        "mass": 103.92944919300001
    },
    "Nb[104]": {
        "neutron": 41,
        "proton": 63,
        "mass": 103.922907728
    },
    "Mo[104]": {
        "neutron": 42,
        "proton": 62,
        "mass": 103.913747443
    },
    "Tc[104]": {
        "neutron": 43,
        "proton": 61,
        "mass": 103.911433718
    },
    "Ru[104]": {
        "neutron": 44,
        "proton": 60,
        "mass": 103.905425312
    },
    "Rh[104]": {
        "neutron": 45,
        "proton": 59,
        "mass": 103.906645309
    },
    "Pd[104]": {
        "neutron": 46,
        "proton": 58,
        "mass": 103.90403039300001
    },
    "Ag[104]": {
        "neutron": 47,
        "proton": 57,
        "mass": 103.908623715
    },
    "Cd[104]": {
        "neutron": 48,
        "proton": 56,
        "mass": 103.909856228
    },
    "In[104]": {
        "neutron": 49,
        "proton": 55,
        "mass": 103.918214538
    },
    "Sn[104]": {
        "neutron": 50,
        "proton": 54,
        "mass": 103.92310519499999
    },
    "Sb[104]": {
        "neutron": 51,
        "proton": 53,
        "mass": 103.936344
    },
    "Te[104]": {
        "neutron": 52,
        "proton": 52,
        "mass": 103.94672340800001
    },
    "Sr[105]": {
        "neutron": 38,
        "proton": 67,
        "mass": 104.959001
    },
    "Y[105]": {
        "neutron": 39,
        "proton": 66,
        "mass": 104.945711
    },
    "Zr[105]": {
        "neutron": 40,
        "proton": 65,
        "mass": 104.934021832
    },
    "Nb[105]": {
        "neutron": 41,
        "proton": 64,
        "mass": 104.92494257700001
    },
    "Mo[105]": {
        "neutron": 42,
        "proton": 63,
        "mass": 104.91698198899999
    },
    "Tc[105]": {
        "neutron": 43,
        "proton": 62,
        "mass": 104.91166202400001
    },
    "Ru[105]": {
        "neutron": 44,
        "proton": 61,
        "mass": 104.907745478
    },
    "Rh[105]": {
        "neutron": 45,
        "proton": 60,
        "mass": 104.905687787
    },
    "Pd[105]": {
        "neutron": 46,
        "proton": 59,
        "mass": 104.90507947900001
    },
    "Ag[105]": {
        "neutron": 47,
        "proton": 58,
        "mass": 104.906525604
    },
    "Cd[105]": {
        "neutron": 48,
        "proton": 57,
        "mass": 104.90946389300001
    },
    "In[105]": {
        "neutron": 49,
        "proton": 56,
        "mass": 104.91450232199999
    },
    "Sn[105]": {
        "neutron": 50,
        "proton": 55,
        "mass": 104.92126842100001
    },
    "Sb[105]": {
        "neutron": 51,
        "proton": 54,
        "mass": 104.93127654700001
    },
    "Te[105]": {
        "neutron": 52,
        "proton": 53,
        "mass": 104.943304516
    },
    "Sr[106]": {
        "neutron": 38,
        "proton": 68,
        "mass": 105.963177
    },
    "Y[106]": {
        "neutron": 39,
        "proton": 67,
        "mass": 105.950842
    },
    "Zr[106]": {
        "neutron": 40,
        "proton": 66,
        "mass": 105.93693
    },
    "Nb[106]": {
        "neutron": 41,
        "proton": 65,
        "mass": 105.928928505
    },
    "Mo[106]": {
        "neutron": 42,
        "proton": 64,
        "mass": 105.918273231
    },
    "Tc[106]": {
        "neutron": 43,
        "proton": 63,
        "mass": 105.91435667399999
    },
    "Ru[106]": {
        "neutron": 44,
        "proton": 62,
        "mass": 105.907328181
    },
    "Rh[106]": {
        "neutron": 45,
        "proton": 61,
        "mass": 105.907285879
    },
    "Pd[106]": {
        "neutron": 46,
        "proton": 60,
        "mass": 105.903480287
    },
    "Ag[106]": {
        "neutron": 47,
        "proton": 59,
        "mass": 105.906663499
    },
    "Cd[106]": {
        "neutron": 48,
        "proton": 58,
        "mass": 105.90645979099999
    },
    "In[106]": {
        "neutron": 49,
        "proton": 57,
        "mass": 105.913463596
    },
    "Sn[106]": {
        "neutron": 50,
        "proton": 56,
        "mass": 105.916957394
    },
    "Sb[106]": {
        "neutron": 51,
        "proton": 55,
        "mass": 105.928637979
    },
    "Te[106]": {
        "neutron": 52,
        "proton": 54,
        "mass": 105.937498521
    },
    "I[106]": {
        "neutron": 53,
        "proton": 53,
        "mass": 105.953516
    },
    "Sr[107]": {
        "neutron": 38,
        "proton": 69,
        "mass": 106.969672
    },
    "Y[107]": {
        "neutron": 39,
        "proton": 68,
        "mass": 106.954943
    },
    "Zr[107]": {
        "neutron": 40,
        "proton": 67,
        "mass": 106.942007
    },
    "Nb[107]": {
        "neutron": 41,
        "proton": 66,
        "mass": 106.931589685
    },
    "Mo[107]": {
        "neutron": 42,
        "proton": 65,
        "mass": 106.92211977
    },
    "Tc[107]": {
        "neutron": 43,
        "proton": 64,
        "mass": 106.91545843700001
    },
    "Ru[107]": {
        "neutron": 44,
        "proton": 63,
        "mass": 106.90996983699999
    },
    "Rh[107]": {
        "neutron": 45,
        "proton": 62,
        "mass": 106.90674797499999
    },
    "Pd[107]": {
        "neutron": 46,
        "proton": 61,
        "mass": 106.905128058
    },
    "Ag[107]": {
        "neutron": 47,
        "proton": 60,
        "mass": 106.905091509
    },
    "Cd[107]": {
        "neutron": 48,
        "proton": 59,
        "mass": 106.90661204899999
    },
    "In[107]": {
        "neutron": 49,
        "proton": 58,
        "mass": 106.910287497
    },
    "Sn[107]": {
        "neutron": 50,
        "proton": 57,
        "mass": 106.915713649
    },
    "Sb[107]": {
        "neutron": 51,
        "proton": 56,
        "mass": 106.92415062100001
    },
    "Te[107]": {
        "neutron": 52,
        "proton": 55,
        "mass": 106.934882
    },
    "I[107]": {
        "neutron": 53,
        "proton": 54,
        "mass": 106.946935
    },
    "Y[108]": {
        "neutron": 39,
        "proton": 69,
        "mass": 107.960515
    },
    "Zr[108]": {
        "neutron": 40,
        "proton": 68,
        "mass": 107.945303
    },
    "Nb[108]": {
        "neutron": 41,
        "proton": 67,
        "mass": 107.936075604
    },
    "Mo[108]": {
        "neutron": 42,
        "proton": 66,
        "mass": 107.924047508
    },
    "Tc[108]": {
        "neutron": 43,
        "proton": 65,
        "mass": 107.918493493
    },
    "Ru[108]": {
        "neutron": 44,
        "proton": 64,
        "mass": 107.910185793
    },
    "Rh[108]": {
        "neutron": 45,
        "proton": 63,
        "mass": 107.90871530400001
    },
    "Pd[108]": {
        "neutron": 46,
        "proton": 62,
        "mass": 107.90389180599999
    },
    "Ag[108]": {
        "neutron": 47,
        "proton": 61,
        "mass": 107.905950245
    },
    "Cd[108]": {
        "neutron": 48,
        "proton": 60,
        "mass": 107.904183588
    },
    "In[108]": {
        "neutron": 49,
        "proton": 59,
        "mass": 107.909693654
    },
    "Sn[108]": {
        "neutron": 50,
        "proton": 58,
        "mass": 107.91189429
    },
    "Sb[108]": {
        "neutron": 51,
        "proton": 57,
        "mass": 107.92222673100001
    },
    "Te[108]": {
        "neutron": 52,
        "proton": 56,
        "mass": 107.929380469
    },
    "I[108]": {
        "neutron": 53,
        "proton": 55,
        "mass": 107.943348
    },
    "Xe[108]": {
        "neutron": 54,
        "proton": 54,
        "mass": 107.954232285
    },
    "Y[109]": {
        "neutron": 39,
        "proton": 70,
        "mass": 108.965131
    },
    "Zr[109]": {
        "neutron": 40,
        "proton": 69,
        "mass": 108.950907
    },
    "Nb[109]": {
        "neutron": 41,
        "proton": 68,
        "mass": 108.939141
    },
    "Mo[109]": {
        "neutron": 42,
        "proton": 67,
        "mass": 108.928438318
    },
    "Tc[109]": {
        "neutron": 43,
        "proton": 66,
        "mass": 108.92025410699999
    },
    "Ru[109]": {
        "neutron": 44,
        "proton": 65,
        "mass": 108.913323707
    },
    "Rh[109]": {
        "neutron": 45,
        "proton": 64,
        "mass": 108.90874955500001
    },
    "Pd[109]": {
        "neutron": 46,
        "proton": 63,
        "mass": 108.90595057600001
    },
    "Ag[109]": {
        "neutron": 47,
        "proton": 62,
        "mass": 108.904755778
    },
    "Cd[109]": {
        "neutron": 48,
        "proton": 61,
        "mass": 108.904986697
    },
    "In[109]": {
        "neutron": 49,
        "proton": 60,
        "mass": 108.907149679
    },
    "Sn[109]": {
        "neutron": 50,
        "proton": 59,
        "mass": 108.91129285699999
    },
    "Sb[109]": {
        "neutron": 51,
        "proton": 58,
        "mass": 108.91814120299999
    },
    "Te[109]": {
        "neutron": 52,
        "proton": 57,
        "mass": 108.92730453200001
    },
    "I[109]": {
        "neutron": 53,
        "proton": 56,
        "mass": 108.938086022
    },
    "Xe[109]": {
        "neutron": 54,
        "proton": 55,
        "mass": 108.95043495499999
    },
    "Zr[110]": {
        "neutron": 40,
        "proton": 70,
        "mass": 109.954675
    },
    "Nb[110]": {
        "neutron": 41,
        "proton": 69,
        "mass": 109.943843
    },
    "Mo[110]": {
        "neutron": 42,
        "proton": 68,
        "mass": 109.930717956
    },
    "Tc[110]": {
        "neutron": 43,
        "proton": 67,
        "mass": 109.923741263
    },
    "Ru[110]": {
        "neutron": 44,
        "proton": 66,
        "mass": 109.91403850100001
    },
    "Rh[110]": {
        "neutron": 45,
        "proton": 65,
        "mass": 109.91107974500001
    },
    "Pd[110]": {
        "neutron": 46,
        "proton": 64,
        "mass": 109.905172878
    },
    "Ag[110]": {
        "neutron": 47,
        "proton": 63,
        "mass": 109.906110724
    },
    "Cd[110]": {
        "neutron": 48,
        "proton": 62,
        "mass": 109.90300747
    },
    "In[110]": {
        "neutron": 49,
        "proton": 61,
        "mass": 109.907170674
    },
    "Sn[110]": {
        "neutron": 50,
        "proton": 60,
        "mass": 109.90784483499999
    },
    "Sb[110]": {
        "neutron": 51,
        "proton": 59,
        "mass": 109.916854283
    },
    "Te[110]": {
        "neutron": 52,
        "proton": 58,
        "mass": 109.922458102
    },
    "I[110]": {
        "neutron": 53,
        "proton": 57,
        "mass": 109.935085102
    },
    "Xe[110]": {
        "neutron": 54,
        "proton": 56,
        "mass": 109.94425875900001
    },
    "Zr[111]": {
        "neutron": 40,
        "proton": 71,
        "mass": 110.960837
    },
    "Nb[111]": {
        "neutron": 41,
        "proton": 70,
        "mass": 110.947439
    },
    "Mo[111]": {
        "neutron": 42,
        "proton": 69,
        "mass": 110.93565196600001
    },
    "Tc[111]": {
        "neutron": 43,
        "proton": 68,
        "mass": 110.925898966
    },
    "Ru[111]": {
        "neutron": 44,
        "proton": 67,
        "mass": 110.917567566
    },
    "Rh[111]": {
        "neutron": 45,
        "proton": 66,
        "mass": 110.91164316400001
    },
    "Pd[111]": {
        "neutron": 46,
        "proton": 65,
        "mass": 110.907690358
    },
    "Ag[111]": {
        "neutron": 47,
        "proton": 64,
        "mass": 110.905296827
    },
    "Cd[111]": {
        "neutron": 48,
        "proton": 63,
        "mass": 110.904183776
    },
    "In[111]": {
        "neutron": 49,
        "proton": 62,
        "mass": 110.905107236
    },
    "Sn[111]": {
        "neutron": 50,
        "proton": 61,
        "mass": 110.90774114300001
    },
    "Sb[111]": {
        "neutron": 51,
        "proton": 60,
        "mass": 110.91321818700001
    },
    "Te[111]": {
        "neutron": 52,
        "proton": 59,
        "mass": 110.921000587
    },
    "I[111]": {
        "neutron": 53,
        "proton": 58,
        "mass": 110.930269236
    },
    "Xe[111]": {
        "neutron": 54,
        "proton": 57,
        "mass": 110.94147
    },
    "Cs[111]": {
        "neutron": 55,
        "proton": 56,
        "mass": 110.953945
    },
    "Zr[112]": {
        "neutron": 40,
        "proton": 72,
        "mass": 111.965196
    },
    "Nb[112]": {
        "neutron": 41,
        "proton": 71,
        "mass": 111.952689
    },
    "Mo[112]": {
        "neutron": 42,
        "proton": 70,
        "mass": 111.938293
    },
    "Tc[112]": {
        "neutron": 43,
        "proton": 69,
        "mass": 111.929941658
    },
    "Ru[112]": {
        "neutron": 44,
        "proton": 68,
        "mass": 111.918806922
    },
    "Rh[112]": {
        "neutron": 45,
        "proton": 67,
        "mass": 111.914405199
    },
    "Pd[112]": {
        "neutron": 46,
        "proton": 66,
        "mass": 111.907330557
    },
    "Ag[112]": {
        "neutron": 47,
        "proton": 65,
        "mass": 111.90704854799999
    },
    "Cd[112]": {
        "neutron": 48,
        "proton": 64,
        "mass": 111.902763896
    },
    "In[112]": {
        "neutron": 49,
        "proton": 63,
        "mass": 111.90553871799999
    },
    "Sn[112]": {
        "neutron": 50,
        "proton": 62,
        "mass": 111.904824894
    },
    "Sb[112]": {
        "neutron": 51,
        "proton": 61,
        "mass": 111.912399903
    },
    "Te[112]": {
        "neutron": 52,
        "proton": 60,
        "mass": 111.91672784800001
    },
    "I[112]": {
        "neutron": 53,
        "proton": 59,
        "mass": 111.92800454799999
    },
    "Xe[112]": {
        "neutron": 54,
        "proton": 58,
        "mass": 111.935559068
    },
    "Cs[112]": {
        "neutron": 55,
        "proton": 57,
        "mass": 111.950172
    },
    "Zr[113]": {
        "neutron": 40,
        "proton": 73,
        "mass": 112.971723
    },
    "Nb[113]": {
        "neutron": 41,
        "proton": 72,
        "mass": 112.956833
    },
    "Mo[113]": {
        "neutron": 42,
        "proton": 71,
        "mass": 112.943478
    },
    "Tc[113]": {
        "neutron": 43,
        "proton": 70,
        "mass": 112.932569032
    },
    "Ru[113]": {
        "neutron": 44,
        "proton": 69,
        "mass": 112.922846729
    },
    "Rh[113]": {
        "neutron": 45,
        "proton": 68,
        "mass": 112.915440212
    },
    "Pd[113]": {
        "neutron": 46,
        "proton": 67,
        "mass": 112.910261912
    },
    "Ag[113]": {
        "neutron": 47,
        "proton": 66,
        "mass": 112.906572865
    },
    "Cd[113]": {
        "neutron": 48,
        "proton": 65,
        "mass": 112.904408105
    },
    "In[113]": {
        "neutron": 49,
        "proton": 64,
        "mass": 112.904060451
    },
    "Sn[113]": {
        "neutron": 50,
        "proton": 63,
        "mass": 112.90517585699999
    },
    "Sb[113]": {
        "neutron": 51,
        "proton": 62,
        "mass": 112.909374664
    },
    "Te[113]": {
        "neutron": 52,
        "proton": 61,
        "mass": 112.915891
    },
    "I[113]": {
        "neutron": 53,
        "proton": 60,
        "mass": 112.92365006200001
    },
    "Xe[113]": {
        "neutron": 54,
        "proton": 59,
        "mass": 112.933221663
    },
    "Cs[113]": {
        "neutron": 55,
        "proton": 58,
        "mass": 112.944428484
    },
    "Ba[113]": {
        "neutron": 56,
        "proton": 57,
        "mass": 112.95737
    },
    "Nb[114]": {
        "neutron": 41,
        "proton": 73,
        "mass": 113.962469
    },
    "Mo[114]": {
        "neutron": 42,
        "proton": 72,
        "mass": 113.946666
    },
    "Tc[114]": {
        "neutron": 43,
        "proton": 71,
        "mass": 113.93709
    },
    "Ru[114]": {
        "neutron": 44,
        "proton": 70,
        "mass": 113.92461443
    },
    "Rh[114]": {
        "neutron": 45,
        "proton": 69,
        "mass": 113.91872168
    },
    "Pd[114]": {
        "neutron": 46,
        "proton": 68,
        "mass": 113.91036943
    },
    "Ag[114]": {
        "neutron": 47,
        "proton": 67,
        "mass": 113.908823029
    },
    "Cd[114]": {
        "neutron": 48,
        "proton": 66,
        "mass": 113.903364998
    },
    "In[114]": {
        "neutron": 49,
        "proton": 65,
        "mass": 113.904916405
    },
    "Sn[114]": {
        "neutron": 50,
        "proton": 64,
        "mass": 113.90278013
    },
    "Sb[114]": {
        "neutron": 51,
        "proton": 63,
        "mass": 113.909289155
    },
    "Te[114]": {
        "neutron": 52,
        "proton": 62,
        "mass": 113.91208782
    },
    "I[114]": {
        "neutron": 53,
        "proton": 61,
        "mass": 113.92201890000001
    },
    "Xe[114]": {
        "neutron": 54,
        "proton": 60,
        "mass": 113.927980329
    },
    "Cs[114]": {
        "neutron": 55,
        "proton": 59,
        "mass": 113.941292244
    },
    "Ba[114]": {
        "neutron": 56,
        "proton": 58,
        "mass": 113.950718489
    },
    "Nb[115]": {
        "neutron": 41,
        "proton": 74,
        "mass": 114.966849
    },
    "Mo[115]": {
        "neutron": 42,
        "proton": 73,
        "mass": 114.952174
    },
    "Tc[115]": {
        "neutron": 43,
        "proton": 72,
        "mass": 114.9401
    },
    "Ru[115]": {
        "neutron": 44,
        "proton": 71,
        "mass": 114.929033049
    },
    "Rh[115]": {
        "neutron": 45,
        "proton": 70,
        "mass": 114.920311649
    },
    "Pd[115]": {
        "neutron": 46,
        "proton": 69,
        "mass": 114.913659333
    },
    "Ag[115]": {
        "neutron": 47,
        "proton": 68,
        "mass": 114.908767445
    },
    "Cd[115]": {
        "neutron": 48,
        "proton": 67,
        "mass": 114.905437426
    },
    "In[115]": {
        "neutron": 49,
        "proton": 66,
        "mass": 114.903878772
    },
    "Sn[115]": {
        "neutron": 50,
        "proton": 65,
        "mass": 114.90334469499999
    },
    "Sb[115]": {
        "neutron": 51,
        "proton": 64,
        "mass": 114.906598
    },
    "Te[115]": {
        "neutron": 52,
        "proton": 63,
        "mass": 114.911902
    },
    "I[115]": {
        "neutron": 53,
        "proton": 62,
        "mass": 114.918048
    },
    "Xe[115]": {
        "neutron": 54,
        "proton": 61,
        "mass": 114.926293943
    },
    "Cs[115]": {
        "neutron": 55,
        "proton": 60,
        "mass": 114.93591
    },
    "Ba[115]": {
        "neutron": 56,
        "proton": 59,
        "mass": 114.947482
    },
    "Nb[116]": {
        "neutron": 41,
        "proton": 75,
        "mass": 115.972914
    },
    "Mo[116]": {
        "neutron": 42,
        "proton": 74,
        "mass": 115.955759
    },
    "Tc[116]": {
        "neutron": 43,
        "proton": 73,
        "mass": 115.94502
    },
    "Ru[116]": {
        "neutron": 44,
        "proton": 72,
        "mass": 115.931219191
    },
    "Rh[116]": {
        "neutron": 45,
        "proton": 71,
        "mass": 115.92406206
    },
    "Pd[116]": {
        "neutron": 46,
        "proton": 70,
        "mass": 115.91429787199999
    },
    "Ag[116]": {
        "neutron": 47,
        "proton": 69,
        "mass": 115.911386809
    },
    "Cd[116]": {
        "neutron": 48,
        "proton": 68,
        "mass": 115.90476323
    },
    "In[116]": {
        "neutron": 49,
        "proton": 67,
        "mass": 115.905259992
    },
    "Sn[116]": {
        "neutron": 50,
        "proton": 66,
        "mass": 115.901742825
    },
    "Sb[116]": {
        "neutron": 51,
        "proton": 65,
        "mass": 115.906792732
    },
    "Te[116]": {
        "neutron": 52,
        "proton": 64,
        "mass": 115.908465558
    },
    "I[116]": {
        "neutron": 53,
        "proton": 63,
        "mass": 115.916885513
    },
    "Xe[116]": {
        "neutron": 54,
        "proton": 62,
        "mass": 115.921580955
    },
    "Cs[116]": {
        "neutron": 55,
        "proton": 61,
        "mass": 115.933395
    },
    "Ba[116]": {
        "neutron": 56,
        "proton": 60,
        "mass": 115.941621
    },
    "La[116]": {
        "neutron": 57,
        "proton": 59,
        "mass": 115.957005
    },
    "Mo[117]": {
        "neutron": 42,
        "proton": 75,
        "mass": 116.961686
    },
    "Tc[117]": {
        "neutron": 43,
        "proton": 74,
        "mass": 116.94832
    },
    "Ru[117]": {
        "neutron": 44,
        "proton": 73,
        "mass": 116.936135
    },
    "Rh[117]": {
        "neutron": 45,
        "proton": 72,
        "mass": 116.92603629099999
    },
    "Pd[117]": {
        "neutron": 46,
        "proton": 71,
        "mass": 116.91795558400001
    },
    "Ag[117]": {
        "neutron": 47,
        "proton": 70,
        "mass": 116.911774086
    },
    "Cd[117]": {
        "neutron": 48,
        "proton": 69,
        "mass": 116.90722603900001
    },
    "In[117]": {
        "neutron": 49,
        "proton": 68,
        "mass": 116.904515729
    },
    "Sn[117]": {
        "neutron": 50,
        "proton": 67,
        "mass": 116.902954036
    },
    "Sb[117]": {
        "neutron": 51,
        "proton": 66,
        "mass": 116.90484151899999
    },
    "Te[117]": {
        "neutron": 52,
        "proton": 65,
        "mass": 116.90864622699999
    },
    "I[117]": {
        "neutron": 53,
        "proton": 64,
        "mass": 116.913645649
    },
    "Xe[117]": {
        "neutron": 54,
        "proton": 63,
        "mass": 116.920358758
    },
    "Cs[117]": {
        "neutron": 55,
        "proton": 62,
        "mass": 116.928616723
    },
    "Ba[117]": {
        "neutron": 56,
        "proton": 61,
        "mass": 116.938316403
    },
    "La[117]": {
        "neutron": 57,
        "proton": 60,
        "mass": 116.950326
    },
    "Mo[118]": {
        "neutron": 42,
        "proton": 76,
        "mass": 117.965249
    },
    "Tc[118]": {
        "neutron": 43,
        "proton": 75,
        "mass": 117.953526
    },
    "Ru[118]": {
        "neutron": 44,
        "proton": 74,
        "mass": 117.938808
    },
    "Rh[118]": {
        "neutron": 45,
        "proton": 73,
        "mass": 117.930341116
    },
    "Pd[118]": {
        "neutron": 46,
        "proton": 72,
        "mass": 117.919067273
    },
    "Ag[118]": {
        "neutron": 47,
        "proton": 71,
        "mass": 117.914595484
    },
    "Cd[118]": {
        "neutron": 48,
        "proton": 70,
        "mass": 117.906921956
    },
    "In[118]": {
        "neutron": 49,
        "proton": 69,
        "mass": 117.906356705
    },
    "Sn[118]": {
        "neutron": 50,
        "proton": 68,
        "mass": 117.90160662999999
    },
    "Sb[118]": {
        "neutron": 51,
        "proton": 67,
        "mass": 117.905532194
    },
    "Te[118]": {
        "neutron": 52,
        "proton": 66,
        "mass": 117.905860104
    },
    "I[118]": {
        "neutron": 53,
        "proton": 65,
        "mass": 117.913074
    },
    "Xe[118]": {
        "neutron": 54,
        "proton": 64,
        "mass": 117.91617867800001
    },
    "Cs[118]": {
        "neutron": 55,
        "proton": 63,
        "mass": 117.926559517
    },
    "Ba[118]": {
        "neutron": 56,
        "proton": 62,
        "mass": 117.933226
    },
    "La[118]": {
        "neutron": 57,
        "proton": 61,
        "mass": 117.946731
    },
    "Mo[119]": {
        "neutron": 42,
        "proton": 77,
        "mass": 118.971465
    },
    "Tc[119]": {
        "neutron": 43,
        "proton": 76,
        "mass": 118.956876
    },
    "Ru[119]": {
        "neutron": 44,
        "proton": 75,
        "mass": 118.94409
    },
    "Rh[119]": {
        "neutron": 45,
        "proton": 74,
        "mass": 118.93255695100001
    },
    "Pd[119]": {
        "neutron": 46,
        "proton": 73,
        "mass": 118.923341138
    },
    "Ag[119]": {
        "neutron": 47,
        "proton": 72,
        "mass": 118.915570309
    },
    "Cd[119]": {
        "neutron": 48,
        "proton": 71,
        "mass": 118.909847052
    },
    "In[119]": {
        "neutron": 49,
        "proton": 70,
        "mass": 118.905851622
    },
    "Sn[119]": {
        "neutron": 50,
        "proton": 69,
        "mass": 118.903311266
    },
    "Sb[119]": {
        "neutron": 51,
        "proton": 68,
        "mass": 118.90394406200001
    },
    "Te[119]": {
        "neutron": 52,
        "proton": 67,
        "mass": 118.906405699
    },
    "I[119]": {
        "neutron": 53,
        "proton": 66,
        "mass": 118.91006091
    },
    "Xe[119]": {
        "neutron": 54,
        "proton": 65,
        "mass": 118.91541064100001
    },
    "Cs[119]": {
        "neutron": 55,
        "proton": 64,
        "mass": 118.922377327
    },
    "Ba[119]": {
        "neutron": 56,
        "proton": 63,
        "mass": 118.930659683
    },
    "La[119]": {
        "neutron": 57,
        "proton": 62,
        "mass": 118.940934
    },
    "Ce[119]": {
        "neutron": 58,
        "proton": 61,
        "mass": 118.952957
    },
    "Tc[120]": {
        "neutron": 43,
        "proton": 77,
        "mass": 119.962426
    },
    "Ru[120]": {
        "neutron": 44,
        "proton": 76,
        "mass": 119.946623
    },
    "Rh[120]": {
        "neutron": 45,
        "proton": 75,
        "mass": 119.937069
    },
    "Pd[120]": {
        "neutron": 46,
        "proton": 74,
        "mass": 119.924551745
    },
    "Ag[120]": {
        "neutron": 47,
        "proton": 73,
        "mass": 119.918784765
    },
    "Cd[120]": {
        "neutron": 48,
        "proton": 72,
        "mass": 119.909868065
    },
    "In[120]": {
        "neutron": 49,
        "proton": 71,
        "mass": 119.90796748899999
    },
    "Sn[120]": {
        "neutron": 50,
        "proton": 70,
        "mass": 119.902202557
    },
    "Sb[120]": {
        "neutron": 51,
        "proton": 69,
        "mass": 119.905080308
    },
    "Te[120]": {
        "neutron": 52,
        "proton": 68,
        "mass": 119.90406577899999
    },
    "I[120]": {
        "neutron": 53,
        "proton": 67,
        "mass": 119.910093729
    },
    "Xe[120]": {
        "neutron": 54,
        "proton": 66,
        "mass": 119.911784267
    },
    "Cs[120]": {
        "neutron": 55,
        "proton": 65,
        "mass": 119.920677277
    },
    "Ba[120]": {
        "neutron": 56,
        "proton": 64,
        "mass": 119.92604499699999
    },
    "La[120]": {
        "neutron": 57,
        "proton": 63,
        "mass": 119.938196
    },
    "Ce[120]": {
        "neutron": 58,
        "proton": 62,
        "mass": 119.946613
    },
    "Tc[121]": {
        "neutron": 43,
        "proton": 78,
        "mass": 120.96614
    },
    "Ru[121]": {
        "neutron": 44,
        "proton": 77,
        "mass": 120.952098
    },
    "Rh[121]": {
        "neutron": 45,
        "proton": 76,
        "mass": 120.939613
    },
    "Pd[121]": {
        "neutron": 46,
        "proton": 75,
        "mass": 120.928950342
    },
    "Ag[121]": {
        "neutron": 47,
        "proton": 74,
        "mass": 120.920125279
    },
    "Cd[121]": {
        "neutron": 48,
        "proton": 73,
        "mass": 120.91296366
    },
    "In[121]": {
        "neutron": 49,
        "proton": 72,
        "mass": 120.90785277799999
    },
    "Sn[121]": {
        "neutron": 50,
        "proton": 71,
        "mass": 120.904243488
    },
    "Sb[121]": {
        "neutron": 51,
        "proton": 70,
        "mass": 120.903811353
    },
    "Te[121]": {
        "neutron": 52,
        "proton": 69,
        "mass": 120.90494506499999
    },
    "I[121]": {
        "neutron": 53,
        "proton": 68,
        "mass": 120.907411492
    },
    "Xe[121]": {
        "neutron": 54,
        "proton": 67,
        "mass": 120.911453012
    },
    "Cs[121]": {
        "neutron": 55,
        "proton": 66,
        "mass": 120.917227235
    },
    "Ba[121]": {
        "neutron": 56,
        "proton": 65,
        "mass": 120.924052286
    },
    "La[121]": {
        "neutron": 57,
        "proton": 64,
        "mass": 120.933236
    },
    "Ce[121]": {
        "neutron": 58,
        "proton": 63,
        "mass": 120.943435
    },
    "Pr[121]": {
        "neutron": 59,
        "proton": 62,
        "mass": 120.955393
    },
    "Tc[122]": {
        "neutron": 43,
        "proton": 79,
        "mass": 121.97176
    },
    "Ru[122]": {
        "neutron": 44,
        "proton": 78,
        "mass": 121.955147
    },
    "Rh[122]": {
        "neutron": 45,
        "proton": 77,
        "mass": 121.944305
    },
    "Pd[122]": {
        "neutron": 46,
        "proton": 76,
        "mass": 121.93063169300001
    },
    "Ag[122]": {
        "neutron": 47,
        "proton": 75,
        "mass": 121.92366444599999
    },
    "Cd[122]": {
        "neutron": 48,
        "proton": 74,
        "mass": 121.91345905
    },
    "In[122]": {
        "neutron": 49,
        "proton": 73,
        "mass": 121.910282458
    },
    "Sn[122]": {
        "neutron": 50,
        "proton": 72,
        "mass": 121.903445494
    },
    "Sb[122]": {
        "neutron": 51,
        "proton": 71,
        "mass": 121.905169335
    },
    "Te[122]": {
        "neutron": 52,
        "proton": 70,
        "mass": 121.90304470800001
    },
    "I[122]": {
        "neutron": 53,
        "proton": 69,
        "mass": 121.907590094
    },
    "Xe[122]": {
        "neutron": 54,
        "proton": 68,
        "mass": 121.908367655
    },
    "Cs[122]": {
        "neutron": 55,
        "proton": 67,
        "mass": 121.91610814399999
    },
    "Ba[122]": {
        "neutron": 56,
        "proton": 66,
        "mass": 121.919904
    },
    "La[122]": {
        "neutron": 57,
        "proton": 65,
        "mass": 121.93071
    },
    "Ce[122]": {
        "neutron": 58,
        "proton": 64,
        "mass": 121.93787
    },
    "Pr[122]": {
        "neutron": 59,
        "proton": 63,
        "mass": 121.951927
    },
    "Ru[123]": {
        "neutron": 44,
        "proton": 79,
        "mass": 122.960762
    },
    "Rh[123]": {
        "neutron": 45,
        "proton": 78,
        "mass": 122.947192
    },
    "Pd[123]": {
        "neutron": 46,
        "proton": 77,
        "mass": 122.935126
    },
    "Ag[123]": {
        "neutron": 47,
        "proton": 76,
        "mass": 122.92531506
    },
    "Cd[123]": {
        "neutron": 48,
        "proton": 75,
        "mass": 122.91689246
    },
    "In[123]": {
        "neutron": 49,
        "proton": 74,
        "mass": 122.910435252
    },
    "Sn[123]": {
        "neutron": 50,
        "proton": 73,
        "mass": 122.905727065
    },
    "Sb[123]": {
        "neutron": 51,
        "proton": 72,
        "mass": 122.90421529199999
    },
    "Te[123]": {
        "neutron": 52,
        "proton": 71,
        "mass": 122.904271022
    },
    "I[123]": {
        "neutron": 53,
        "proton": 70,
        "mass": 122.905589753
    },
    "Xe[123]": {
        "neutron": 54,
        "proton": 69,
        "mass": 122.908482235
    },
    "Cs[123]": {
        "neutron": 55,
        "proton": 68,
        "mass": 122.91299606
    },
    "Ba[123]": {
        "neutron": 56,
        "proton": 67,
        "mass": 122.91878106
    },
    "La[123]": {
        "neutron": 57,
        "proton": 66,
        "mass": 122.9263
    },
    "Ce[123]": {
        "neutron": 58,
        "proton": 65,
        "mass": 122.93528
    },
    "Pr[123]": {
        "neutron": 59,
        "proton": 64,
        "mass": 122.946076
    },
    "Ru[124]": {
        "neutron": 44,
        "proton": 80,
        "mass": 123.96394
    },
    "Rh[124]": {
        "neutron": 45,
        "proton": 79,
        "mass": 123.952002
    },
    "Pd[124]": {
        "neutron": 46,
        "proton": 78,
        "mass": 123.937305
    },
    "Ag[124]": {
        "neutron": 47,
        "proton": 77,
        "mass": 123.928899227
    },
    "Cd[124]": {
        "neutron": 48,
        "proton": 76,
        "mass": 123.917659772
    },
    "In[124]": {
        "neutron": 49,
        "proton": 75,
        "mass": 123.91318487299999
    },
    "Sn[124]": {
        "neutron": 50,
        "proton": 74,
        "mass": 123.905279619
    },
    "Sb[124]": {
        "neutron": 51,
        "proton": 73,
        "mass": 123.905937065
    },
    "Te[124]": {
        "neutron": 52,
        "proton": 72,
        "mass": 123.902818341
    },
    "I[124]": {
        "neutron": 53,
        "proton": 71,
        "mass": 123.906210297
    },
    "Xe[124]": {
        "neutron": 54,
        "proton": 70,
        "mass": 123.90588517399999
    },
    "Cs[124]": {
        "neutron": 55,
        "proton": 69,
        "mass": 123.912247366
    },
    "Ba[124]": {
        "neutron": 56,
        "proton": 68,
        "mass": 123.915093627
    },
    "La[124]": {
        "neutron": 57,
        "proton": 67,
        "mass": 123.92457427500001
    },
    "Ce[124]": {
        "neutron": 58,
        "proton": 66,
        "mass": 123.93031
    },
    "Pr[124]": {
        "neutron": 59,
        "proton": 65,
        "mass": 123.94294
    },
    "Nd[124]": {
        "neutron": 60,
        "proton": 64,
        "mass": 123.951873
    },
    "Ru[125]": {
        "neutron": 44,
        "proton": 81,
        "mass": 124.969544
    },
    "Rh[125]": {
        "neutron": 45,
        "proton": 80,
        "mass": 124.955094
    },
    "Pd[125]": {
        "neutron": 46,
        "proton": 79,
        "mass": 124.942072
    },
    "Ag[125]": {
        "neutron": 47,
        "proton": 78,
        "mass": 124.930735
    },
    "Cd[125]": {
        "neutron": 48,
        "proton": 77,
        "mass": 124.92125759000001
    },
    "In[125]": {
        "neutron": 49,
        "proton": 76,
        "mass": 124.913673841
    },
    "Sn[125]": {
        "neutron": 50,
        "proton": 75,
        "mass": 124.90778937
    },
    "Sb[125]": {
        "neutron": 51,
        "proton": 74,
        "mass": 124.90525426399999
    },
    "Te[125]": {
        "neutron": 52,
        "proton": 73,
        "mass": 124.90443117800001
    },
    "I[125]": {
        "neutron": 53,
        "proton": 72,
        "mass": 124.90463061
    },
    "Xe[125]": {
        "neutron": 54,
        "proton": 71,
        "mass": 124.90638764
    },
    "Cs[125]": {
        "neutron": 55,
        "proton": 70,
        "mass": 124.90972595299999
    },
    "Ba[125]": {
        "neutron": 56,
        "proton": 69,
        "mass": 124.91447184
    },
    "La[125]": {
        "neutron": 57,
        "proton": 68,
        "mass": 124.92081593099999
    },
    "Ce[125]": {
        "neutron": 58,
        "proton": 67,
        "mass": 124.92844
    },
    "Pr[125]": {
        "neutron": 59,
        "proton": 66,
        "mass": 124.937659
    },
    "Nd[125]": {
        "neutron": 60,
        "proton": 65,
        "mass": 124.948395
    },
    "Rh[126]": {
        "neutron": 45,
        "proton": 81,
        "mass": 125.960064
    },
    "Pd[126]": {
        "neutron": 46,
        "proton": 80,
        "mass": 125.944401
    },
    "Ag[126]": {
        "neutron": 47,
        "proton": 79,
        "mass": 125.934814
    },
    "Cd[126]": {
        "neutron": 48,
        "proton": 78,
        "mass": 125.92243029000001
    },
    "In[126]": {
        "neutron": 49,
        "proton": 77,
        "mass": 125.916468202
    },
    "Sn[126]": {
        "neutron": 50,
        "proton": 76,
        "mass": 125.907658958
    },
    "Sb[126]": {
        "neutron": 51,
        "proton": 75,
        "mass": 125.907253158
    },
    "Te[126]": {
        "neutron": 52,
        "proton": 74,
        "mass": 125.903312144
    },
    "I[126]": {
        "neutron": 53,
        "proton": 73,
        "mass": 125.905624205
    },
    "Xe[126]": {
        "neutron": 54,
        "proton": 72,
        "mass": 125.904297422
    },
    "Cs[126]": {
        "neutron": 55,
        "proton": 71,
        "mass": 125.90944582099999
    },
    "Ba[126]": {
        "neutron": 56,
        "proton": 70,
        "mass": 125.911250202
    },
    "La[126]": {
        "neutron": 57,
        "proton": 69,
        "mass": 125.91951266699999
    },
    "Ce[126]": {
        "neutron": 58,
        "proton": 68,
        "mass": 125.923971
    },
    "Pr[126]": {
        "neutron": 59,
        "proton": 67,
        "mass": 125.93524
    },
    "Nd[126]": {
        "neutron": 60,
        "proton": 66,
        "mass": 125.942694
    },
    "Pm[126]": {
        "neutron": 61,
        "proton": 65,
        "mass": 125.957327
    },
    "Rh[127]": {
        "neutron": 45,
        "proton": 82,
        "mass": 126.963789
    },
    "Pd[127]": {
        "neutron": 46,
        "proton": 81,
        "mass": 126.949307
    },
    "Ag[127]": {
        "neutron": 47,
        "proton": 80,
        "mass": 126.937037
    },
    "Cd[127]": {
        "neutron": 48,
        "proton": 79,
        "mass": 126.926203291
    },
    "In[127]": {
        "neutron": 49,
        "proton": 78,
        "mass": 126.91746604000001
    },
    "Sn[127]": {
        "neutron": 50,
        "proton": 77,
        "mass": 126.910391726
    },
    "Sb[127]": {
        "neutron": 51,
        "proton": 76,
        "mass": 126.906925557
    },
    "Te[127]": {
        "neutron": 52,
        "proton": 75,
        "mass": 126.905226993
    },
    "I[127]": {
        "neutron": 53,
        "proton": 74,
        "mass": 126.90447259199999
    },
    "Xe[127]": {
        "neutron": 54,
        "proton": 73,
        "mass": 126.905183636
    },
    "Cs[127]": {
        "neutron": 55,
        "proton": 72,
        "mass": 126.90741752699999
    },
    "Ba[127]": {
        "neutron": 56,
        "proton": 71,
        "mass": 126.911091272
    },
    "La[127]": {
        "neutron": 57,
        "proton": 70,
        "mass": 126.916375083
    },
    "Ce[127]": {
        "neutron": 58,
        "proton": 69,
        "mass": 126.922727
    },
    "Pr[127]": {
        "neutron": 59,
        "proton": 68,
        "mass": 126.93071
    },
    "Nd[127]": {
        "neutron": 60,
        "proton": 67,
        "mass": 126.939978
    },
    "Pm[127]": {
        "neutron": 61,
        "proton": 66,
        "mass": 126.951358
    },
    "Rh[128]": {
        "neutron": 45,
        "proton": 83,
        "mass": 127.970649
    },
    "Pd[128]": {
        "neutron": 46,
        "proton": 82,
        "mass": 127.952345
    },
    "Ag[128]": {
        "neutron": 47,
        "proton": 81,
        "mass": 127.941266
    },
    "Cd[128]": {
        "neutron": 48,
        "proton": 80,
        "mass": 127.927816778
    },
    "In[128]": {
        "neutron": 49,
        "proton": 79,
        "mass": 127.92035363699999
    },
    "Sn[128]": {
        "neutron": 50,
        "proton": 78,
        "mass": 127.910507828
    },
    "Sb[128]": {
        "neutron": 51,
        "proton": 77,
        "mass": 127.909146121
    },
    "Te[128]": {
        "neutron": 52,
        "proton": 76,
        "mass": 127.904461237
    },
    "I[128]": {
        "neutron": 53,
        "proton": 75,
        "mass": 127.905809355
    },
    "Xe[128]": {
        "neutron": 54,
        "proton": 74,
        "mass": 127.90353075341
    },
    "Cs[128]": {
        "neutron": 55,
        "proton": 73,
        "mass": 127.907748452
    },
    "Ba[128]": {
        "neutron": 56,
        "proton": 72,
        "mass": 127.908352446
    },
    "La[128]": {
        "neutron": 57,
        "proton": 71,
        "mass": 127.915592123
    },
    "Ce[128]": {
        "neutron": 58,
        "proton": 70,
        "mass": 127.918911
    },
    "Pr[128]": {
        "neutron": 59,
        "proton": 69,
        "mass": 127.928791
    },
    "Nd[128]": {
        "neutron": 60,
        "proton": 68,
        "mass": 127.935018
    },
    "Pm[128]": {
        "neutron": 61,
        "proton": 67,
        "mass": 127.948234
    },
    "Sm[128]": {
        "neutron": 62,
        "proton": 66,
        "mass": 127.957971
    },
    "Pd[129]": {
        "neutron": 46,
        "proton": 83,
        "mass": 128.959334
    },
    "Ag[129]": {
        "neutron": 47,
        "proton": 82,
        "mass": 128.944315
    },
    "Cd[129]": {
        "neutron": 48,
        "proton": 81,
        "mass": 128.93223559700002
    },
    "In[129]": {
        "neutron": 49,
        "proton": 80,
        "mass": 128.921808534
    },
    "Sn[129]": {
        "neutron": 50,
        "proton": 79,
        "mass": 128.91348244
    },
    "Sb[129]": {
        "neutron": 51,
        "proton": 78,
        "mass": 128.909146623
    },
    "Te[129]": {
        "neutron": 52,
        "proton": 77,
        "mass": 128.906596419
    },
    "I[129]": {
        "neutron": 53,
        "proton": 76,
        "mass": 128.904983643
    },
    "Xe[129]": {
        "neutron": 54,
        "proton": 75,
        "mass": 128.90478085742
    },
    "Cs[129]": {
        "neutron": 55,
        "proton": 74,
        "mass": 128.90606591
    },
    "Ba[129]": {
        "neutron": 56,
        "proton": 73,
        "mass": 128.908683409
    },
    "La[129]": {
        "neutron": 57,
        "proton": 72,
        "mass": 128.912695592
    },
    "Ce[129]": {
        "neutron": 58,
        "proton": 71,
        "mass": 128.918102
    },
    "Pr[129]": {
        "neutron": 59,
        "proton": 70,
        "mass": 128.925095
    },
    "Nd[129]": {
        "neutron": 60,
        "proton": 69,
        "mass": 128.933038
    },
    "Pm[129]": {
        "neutron": 61,
        "proton": 68,
        "mass": 128.942909
    },
    "Sm[129]": {
        "neutron": 62,
        "proton": 67,
        "mass": 128.954557
    },
    "Pd[130]": {
        "neutron": 46,
        "proton": 84,
        "mass": 129.964863
    },
    "Ag[130]": {
        "neutron": 47,
        "proton": 83,
        "mass": 129.950727
    },
    "Cd[130]": {
        "neutron": 48,
        "proton": 82,
        "mass": 129.934387563
    },
    "In[130]": {
        "neutron": 49,
        "proton": 81,
        "mass": 129.924952257
    },
    "Sn[130]": {
        "neutron": 50,
        "proton": 80,
        "mass": 129.913974531
    },
    "Sb[130]": {
        "neutron": 51,
        "proton": 79,
        "mass": 129.911662686
    },
    "Te[130]": {
        "neutron": 52,
        "proton": 78,
        "mass": 129.906222745
    },
    "I[130]": {
        "neutron": 53,
        "proton": 77,
        "mass": 129.906670168
    },
    "Xe[130]": {
        "neutron": 54,
        "proton": 76,
        "mass": 129.903509346
    },
    "Cs[130]": {
        "neutron": 55,
        "proton": 75,
        "mass": 129.906709281
    },
    "Ba[130]": {
        "neutron": 56,
        "proton": 74,
        "mass": 129.90632600200001
    },
    "La[130]": {
        "neutron": 57,
        "proton": 73,
        "mass": 129.912369413
    },
    "Ce[130]": {
        "neutron": 58,
        "proton": 72,
        "mass": 129.914736
    },
    "Pr[130]": {
        "neutron": 59,
        "proton": 71,
        "mass": 129.92359
    },
    "Nd[130]": {
        "neutron": 60,
        "proton": 70,
        "mass": 129.928506
    },
    "Pm[130]": {
        "neutron": 61,
        "proton": 69,
        "mass": 129.940451
    },
    "Sm[130]": {
        "neutron": 62,
        "proton": 68,
        "mass": 129.948792
    },
    "Eu[130]": {
        "neutron": 63,
        "proton": 67,
        "mass": 129.964022
    },
    "Pd[131]": {
        "neutron": 46,
        "proton": 85,
        "mass": 130.972367
    },
    "Ag[131]": {
        "neutron": 47,
        "proton": 84,
        "mass": 130.956253
    },
    "Cd[131]": {
        "neutron": 48,
        "proton": 83,
        "mass": 130.94072774
    },
    "In[131]": {
        "neutron": 49,
        "proton": 82,
        "mass": 130.926972839
    },
    "Sn[131]": {
        "neutron": 50,
        "proton": 81,
        "mass": 130.917053067
    },
    "Sb[131]": {
        "neutron": 51,
        "proton": 80,
        "mass": 130.911989339
    },
    "Te[131]": {
        "neutron": 52,
        "proton": 79,
        "mass": 130.90852221
    },
    "I[131]": {
        "neutron": 53,
        "proton": 78,
        "mass": 130.906126375
    },
    "Xe[131]": {
        "neutron": 54,
        "proton": 77,
        "mass": 130.90508412808
    },
    "Cs[131]": {
        "neutron": 55,
        "proton": 76,
        "mass": 130.905468457
    },
    "Ba[131]": {
        "neutron": 56,
        "proton": 75,
        "mass": 130.906946315
    },
    "La[131]": {
        "neutron": 57,
        "proton": 74,
        "mass": 130.91007
    },
    "Ce[131]": {
        "neutron": 58,
        "proton": 73,
        "mass": 130.914429465
    },
    "Pr[131]": {
        "neutron": 59,
        "proton": 72,
        "mass": 130.92023496
    },
    "Nd[131]": {
        "neutron": 60,
        "proton": 71,
        "mass": 130.92724802
    },
    "Pm[131]": {
        "neutron": 61,
        "proton": 70,
        "mass": 130.935834
    },
    "Sm[131]": {
        "neutron": 62,
        "proton": 69,
        "mass": 130.946022
    },
    "Eu[131]": {
        "neutron": 63,
        "proton": 68,
        "mass": 130.957634
    },
    "Ag[132]": {
        "neutron": 47,
        "proton": 85,
        "mass": 131.96307
    },
    "Cd[132]": {
        "neutron": 48,
        "proton": 84,
        "mass": 131.945823136
    },
    "In[132]": {
        "neutron": 49,
        "proton": 83,
        "mass": 131.932998444
    },
    "Sn[132]": {
        "neutron": 50,
        "proton": 82,
        "mass": 131.917823898
    },
    "Sb[132]": {
        "neutron": 51,
        "proton": 81,
        "mass": 131.914508013
    },
    "Te[132]": {
        "neutron": 52,
        "proton": 80,
        "mass": 131.908546713
    },
    "I[132]": {
        "neutron": 53,
        "proton": 79,
        "mass": 131.907993511
    },
    "Xe[132]": {
        "neutron": 54,
        "proton": 78,
        "mass": 131.90415508346
    },
    "Cs[132]": {
        "neutron": 55,
        "proton": 77,
        "mass": 131.90643774
    },
    "Ba[132]": {
        "neutron": 56,
        "proton": 76,
        "mass": 131.90506123100002
    },
    "La[132]": {
        "neutron": 57,
        "proton": 75,
        "mass": 131.910119047
    },
    "Ce[132]": {
        "neutron": 58,
        "proton": 74,
        "mass": 131.911466226
    },
    "Pr[132]": {
        "neutron": 59,
        "proton": 73,
        "mass": 131.91924
    },
    "Nd[132]": {
        "neutron": 60,
        "proton": 72,
        "mass": 131.923321237
    },
    "Pm[132]": {
        "neutron": 61,
        "proton": 71,
        "mass": 131.93384
    },
    "Sm[132]": {
        "neutron": 62,
        "proton": 70,
        "mass": 131.940805
    },
    "Eu[132]": {
        "neutron": 63,
        "proton": 69,
        "mass": 131.954696
    },
    "Ag[133]": {
        "neutron": 47,
        "proton": 86,
        "mass": 132.968781
    },
    "Cd[133]": {
        "neutron": 48,
        "proton": 85,
        "mass": 132.952614
    },
    "In[133]": {
        "neutron": 49,
        "proton": 84,
        "mass": 132.938067
    },
    "Sn[133]": {
        "neutron": 50,
        "proton": 83,
        "mass": 132.923913753
    },
    "Sb[133]": {
        "neutron": 51,
        "proton": 82,
        "mass": 132.915272128
    },
    "Te[133]": {
        "neutron": 52,
        "proton": 81,
        "mass": 132.91096333
    },
    "I[133]": {
        "neutron": 53,
        "proton": 80,
        "mass": 132.9078284
    },
    "Xe[133]": {
        "neutron": 54,
        "proton": 79,
        "mass": 132.905910748
    },
    "Cs[133]": {
        "neutron": 55,
        "proton": 78,
        "mass": 132.90545195800001
    },
    "Ba[133]": {
        "neutron": 56,
        "proton": 77,
        "mass": 132.906007443
    },
    "La[133]": {
        "neutron": 57,
        "proton": 76,
        "mass": 132.908218
    },
    "Ce[133]": {
        "neutron": 58,
        "proton": 75,
        "mass": 132.911520402
    },
    "Pr[133]": {
        "neutron": 59,
        "proton": 74,
        "mass": 132.916330558
    },
    "Nd[133]": {
        "neutron": 60,
        "proton": 73,
        "mass": 132.922348
    },
    "Pm[133]": {
        "neutron": 61,
        "proton": 72,
        "mass": 132.929782
    },
    "Sm[133]": {
        "neutron": 62,
        "proton": 71,
        "mass": 132.93856
    },
    "Eu[133]": {
        "neutron": 63,
        "proton": 70,
        "mass": 132.94929
    },
    "Gd[133]": {
        "neutron": 64,
        "proton": 69,
        "mass": 132.961288
    },
    "Cd[134]": {
        "neutron": 48,
        "proton": 86,
        "mass": 133.957638
    },
    "In[134]": {
        "neutron": 49,
        "proton": 85,
        "mass": 133.944208
    },
    "Sn[134]": {
        "neutron": 50,
        "proton": 84,
        "mass": 133.92868043000001
    },
    "Sb[134]": {
        "neutron": 51,
        "proton": 83,
        "mass": 133.92053733400002
    },
    "Te[134]": {
        "neutron": 52,
        "proton": 82,
        "mass": 133.911396376
    },
    "I[134]": {
        "neutron": 53,
        "proton": 81,
        "mass": 133.90977566
    },
    "Xe[134]": {
        "neutron": 54,
        "proton": 80,
        "mass": 133.90539303
    },
    "Cs[134]": {
        "neutron": 55,
        "proton": 79,
        "mass": 133.906718501
    },
    "Ba[134]": {
        "neutron": 56,
        "proton": 78,
        "mass": 133.904508249
    },
    "La[134]": {
        "neutron": 57,
        "proton": 77,
        "mass": 133.908514011
    },
    "Ce[134]": {
        "neutron": 58,
        "proton": 76,
        "mass": 133.908928142
    },
    "Pr[134]": {
        "neutron": 59,
        "proton": 75,
        "mass": 133.915696729
    },
    "Nd[134]": {
        "neutron": 60,
        "proton": 74,
        "mass": 133.918790207
    },
    "Pm[134]": {
        "neutron": 61,
        "proton": 73,
        "mass": 133.928326
    },
    "Sm[134]": {
        "neutron": 62,
        "proton": 72,
        "mass": 133.93411
    },
    "Eu[134]": {
        "neutron": 63,
        "proton": 71,
        "mass": 133.946537
    },
    "Gd[134]": {
        "neutron": 64,
        "proton": 70,
        "mass": 133.955416
    },
    "Cd[135]": {
        "neutron": 48,
        "proton": 87,
        "mass": 134.964766
    },
    "In[135]": {
        "neutron": 49,
        "proton": 86,
        "mass": 134.949425
    },
    "Sn[135]": {
        "neutron": 50,
        "proton": 85,
        "mass": 134.934908603
    },
    "Sb[135]": {
        "neutron": 51,
        "proton": 84,
        "mass": 134.925184354
    },
    "Te[135]": {
        "neutron": 52,
        "proton": 83,
        "mass": 134.916554715
    },
    "I[135]": {
        "neutron": 53,
        "proton": 82,
        "mass": 134.910059355
    },
    "Xe[135]": {
        "neutron": 54,
        "proton": 81,
        "mass": 134.90723144100002
    },
    "Cs[135]": {
        "neutron": 55,
        "proton": 80,
        "mass": 134.905976907
    },
    "Ba[135]": {
        "neutron": 56,
        "proton": 79,
        "mass": 134.905688447
    },
    "La[135]": {
        "neutron": 57,
        "proton": 78,
        "mass": 134.906984427
    },
    "Ce[135]": {
        "neutron": 58,
        "proton": 77,
        "mass": 134.909160662
    },
    "Pr[135]": {
        "neutron": 59,
        "proton": 76,
        "mass": 134.913111772
    },
    "Nd[135]": {
        "neutron": 60,
        "proton": 75,
        "mass": 134.918181318
    },
    "Pm[135]": {
        "neutron": 61,
        "proton": 74,
        "mass": 134.924785
    },
    "Sm[135]": {
        "neutron": 62,
        "proton": 73,
        "mass": 134.93252
    },
    "Eu[135]": {
        "neutron": 63,
        "proton": 72,
        "mass": 134.94187
    },
    "Gd[135]": {
        "neutron": 64,
        "proton": 71,
        "mass": 134.952496
    },
    "Tb[135]": {
        "neutron": 65,
        "proton": 70,
        "mass": 134.964516
    },
    "In[136]": {
        "neutron": 49,
        "proton": 87,
        "mass": 135.956017
    },
    "Sn[136]": {
        "neutron": 50,
        "proton": 86,
        "mass": 135.939699
    },
    "Sb[136]": {
        "neutron": 51,
        "proton": 85,
        "mass": 135.930749009
    },
    "Te[136]": {
        "neutron": 52,
        "proton": 84,
        "mass": 135.92010118000002
    },
    "I[136]": {
        "neutron": 53,
        "proton": 83,
        "mass": 135.914604693
    },
    "Xe[136]": {
        "neutron": 54,
        "proton": 82,
        "mass": 135.907214474
    },
    "Cs[136]": {
        "neutron": 55,
        "proton": 81,
        "mass": 135.90731143099998
    },
    "Ba[136]": {
        "neutron": 56,
        "proton": 80,
        "mass": 135.9045758
    },
    "La[136]": {
        "neutron": 57,
        "proton": 79,
        "mass": 135.907634962
    },
    "Ce[136]": {
        "neutron": 58,
        "proton": 78,
        "mass": 135.90712925600002
    },
    "Pr[136]": {
        "neutron": 59,
        "proton": 77,
        "mass": 135.91267747
    },
    "Nd[136]": {
        "neutron": 60,
        "proton": 76,
        "mass": 135.91497606099998
    },
    "Pm[136]": {
        "neutron": 61,
        "proton": 75,
        "mass": 135.923595949
    },
    "Sm[136]": {
        "neutron": 62,
        "proton": 74,
        "mass": 135.928275553
    },
    "Eu[136]": {
        "neutron": 63,
        "proton": 73,
        "mass": 135.93962
    },
    "Gd[136]": {
        "neutron": 64,
        "proton": 72,
        "mass": 135.9473
    },
    "Tb[136]": {
        "neutron": 65,
        "proton": 71,
        "mass": 135.96146
    },
    "In[137]": {
        "neutron": 49,
        "proton": 88,
        "mass": 136.961535
    },
    "Sn[137]": {
        "neutron": 50,
        "proton": 87,
        "mass": 136.946162
    },
    "Sb[137]": {
        "neutron": 51,
        "proton": 86,
        "mass": 136.935522519
    },
    "Te[137]": {
        "neutron": 52,
        "proton": 85,
        "mass": 136.925599354
    },
    "Ip[137]": {
        "neutron": 53,
        "proton": 84,
        "mass": 136.91802817800001
    },
    "Xe[137]": {
        "neutron": 54,
        "proton": 83,
        "mass": 136.911557771
    },
    "Cs[137]": {
        "neutron": 55,
        "proton": 82,
        "mass": 136.907089296
    },
    "Ba[137]": {
        "neutron": 56,
        "proton": 81,
        "mass": 136.905827207
    },
    "La[137]": {
        "neutron": 57,
        "proton": 80,
        "mass": 136.906450438
    },
    "Ce[137]": {
        "neutron": 58,
        "proton": 79,
        "mass": 136.907762416
    },
    "Pr[137]": {
        "neutron": 59,
        "proton": 78,
        "mass": 136.91067918299998
    },
    "Nd[137]": {
        "neutron": 60,
        "proton": 77,
        "mass": 136.91456309900002
    },
    "Pm[137]": {
        "neutron": 61,
        "proton": 76,
        "mass": 136.920479519
    },
    "Sm[137]": {
        "neutron": 62,
        "proton": 75,
        "mass": 136.92700795899998
    },
    "Eu[137]": {
        "neutron": 63,
        "proton": 74,
        "mass": 136.935430719
    },
    "Gd[137]": {
        "neutron": 64,
        "proton": 73,
        "mass": 136.94502
    },
    "Tb[137]": {
        "neutron": 65,
        "proton": 72,
        "mass": 136.95602
    },
    "Sn[138]": {
        "neutron": 50,
        "proton": 88,
        "mass": 137.951143
    },
    "Sb[138]": {
        "neutron": 51,
        "proton": 87,
        "mass": 137.941331
    },
    "Te[138]": {
        "neutron": 52,
        "proton": 86,
        "mass": 137.929472452
    },
    "I[138]": {
        "neutron": 53,
        "proton": 85,
        "mass": 137.922726392
    },
    "Xe[138]": {
        "neutron": 54,
        "proton": 84,
        "mass": 137.914146268
    },
    "Cs[138]": {
        "neutron": 55,
        "proton": 83,
        "mass": 137.91101711899998
    },
    "Ba[138]": {
        "neutron": 56,
        "proton": 82,
        "mass": 137.90524705899998
    },
    "La[138]": {
        "neutron": 57,
        "proton": 81,
        "mass": 137.907124041
    },
    "Ce[138]": {
        "neutron": 58,
        "proton": 80,
        "mass": 137.90599418
    },
    "Pr[138]": {
        "neutron": 59,
        "proton": 79,
        "mass": 137.910757495
    },
    "Nd[138]": {
        "neutron": 60,
        "proton": 78,
        "mass": 137.911950938
    },
    "Pm[138]": {
        "neutron": 61,
        "proton": 77,
        "mass": 137.919576119
    },
    "Sm[138]": {
        "neutron": 62,
        "proton": 76,
        "mass": 137.923243988
    },
    "Eu[138]": {
        "neutron": 63,
        "proton": 75,
        "mass": 137.933709
    },
    "Gd[138]": {
        "neutron": 64,
        "proton": 74,
        "mass": 137.940247
    },
    "Tb[138]": {
        "neutron": 65,
        "proton": 73,
        "mass": 137.953193
    },
    "Dy[138]": {
        "neutron": 66,
        "proton": 72,
        "mass": 137.9625
    },
    "Sn[139]": {
        "neutron": 50,
        "proton": 89,
        "mass": 138.957799
    },
    "Sb[139]": {
        "neutron": 51,
        "proton": 88,
        "mass": 138.946269
    },
    "Te[139]": {
        "neutron": 52,
        "proton": 87,
        "mass": 138.935367191
    },
    "I[139]": {
        "neutron": 53,
        "proton": 86,
        "mass": 138.9264934
    },
    "Xe[139]": {
        "neutron": 54,
        "proton": 85,
        "mass": 138.91879219999998
    },
    "Cs[139]": {
        "neutron": 55,
        "proton": 84,
        "mass": 138.913363822
    },
    "Ba[139]": {
        "neutron": 56,
        "proton": 83,
        "mass": 138.908841164
    },
    "La[139]": {
        "neutron": 57,
        "proton": 82,
        "mass": 138.90636292699998
    },
    "Ce[139]": {
        "neutron": 58,
        "proton": 81,
        "mass": 138.90664702900003
    },
    "Pr[139]": {
        "neutron": 59,
        "proton": 80,
        "mass": 138.90893269999998
    },
    "Nd[139]": {
        "neutron": 60,
        "proton": 79,
        "mass": 138.911951208
    },
    "Pm[139]": {
        "neutron": 61,
        "proton": 78,
        "mass": 138.91679922799997
    },
    "Sm[139]": {
        "neutron": 62,
        "proton": 77,
        "mass": 138.92229663100002
    },
    "Eu[139]": {
        "neutron": 63,
        "proton": 76,
        "mass": 138.929792307
    },
    "Gd[139]": {
        "neutron": 64,
        "proton": 75,
        "mass": 138.93813
    },
    "Tb[139]": {
        "neutron": 65,
        "proton": 74,
        "mass": 138.94833
    },
    "Dy[139]": {
        "neutron": 66,
        "proton": 73,
        "mass": 138.959527
    },
    "Sn[140]": {
        "neutron": 50,
        "proton": 90,
        "mass": 139.962973
    },
    "Sb[140]": {
        "neutron": 51,
        "proton": 89,
        "mass": 139.952345
    },
    "Te[140]": {
        "neutron": 52,
        "proton": 88,
        "mass": 139.939487057
    },
    "I[140]": {
        "neutron": 53,
        "proton": 87,
        "mass": 139.931715914
    },
    "Xe[140]": {
        "neutron": 54,
        "proton": 86,
        "mass": 139.92164581400002
    },
    "Cs[140]": {
        "neutron": 55,
        "proton": 85,
        "mass": 139.917283707
    },
    "Ba[140]": {
        "neutron": 56,
        "proton": 84,
        "mass": 139.910608231
    },
    "La[140]": {
        "neutron": 57,
        "proton": 83,
        "mass": 139.90948728499998
    },
    "Ce[140]": {
        "neutron": 58,
        "proton": 82,
        "mass": 139.905448433
    },
    "Pr[140]": {
        "neutron": 59,
        "proton": 81,
        "mass": 139.9090856
    },
    "Nd[140]": {
        "neutron": 60,
        "proton": 80,
        "mass": 139.90954613
    },
    "Pm[140]": {
        "neutron": 61,
        "proton": 79,
        "mass": 139.916035918
    },
    "Sm[140]": {
        "neutron": 62,
        "proton": 78,
        "mass": 139.91899471399998
    },
    "Eu[140]": {
        "neutron": 63,
        "proton": 77,
        "mass": 139.928087633
    },
    "Gd[140]": {
        "neutron": 64,
        "proton": 76,
        "mass": 139.933674
    },
    "Tb[140]": {
        "neutron": 65,
        "proton": 75,
        "mass": 139.945805048
    },
    "Dy[140]": {
        "neutron": 66,
        "proton": 74,
        "mass": 139.95402
    },
    "Ho[140]": {
        "neutron": 67,
        "proton": 73,
        "mass": 139.968526
    },
    "Sb[141]": {
        "neutron": 51,
        "proton": 90,
        "mass": 140.957552
    },
    "Te[141]": {
        "neutron": 52,
        "proton": 89,
        "mass": 140.945604
    },
    "I[141]": {
        "neutron": 53,
        "proton": 88,
        "mass": 140.935666081
    },
    "Xe[141]": {
        "neutron": 54,
        "proton": 87,
        "mass": 140.92678718099998
    },
    "Cs[141]": {
        "neutron": 55,
        "proton": 86,
        "mass": 140.92004527900002
    },
    "Ba[141]": {
        "neutron": 56,
        "proton": 85,
        "mass": 140.914403653
    },
    "La[141]": {
        "neutron": 57,
        "proton": 84,
        "mass": 140.910971155
    },
    "Ce[141]": {
        "neutron": 58,
        "proton": 83,
        "mass": 140.90828599099999
    },
    "Pr[141]": {
        "neutron": 59,
        "proton": 82,
        "mass": 140.907659604
    },
    "Nd[141]": {
        "neutron": 60,
        "proton": 81,
        "mass": 140.90961669
    },
    "Pm[141]": {
        "neutron": 61,
        "proton": 80,
        "mass": 140.913555081
    },
    "Sm[141]": {
        "neutron": 62,
        "proton": 79,
        "mass": 140.918481545
    },
    "Eu[141]": {
        "neutron": 63,
        "proton": 78,
        "mass": 140.92493173399998
    },
    "Gd[141]": {
        "neutron": 64,
        "proton": 77,
        "mass": 140.932126
    },
    "Tb[141]": {
        "neutron": 65,
        "proton": 76,
        "mass": 140.941448
    },
    "Dy[141]": {
        "neutron": 66,
        "proton": 75,
        "mass": 140.95128
    },
    "Ho[141]": {
        "neutron": 67,
        "proton": 74,
        "mass": 140.963108
    },
    "Sb[142]": {
        "neutron": 51,
        "proton": 91,
        "mass": 141.963918
    },
    "Te[142]": {
        "neutron": 52,
        "proton": 90,
        "mass": 141.950027
    },
    "I[142]": {
        "neutron": 53,
        "proton": 89,
        "mass": 141.941166595
    },
    "Xe[142]": {
        "neutron": 54,
        "proton": 88,
        "mass": 141.929973095
    },
    "Cs[142]": {
        "neutron": 55,
        "proton": 87,
        "mass": 141.924299514
    },
    "Ba[142]": {
        "neutron": 56,
        "proton": 86,
        "mass": 141.916432904
    },
    "La[142]": {
        "neutron": 57,
        "proton": 85,
        "mass": 141.91409076
    },
    "Ce[142]": {
        "neutron": 58,
        "proton": 84,
        "mass": 141.909250208
    },
    "Pr[142]": {
        "neutron": 59,
        "proton": 83,
        "mass": 141.91005163999998
    },
    "Nd[142]": {
        "neutron": 60,
        "proton": 82,
        "mass": 141.907728824
    },
    "Pm[142]": {
        "neutron": 61,
        "proton": 81,
        "mass": 141.912890982
    },
    "Sm[142]": {
        "neutron": 62,
        "proton": 80,
        "mass": 141.915209415
    },
    "Eu[142]": {
        "neutron": 63,
        "proton": 79,
        "mass": 141.923446719
    },
    "Gd[142]": {
        "neutron": 64,
        "proton": 78,
        "mass": 141.928116
    },
    "Tb[142]": {
        "neutron": 65,
        "proton": 77,
        "mass": 141.93928085800002
    },
    "Dy[142]": {
        "neutron": 66,
        "proton": 76,
        "mass": 141.946194
    },
    "Ho[142]": {
        "neutron": 67,
        "proton": 75,
        "mass": 141.96001
    },
    "Er[142]": {
        "neutron": 68,
        "proton": 74,
        "mass": 141.970016
    },
    "Te[143]": {
        "neutron": 52,
        "proton": 91,
        "mass": 142.956489
    },
    "I[143]": {
        "neutron": 53,
        "proton": 90,
        "mass": 142.945475
    },
    "Xe[143]": {
        "neutron": 54,
        "proton": 89,
        "mass": 142.93536955000002
    },
    "Cs[143]": {
        "neutron": 55,
        "proton": 88,
        "mass": 142.92734734599998
    },
    "Ba[143]": {
        "neutron": 56,
        "proton": 87,
        "mass": 142.920625149
    },
    "La[143]": {
        "neutron": 57,
        "proton": 86,
        "mass": 142.916079482
    },
    "Ce[143]": {
        "neutron": 58,
        "proton": 85,
        "mass": 142.912391953
    },
    "Pr[143]": {
        "neutron": 59,
        "proton": 84,
        "mass": 142.91082262400002
    },
    "Nd[143]": {
        "neutron": 60,
        "proton": 83,
        "mass": 142.909819815
    },
    "Pm[143]": {
        "neutron": 61,
        "proton": 82,
        "mass": 142.91093806799998
    },
    "Sm[143]": {
        "neutron": 62,
        "proton": 81,
        "mass": 142.914634848
    },
    "Eu[143]": {
        "neutron": 63,
        "proton": 80,
        "mass": 142.920298678
    },
    "Gd[143]": {
        "neutron": 64,
        "proton": 79,
        "mass": 142.926750678
    },
    "Tb[143]": {
        "neutron": 65,
        "proton": 78,
        "mass": 142.93513733199998
    },
    "Dy[143]": {
        "neutron": 66,
        "proton": 77,
        "mass": 142.943994332
    },
    "Ho[143]": {
        "neutron": 67,
        "proton": 76,
        "mass": 142.95486
    },
    "Er[143]": {
        "neutron": 68,
        "proton": 75,
        "mass": 142.966548
    },
    "Te[144]": {
        "neutron": 52,
        "proton": 92,
        "mass": 143.961116
    },
    "I[144]": {
        "neutron": 53,
        "proton": 91,
        "mass": 143.951336
    },
    "Xe[144]": {
        "neutron": 54,
        "proton": 90,
        "mass": 143.938945076
    },
    "Cs[144]": {
        "neutron": 55,
        "proton": 89,
        "mass": 143.932075402
    },
    "Ba[144]": {
        "neutron": 56,
        "proton": 88,
        "mass": 143.92295482100002
    },
    "La[144]": {
        "neutron": 57,
        "proton": 87,
        "mass": 143.919645589
    },
    "Ce[144]": {
        "neutron": 58,
        "proton": 86,
        "mass": 143.91365276300002
    },
    "Pr[144]": {
        "neutron": 59,
        "proton": 85,
        "mass": 143.913310682
    },
    "Nd[144]": {
        "neutron": 60,
        "proton": 84,
        "mass": 143.910092798
    },
    "Pm[144]": {
        "neutron": 61,
        "proton": 83,
        "mass": 143.912596208
    },
    "Sm[144]": {
        "neutron": 62,
        "proton": 82,
        "mass": 143.912006285
    },
    "Eu[144]": {
        "neutron": 63,
        "proton": 81,
        "mass": 143.918819481
    },
    "Gd[144]": {
        "neutron": 64,
        "proton": 80,
        "mass": 143.922963
    },
    "Tb[144]": {
        "neutron": 65,
        "proton": 79,
        "mass": 143.933045
    },
    "Dy[144]": {
        "neutron": 66,
        "proton": 78,
        "mass": 143.93926951199998
    },
    "Ho[144]": {
        "neutron": 67,
        "proton": 77,
        "mass": 143.952109712
    },
    "Er[144]": {
        "neutron": 68,
        "proton": 76,
        "mass": 143.9607
    },
    "Tm[144]": {
        "neutron": 69,
        "proton": 75,
        "mass": 143.976211
    },
    "Te[145]": {
        "neutron": 52,
        "proton": 93,
        "mass": 144.967783
    },
    "I[145]": {
        "neutron": 53,
        "proton": 92,
        "mass": 144.955845
    },
    "Xe[145]": {
        "neutron": 54,
        "proton": 91,
        "mass": 144.944719631
    },
    "Cs[145]": {
        "neutron": 55,
        "proton": 90,
        "mass": 144.93552892699998
    },
    "Ba[145]": {
        "neutron": 56,
        "proton": 89,
        "mass": 144.9275184
    },
    "La[145]": {
        "neutron": 57,
        "proton": 88,
        "mass": 144.921808065
    },
    "Ce[145]": {
        "neutron": 58,
        "proton": 87,
        "mass": 144.917265113
    },
    "Pr[145]": {
        "neutron": 59,
        "proton": 86,
        "mass": 144.91451798699998
    },
    "Nd[145]": {
        "neutron": 60,
        "proton": 85,
        "mass": 144.912579151
    },
    "Pm[145]": {
        "neutron": 61,
        "proton": 84,
        "mass": 144.912755748
    },
    "Sm[145]": {
        "neutron": 62,
        "proton": 83,
        "mass": 144.913417157
    },
    "Eu[145]": {
        "neutron": 63,
        "proton": 82,
        "mass": 144.91627265900001
    },
    "Gd[145]": {
        "neutron": 64,
        "proton": 81,
        "mass": 144.921710051
    },
    "Tb[145]": {
        "neutron": 65,
        "proton": 80,
        "mass": 144.928717001
    },
    "Dy[145]": {
        "neutron": 66,
        "proton": 79,
        "mass": 144.937473992
    },
    "Ho[145]": {
        "neutron": 67,
        "proton": 78,
        "mass": 144.947267392
    },
    "Er[145]": {
        "neutron": 68,
        "proton": 77,
        "mass": 144.957874
    },
    "Tm[145]": {
        "neutron": 69,
        "proton": 76,
        "mass": 144.970389
    },
    "I[146]": {
        "neutron": 53,
        "proton": 93,
        "mass": 145.961846
    },
    "Xe[146]": {
        "neutron": 54,
        "proton": 92,
        "mass": 145.948518245
    },
    "Cs[146]": {
        "neutron": 55,
        "proton": 91,
        "mass": 145.940621867
    },
    "Ba[146]": {
        "neutron": 56,
        "proton": 90,
        "mass": 145.9303632
    },
    "La[146]": {
        "neutron": 57,
        "proton": 89,
        "mass": 145.925688017
    },
    "Ce[146]": {
        "neutron": 58,
        "proton": 88,
        "mass": 145.918812294
    },
    "Pr[146]": {
        "neutron": 59,
        "proton": 87,
        "mass": 145.91768763
    },
    "Nd[146]": {
        "neutron": 60,
        "proton": 86,
        "mass": 145.913122459
    },
    "Pm[146]": {
        "neutron": 61,
        "proton": 85,
        "mass": 145.91470224
    },
    "Sm[146]": {
        "neutron": 62,
        "proton": 84,
        "mass": 145.91304683500002
    },
    "Eu[146]": {
        "neutron": 63,
        "proton": 83,
        "mass": 145.917210852
    },
    "Gd[146]": {
        "neutron": 64,
        "proton": 82,
        "mass": 145.918318513
    },
    "Tb[146]": {
        "neutron": 65,
        "proton": 81,
        "mass": 145.92725273899998
    },
    "Dy[146]": {
        "neutron": 66,
        "proton": 80,
        "mass": 145.932844526
    },
    "Ho[146]": {
        "neutron": 67,
        "proton": 79,
        "mass": 145.94499350299998
    },
    "Er[146]": {
        "neutron": 68,
        "proton": 78,
        "mass": 145.952418357
    },
    "Tm[146]": {
        "neutron": 69,
        "proton": 77,
        "mass": 145.966661
    },
    "I[147]": {
        "neutron": 53,
        "proton": 94,
        "mass": 146.966505
    },
    "Xe[147]": {
        "neutron": 54,
        "proton": 93,
        "mass": 146.954482
    },
    "Cs[147]": {
        "neutron": 55,
        "proton": 92,
        "mass": 146.944261512
    },
    "Ba[147]": {
        "neutron": 56,
        "proton": 91,
        "mass": 146.9353039
    },
    "La[147]": {
        "neutron": 57,
        "proton": 90,
        "mass": 146.9284178
    },
    "Ce[147]": {
        "neutron": 58,
        "proton": 89,
        "mass": 146.9226899
    },
    "Pr[147]": {
        "neutron": 59,
        "proton": 88,
        "mass": 146.919007438
    },
    "Nd[147]": {
        "neutron": 60,
        "proton": 87,
        "mass": 146.916105969
    },
    "Pm[147]": {
        "neutron": 61,
        "proton": 86,
        "mass": 146.91514494400002
    },
    "Sm[147]": {
        "neutron": 62,
        "proton": 85,
        "mass": 146.914904401
    },
    "Eu[147]": {
        "neutron": 63,
        "proton": 84,
        "mass": 146.91675244
    },
    "Gd[147]": {
        "neutron": 64,
        "proton": 83,
        "mass": 146.919101014
    },
    "Tb[147]": {
        "neutron": 65,
        "proton": 82,
        "mass": 146.92405462
    },
    "Dy[147]": {
        "neutron": 66,
        "proton": 81,
        "mass": 146.931082712
    },
    "Ho[147]": {
        "neutron": 67,
        "proton": 80,
        "mass": 146.940142293
    },
    "Er[147]": {
        "neutron": 68,
        "proton": 79,
        "mass": 146.949964456
    },
    "Tm[147]": {
        "neutron": 69,
        "proton": 78,
        "mass": 146.961379887
    },
    "Xe[148]": {
        "neutron": 54,
        "proton": 94,
        "mass": 147.958508
    },
    "Cs[148]": {
        "neutron": 55,
        "proton": 93,
        "mass": 147.949639026
    },
    "Ba[148]": {
        "neutron": 56,
        "proton": 92,
        "mass": 147.938223
    },
    "La[148]": {
        "neutron": 57,
        "proton": 91,
        "mass": 147.9326794
    },
    "Ce[148]": {
        "neutron": 58,
        "proton": 90,
        "mass": 147.92442418599998
    },
    "Pr[148]": {
        "neutron": 59,
        "proton": 89,
        "mass": 147.922129992
    },
    "Nd[148]": {
        "neutron": 60,
        "proton": 88,
        "mass": 147.916899027
    },
    "Pm[148]": {
        "neutron": 61,
        "proton": 87,
        "mass": 147.91748109099998
    },
    "Sm[148]": {
        "neutron": 62,
        "proton": 86,
        "mass": 147.914829233
    },
    "Eu[148]": {
        "neutron": 63,
        "proton": 85,
        "mass": 147.918091288
    },
    "Gd[148]": {
        "neutron": 64,
        "proton": 84,
        "mass": 147.918121414
    },
    "Tb[148]": {
        "neutron": 65,
        "proton": 83,
        "mass": 147.92427547600002
    },
    "Dy[148]": {
        "neutron": 66,
        "proton": 82,
        "mass": 147.927149944
    },
    "Ho[148]": {
        "neutron": 67,
        "proton": 81,
        "mass": 147.937743925
    },
    "Er[148]": {
        "neutron": 68,
        "proton": 80,
        "mass": 147.944735026
    },
    "Tm[148]": {
        "neutron": 69,
        "proton": 79,
        "mass": 147.958384026
    },
    "Yb[148]": {
        "neutron": 70,
        "proton": 78,
        "mass": 147.967547
    },
    "Xe[149]": {
        "neutron": 54,
        "proton": 95,
        "mass": 148.964573
    },
    "Cs[149]": {
        "neutron": 55,
        "proton": 94,
        "mass": 148.953516
    },
    "Ba[149]": {
        "neutron": 56,
        "proton": 93,
        "mass": 148.943284
    },
    "La[149]": {
        "neutron": 57,
        "proton": 92,
        "mass": 148.93535125900002
    },
    "Ce[149]": {
        "neutron": 58,
        "proton": 91,
        "mass": 148.9284269
    },
    "Pr[149]": {
        "neutron": 59,
        "proton": 90,
        "mass": 148.92373609999999
    },
    "Nd[149]": {
        "neutron": 60,
        "proton": 89,
        "mass": 148.920154583
    },
    "Pm[149]": {
        "neutron": 61,
        "proton": 88,
        "mass": 148.918341507
    },
    "Sm[149]": {
        "neutron": 62,
        "proton": 87,
        "mass": 148.917191211
    },
    "Eu[149]": {
        "neutron": 63,
        "proton": 86,
        "mass": 148.917936875
    },
    "Gd[149]": {
        "neutron": 64,
        "proton": 85,
        "mass": 148.91934766600002
    },
    "Tb[149]": {
        "neutron": 65,
        "proton": 84,
        "mass": 148.923253792
    },
    "Dy[149]": {
        "neutron": 66,
        "proton": 83,
        "mass": 148.927327516
    },
    "Ho[149]": {
        "neutron": 67,
        "proton": 82,
        "mass": 148.933820457
    },
    "Er[149]": {
        "neutron": 68,
        "proton": 81,
        "mass": 148.942306
    },
    "Tm[149]": {
        "neutron": 69,
        "proton": 80,
        "mass": 148.952828
    },
    "Yb[149]": {
        "neutron": 70,
        "proton": 79,
        "mass": 148.964219
    },
    "Xe[150]": {
        "neutron": 54,
        "proton": 96,
        "mass": 149.968878
    },
    "Cs[150]": {
        "neutron": 55,
        "proton": 95,
        "mass": 149.959023
    },
    "Ba[150]": {
        "neutron": 56,
        "proton": 94,
        "mass": 149.9464411
    },
    "La[150]": {
        "neutron": 57,
        "proton": 93,
        "mass": 149.9395475
    },
    "Ce[150]": {
        "neutron": 58,
        "proton": 92,
        "mass": 149.930384032
    },
    "Pr[150]": {
        "neutron": 59,
        "proton": 91,
        "mass": 149.926676391
    },
    "Nd[150]": {
        "neutron": 60,
        "proton": 90,
        "mass": 149.920901322
    },
    "Pm[150]": {
        "neutron": 61,
        "proton": 89,
        "mass": 149.920990014
    },
    "Sm[150]": {
        "neutron": 62,
        "proton": 88,
        "mass": 149.917281993
    },
    "Eu[150]": {
        "neutron": 63,
        "proton": 87,
        "mass": 149.919707092
    },
    "Gd[150]": {
        "neutron": 64,
        "proton": 86,
        "mass": 149.918663949
    },
    "Tb[150]": {
        "neutron": 65,
        "proton": 85,
        "mass": 149.923664799
    },
    "Dy[150]": {
        "neutron": 66,
        "proton": 84,
        "mass": 149.92559306799998
    },
    "Ho[150]": {
        "neutron": 67,
        "proton": 83,
        "mass": 149.93349835299998
    },
    "Er[150]": {
        "neutron": 68,
        "proton": 82,
        "mass": 149.93791552399998
    },
    "Tm[150]": {
        "neutron": 69,
        "proton": 81,
        "mass": 149.95009
    },
    "Yb[150]": {
        "neutron": 70,
        "proton": 80,
        "mass": 149.958314
    },
    "Lu[150]": {
        "neutron": 71,
        "proton": 79,
        "mass": 149.973407
    },
    "Cs[151]": {
        "neutron": 55,
        "proton": 96,
        "mass": 150.963199
    },
    "Ba[151]": {
        "neutron": 56,
        "proton": 95,
        "mass": 150.951755
    },
    "La[151]": {
        "neutron": 57,
        "proton": 94,
        "mass": 150.942769
    },
    "Ce[151]": {
        "neutron": 58,
        "proton": 93,
        "mass": 150.93427219999998
    },
    "Pr[151]": {
        "neutron": 59,
        "proton": 92,
        "mass": 150.92830906600003
    },
    "Nd[151]": {
        "neutron": 60,
        "proton": 91,
        "mass": 150.923839363
    },
    "Pm[151]": {
        "neutron": 61,
        "proton": 90,
        "mass": 150.921216613
    },
    "Sm[151]": {
        "neutron": 62,
        "proton": 89,
        "mass": 150.91993885899998
    },
    "Eu[151]": {
        "neutron": 63,
        "proton": 88,
        "mass": 150.919856606
    },
    "Gd[151]": {
        "neutron": 64,
        "proton": 87,
        "mass": 150.920354922
    },
    "Tb[151]": {
        "neutron": 65,
        "proton": 86,
        "mass": 150.92310897
    },
    "Dy[151]": {
        "neutron": 66,
        "proton": 85,
        "mass": 150.92619127900002
    },
    "Ho[151]": {
        "neutron": 67,
        "proton": 84,
        "mass": 150.931698176
    },
    "Er[151]": {
        "neutron": 68,
        "proton": 83,
        "mass": 150.937448567
    },
    "Tm[151]": {
        "neutron": 69,
        "proton": 82,
        "mass": 150.945494433
    },
    "Yb[151]": {
        "neutron": 70,
        "proton": 81,
        "mass": 150.955402453
    },
    "Lu[151]": {
        "neutron": 71,
        "proton": 80,
        "mass": 150.967471
    },
    "Cs[152]": {
        "neutron": 55,
        "proton": 97,
        "mass": 151.968728
    },
    "Ba[152]": {
        "neutron": 56,
        "proton": 96,
        "mass": 151.95533
    },
    "La[152]": {
        "neutron": 57,
        "proton": 95,
        "mass": 151.947085
    },
    "Ce[152]": {
        "neutron": 58,
        "proton": 94,
        "mass": 151.936682
    },
    "Pr[152]": {
        "neutron": 59,
        "proton": 93,
        "mass": 151.9315529
    },
    "Nd[152]": {
        "neutron": 60,
        "proton": 92,
        "mass": 151.92469124200002
    },
    "Pm[152]": {
        "neutron": 61,
        "proton": 91,
        "mass": 151.923505185
    },
    "Sm[152]": {
        "neutron": 62,
        "proton": 90,
        "mass": 151.91973864599998
    },
    "Eu[152]": {
        "neutron": 63,
        "proton": 89,
        "mass": 151.92175097999998
    },
    "Gd[152]": {
        "neutron": 64,
        "proton": 88,
        "mass": 151.919798414
    },
    "Tb[152]": {
        "neutron": 65,
        "proton": 87,
        "mass": 151.924081855
    },
    "Dy[152]": {
        "neutron": 66,
        "proton": 86,
        "mass": 151.924725274
    },
    "Ho[152]": {
        "neutron": 67,
        "proton": 85,
        "mass": 151.931717618
    },
    "Er[152]": {
        "neutron": 68,
        "proton": 84,
        "mass": 151.93505034700001
    },
    "Tm[152]": {
        "neutron": 69,
        "proton": 83,
        "mass": 151.944476
    },
    "Yb[152]": {
        "neutron": 70,
        "proton": 82,
        "mass": 151.950326699
    },
    "Lu[152]": {
        "neutron": 71,
        "proton": 81,
        "mass": 151.96412
    },
    "Ba[153]": {
        "neutron": 56,
        "proton": 97,
        "mass": 152.960848
    },
    "La[153]": {
        "neutron": 57,
        "proton": 96,
        "mass": 152.950553
    },
    "Ce[153]": {
        "neutron": 58,
        "proton": 95,
        "mass": 152.941052
    },
    "Pr[153]": {
        "neutron": 59,
        "proton": 94,
        "mass": 152.933903511
    },
    "Nd[153]": {
        "neutron": 60,
        "proton": 93,
        "mass": 152.927717868
    },
    "Pm[153]": {
        "neutron": 61,
        "proton": 92,
        "mass": 152.92415625200002
    },
    "Sm[153]": {
        "neutron": 62,
        "proton": 91,
        "mass": 152.922103576
    },
    "Eu[153]": {
        "neutron": 63,
        "proton": 90,
        "mass": 152.921236789
    },
    "Gd[153]": {
        "neutron": 64,
        "proton": 89,
        "mass": 152.921756945
    },
    "Tb[153]": {
        "neutron": 65,
        "proton": 88,
        "mass": 152.92344169400002
    },
    "Dy[153]": {
        "neutron": 66,
        "proton": 87,
        "mass": 152.925771729
    },
    "Ho[153]": {
        "neutron": 67,
        "proton": 86,
        "mass": 152.930206671
    },
    "Er[153]": {
        "neutron": 68,
        "proton": 85,
        "mass": 152.93508635
    },
    "Tm[153]": {
        "neutron": 69,
        "proton": 84,
        "mass": 152.94205802300002
    },
    "Yb[153]": {
        "neutron": 70,
        "proton": 83,
        "mass": 152.949372
    },
    "Lu[153]": {
        "neutron": 71,
        "proton": 82,
        "mass": 152.95880224799998
    },
    "Hf[153]": {
        "neutron": 72,
        "proton": 81,
        "mass": 152.970692
    },
    "Ba[154]": {
        "neutron": 56,
        "proton": 98,
        "mass": 153.964659
    },
    "La[154]": {
        "neutron": 57,
        "proton": 97,
        "mass": 153.955416
    },
    "Ce[154]": {
        "neutron": 58,
        "proton": 96,
        "mass": 153.94394
    },
    "Pr[154]": {
        "neutron": 59,
        "proton": 95,
        "mass": 153.93788516499998
    },
    "Nd[154]": {
        "neutron": 60,
        "proton": 94,
        "mass": 153.92959740400002
    },
    "Pm[154]": {
        "neutron": 61,
        "proton": 93,
        "mass": 153.926712791
    },
    "Sm[154]": {
        "neutron": 62,
        "proton": 92,
        "mass": 153.922215756
    },
    "Eu[154]": {
        "neutron": 63,
        "proton": 91,
        "mass": 153.922985699
    },
    "Gd[154]": {
        "neutron": 64,
        "proton": 90,
        "mass": 153.92087297400002
    },
    "Tb[154]": {
        "neutron": 65,
        "proton": 89,
        "mass": 153.924683681
    },
    "Dy[154]": {
        "neutron": 66,
        "proton": 88,
        "mass": 153.92442892
    },
    "Ho[154]": {
        "neutron": 67,
        "proton": 87,
        "mass": 153.930606776
    },
    "Er[154]": {
        "neutron": 68,
        "proton": 86,
        "mass": 153.932790799
    },
    "Tm[154]": {
        "neutron": 69,
        "proton": 85,
        "mass": 153.941570062
    },
    "Yb[154]": {
        "neutron": 70,
        "proton": 84,
        "mass": 153.946395696
    },
    "Lu[154]": {
        "neutron": 71,
        "proton": 83,
        "mass": 153.957416
    },
    "Hf[154]": {
        "neutron": 72,
        "proton": 82,
        "mass": 153.964863
    },
    "La[155]": {
        "neutron": 57,
        "proton": 98,
        "mass": 154.95928
    },
    "Ce[155]": {
        "neutron": 58,
        "proton": 97,
        "mass": 154.948706
    },
    "Pr[155]": {
        "neutron": 59,
        "proton": 96,
        "mass": 154.940509193
    },
    "Nd[155]": {
        "neutron": 60,
        "proton": 95,
        "mass": 154.93313559799998
    },
    "Pm[155]": {
        "neutron": 61,
        "proton": 94,
        "mass": 154.928136951
    },
    "Sm[155]": {
        "neutron": 62,
        "proton": 93,
        "mass": 154.92464664500002
    },
    "Eu[155]": {
        "neutron": 63,
        "proton": 92,
        "mass": 154.922899847
    },
    "Gd[155]": {
        "neutron": 64,
        "proton": 91,
        "mass": 154.92262935600002
    },
    "Tb[155]": {
        "neutron": 65,
        "proton": 90,
        "mass": 154.92350951100002
    },
    "Dy[155]": {
        "neutron": 66,
        "proton": 89,
        "mass": 154.925758049
    },
    "Ho[155]": {
        "neutron": 67,
        "proton": 88,
        "mass": 154.929103363
    },
    "Er[155]": {
        "neutron": 68,
        "proton": 87,
        "mass": 154.93321571
    },
    "Tm[155]": {
        "neutron": 69,
        "proton": 86,
        "mass": 154.939209576
    },
    "Yb[155]": {
        "neutron": 70,
        "proton": 85,
        "mass": 154.945783216
    },
    "Lu[155]": {
        "neutron": 71,
        "proton": 84,
        "mass": 154.95432600499998
    },
    "Hf[155]": {
        "neutron": 72,
        "proton": 83,
        "mass": 154.963167
    },
    "Ta[155]": {
        "neutron": 73,
        "proton": 82,
        "mass": 154.974248
    },
    "La[156]": {
        "neutron": 57,
        "proton": 99,
        "mass": 155.964519
    },
    "Ce[156]": {
        "neutron": 58,
        "proton": 98,
        "mass": 155.951884
    },
    "Pr[156]": {
        "neutron": 59,
        "proton": 97,
        "mass": 155.94476690000002
    },
    "Nd[156]": {
        "neutron": 60,
        "proton": 96,
        "mass": 155.935370358
    },
    "Pm[156]": {
        "neutron": 61,
        "proton": 95,
        "mass": 155.93111405899998
    },
    "Sm[156]": {
        "neutron": 62,
        "proton": 94,
        "mass": 155.92553819100002
    },
    "Eu[156]": {
        "neutron": 63,
        "proton": 93,
        "mass": 155.924762976
    },
    "Gd[156]": {
        "neutron": 64,
        "proton": 92,
        "mass": 155.92213012
    },
    "Tb[156]": {
        "neutron": 65,
        "proton": 91,
        "mass": 155.92475420899999
    },
    "Dy[156]": {
        "neutron": 66,
        "proton": 90,
        "mass": 155.92428359299998
    },
    "Ho[156]": {
        "neutron": 67,
        "proton": 89,
        "mass": 155.929641634
    },
    "Er[156]": {
        "neutron": 68,
        "proton": 88,
        "mass": 155.931065926
    },
    "Tm[156]": {
        "neutron": 69,
        "proton": 87,
        "mass": 155.938985746
    },
    "Yb[156]": {
        "neutron": 70,
        "proton": 86,
        "mass": 155.942817096
    },
    "Lu[156]": {
        "neutron": 71,
        "proton": 85,
        "mass": 155.953086606
    },
    "Hf[156]": {
        "neutron": 72,
        "proton": 84,
        "mass": 155.959399083
    },
    "Ta[156]": {
        "neutron": 73,
        "proton": 83,
        "mass": 155.972087
    },
    "La[157]": {
        "neutron": 57,
        "proton": 100,
        "mass": 156.968792
    },
    "Ce[157]": {
        "neutron": 58,
        "proton": 99,
        "mass": 156.957133
    },
    "Pr[157]": {
        "neutron": 59,
        "proton": 98,
        "mass": 156.9480031
    },
    "Nd[157]": {
        "neutron": 60,
        "proton": 97,
        "mass": 156.939351074
    },
    "Pm[157]": {
        "neutron": 61,
        "proton": 96,
        "mass": 156.933121298
    },
    "Sm[157]": {
        "neutron": 62,
        "proton": 95,
        "mass": 156.92841859799998
    },
    "Eu[157]": {
        "neutron": 63,
        "proton": 94,
        "mass": 156.925432556
    },
    "Gd[157]": {
        "neutron": 64,
        "proton": 93,
        "mass": 156.92396742399998
    },
    "Tb[157]": {
        "neutron": 65,
        "proton": 92,
        "mass": 156.924031888
    },
    "Dy[157]": {
        "neutron": 66,
        "proton": 91,
        "mass": 156.925469555
    },
    "Ho[157]": {
        "neutron": 67,
        "proton": 90,
        "mass": 156.928251974
    },
    "Er[157]": {
        "neutron": 68,
        "proton": 89,
        "mass": 156.931922652
    },
    "Tm[157]": {
        "neutron": 69,
        "proton": 88,
        "mass": 156.936973
    },
    "Yb[157]": {
        "neutron": 70,
        "proton": 87,
        "mass": 156.942651368
    },
    "Lu[157]": {
        "neutron": 71,
        "proton": 86,
        "mass": 156.95014480700002
    },
    "Hf[157]": {
        "neutron": 72,
        "proton": 85,
        "mass": 156.958288
    },
    "Ta[157]": {
        "neutron": 73,
        "proton": 84,
        "mass": 156.968227445
    },
    "W[157]": {
        "neutron": 74,
        "proton": 83,
        "mass": 156.978862
    },
    "Ce[158]": {
        "neutron": 58,
        "proton": 100,
        "mass": 157.960773
    },
    "Pr[158]": {
        "neutron": 59,
        "proton": 99,
        "mass": 157.952603
    },
    "Nd[158]": {
        "neutron": 60,
        "proton": 98,
        "mass": 157.94220562
    },
    "Pm[158]": {
        "neutron": 61,
        "proton": 97,
        "mass": 157.936546948
    },
    "Sm[158]": {
        "neutron": 62,
        "proton": 96,
        "mass": 157.929949262
    },
    "Eu[158]": {
        "neutron": 63,
        "proton": 95,
        "mass": 157.927782192
    },
    "Gd[158]": {
        "neutron": 64,
        "proton": 94,
        "mass": 157.9241112
    },
    "Tb[158]": {
        "neutron": 65,
        "proton": 93,
        "mass": 157.925419942
    },
    "Dy[158]": {
        "neutron": 66,
        "proton": 92,
        "mass": 157.924414817
    },
    "Ho[158]": {
        "neutron": 67,
        "proton": 91,
        "mass": 157.92894490999998
    },
    "Er[158]": {
        "neutron": 68,
        "proton": 90,
        "mass": 157.929893474
    },
    "Tm[158]": {
        "neutron": 69,
        "proton": 89,
        "mass": 157.936979525
    },
    "Yb[158]": {
        "neutron": 70,
        "proton": 88,
        "mass": 157.939871202
    },
    "Lu[158]": {
        "neutron": 71,
        "proton": 87,
        "mass": 157.94931562
    },
    "Hf[158]": {
        "neutron": 72,
        "proton": 86,
        "mass": 157.954801217
    },
    "Ta[158]": {
        "neutron": 73,
        "proton": 85,
        "mass": 157.966593
    },
    "W[158]": {
        "neutron": 74,
        "proton": 84,
        "mass": 157.974565
    },
    "Ce[159]": {
        "neutron": 58,
        "proton": 101,
        "mass": 158.966355
    },
    "Pr[159]": {
        "neutron": 59,
        "proton": 100,
        "mass": 158.956232
    },
    "Nd[159]": {
        "neutron": 60,
        "proton": 99,
        "mass": 158.946619085
    },
    "Pm[159]": {
        "neutron": 61,
        "proton": 98,
        "mass": 158.939286409
    },
    "Sm[159]": {
        "neutron": 62,
        "proton": 97,
        "mass": 158.93321713
    },
    "Eu[159]": {
        "neutron": 63,
        "proton": 96,
        "mass": 158.929099512
    },
    "Gd[159]": {
        "neutron": 64,
        "proton": 95,
        "mass": 158.926395822
    },
    "Tb[159]": {
        "neutron": 65,
        "proton": 94,
        "mass": 158.925353707
    },
    "Dy[159]": {
        "neutron": 66,
        "proton": 93,
        "mass": 158.925745938
    },
    "Ho[159]": {
        "neutron": 67,
        "proton": 92,
        "mass": 158.927718683
    },
    "Er[159]": {
        "neutron": 68,
        "proton": 91,
        "mass": 158.93069079
    },
    "Tm[159]": {
        "neutron": 69,
        "proton": 90,
        "mass": 158.934975
    },
    "Yb[159]": {
        "neutron": 70,
        "proton": 89,
        "mass": 158.940060257
    },
    "Lu[159]": {
        "neutron": 71,
        "proton": 88,
        "mass": 158.94663561500002
    },
    "Hf[159]": {
        "neutron": 72,
        "proton": 87,
        "mass": 158.953995837
    },
    "Ta[159]": {
        "neutron": 73,
        "proton": 86,
        "mass": 158.963028046
    },
    "W[159]": {
        "neutron": 74,
        "proton": 85,
        "mass": 158.972696
    },
    "Re[159]": {
        "neutron": 75,
        "proton": 84,
        "mass": 158.984106
    },
    "Pr[160]": {
        "neutron": 59,
        "proton": 101,
        "mass": 159.961138
    },
    "Nd[160]": {
        "neutron": 60,
        "proton": 100,
        "mass": 159.949839172
    },
    "Pm[160]": {
        "neutron": 61,
        "proton": 99,
        "mass": 159.943215272
    },
    "Sm[160]": {
        "neutron": 62,
        "proton": 98,
        "mass": 159.935337032
    },
    "Eu[160]": {
        "neutron": 63,
        "proton": 97,
        "mass": 159.931836982
    },
    "Gd[160]": {
        "neutron": 64,
        "proton": 96,
        "mass": 159.927061202
    },
    "Tb[160]": {
        "neutron": 65,
        "proton": 95,
        "mass": 159.92717455300001
    },
    "Dy[160]": {
        "neutron": 66,
        "proton": 94,
        "mass": 159.925203578
    },
    "Ho[160]": {
        "neutron": 67,
        "proton": 93,
        "mass": 159.92873553799998
    },
    "Er[160]": {
        "neutron": 68,
        "proton": 92,
        "mass": 159.92907719299998
    },
    "Tm[160]": {
        "neutron": 69,
        "proton": 91,
        "mass": 159.935264177
    },
    "Yb[160]": {
        "neutron": 70,
        "proton": 90,
        "mass": 159.93755921000002
    },
    "Lu[160]": {
        "neutron": 71,
        "proton": 89,
        "mass": 159.946033
    },
    "Hf[160]": {
        "neutron": 72,
        "proton": 88,
        "mass": 159.95068272799998
    },
    "Ta[160]": {
        "neutron": 73,
        "proton": 87,
        "mass": 159.961541678
    },
    "W[160]": {
        "neutron": 74,
        "proton": 86,
        "mass": 159.968513946
    },
    "Re[160]": {
        "neutron": 75,
        "proton": 85,
        "mass": 159.98188
    },
    "Pr[161]": {
        "neutron": 59,
        "proton": 102,
        "mass": 160.965121
    },
    "Nd[161]": {
        "neutron": 60,
        "proton": 101,
        "mass": 160.954664
    },
    "Pm[161]": {
        "neutron": 61,
        "proton": 100,
        "mass": 160.946229837
    },
    "Sm[161]": {
        "neutron": 62,
        "proton": 99,
        "mass": 160.939160062
    },
    "Eu[161]": {
        "neutron": 63,
        "proton": 98,
        "mass": 160.933663991
    },
    "Gd[161]": {
        "neutron": 64,
        "proton": 97,
        "mass": 160.929676267
    },
    "Tb[161]": {
        "neutron": 65,
        "proton": 96,
        "mass": 160.927576806
    },
    "Dy[161]": {
        "neutron": 66,
        "proton": 95,
        "mass": 160.926939425
    },
    "Ho[161]": {
        "neutron": 67,
        "proton": 94,
        "mass": 160.927861815
    },
    "Er[161]": {
        "neutron": 68,
        "proton": 93,
        "mass": 160.93000353
    },
    "Tm[161]": {
        "neutron": 69,
        "proton": 92,
        "mass": 160.933549
    },
    "Yb[161]": {
        "neutron": 70,
        "proton": 91,
        "mass": 160.93791238400001
    },
    "Lu[161]": {
        "neutron": 71,
        "proton": 90,
        "mass": 160.943572
    },
    "Hf[161]": {
        "neutron": 72,
        "proton": 89,
        "mass": 160.95027792699997
    },
    "Ta[161]": {
        "neutron": 73,
        "proton": 88,
        "mass": 160.958369489
    },
    "W[161]": {
        "neutron": 74,
        "proton": 87,
        "mass": 160.967249
    },
    "Re[161]": {
        "neutron": 75,
        "proton": 86,
        "mass": 160.977624313
    },
    "Os[161]": {
        "neutron": 76,
        "proton": 85,
        "mass": 160.989054
    },
    "Nd[162]": {
        "neutron": 60,
        "proton": 102,
        "mass": 161.958121
    },
    "Pm[162]": {
        "neutron": 61,
        "proton": 101,
        "mass": 161.950574
    },
    "Sm[162]": {
        "neutron": 62,
        "proton": 100,
        "mass": 161.941621687
    },
    "Eu[162]": {
        "neutron": 63,
        "proton": 99,
        "mass": 161.936958329
    },
    "Gd[162]": {
        "neutron": 64,
        "proton": 98,
        "mass": 161.930991812
    },
    "Tb[162]": {
        "neutron": 65,
        "proton": 97,
        "mass": 161.9292754
    },
    "Dy[162]": {
        "neutron": 66,
        "proton": 96,
        "mass": 161.92680450699999
    },
    "Ho[162]": {
        "neutron": 67,
        "proton": 95,
        "mass": 161.929102543
    },
    "Er[162]": {
        "neutron": 68,
        "proton": 94,
        "mass": 161.928787299
    },
    "Tm[162]": {
        "neutron": 69,
        "proton": 93,
        "mass": 161.934001211
    },
    "Yb[162]": {
        "neutron": 70,
        "proton": 92,
        "mass": 161.93577934200002
    },
    "Lu[162]": {
        "neutron": 71,
        "proton": 91,
        "mass": 161.943282776
    },
    "Hf[162]": {
        "neutron": 72,
        "proton": 90,
        "mass": 161.94721552599998
    },
    "Ta[162]": {
        "neutron": 73,
        "proton": 89,
        "mass": 161.957292907
    },
    "W[162]": {
        "neutron": 74,
        "proton": 88,
        "mass": 161.96350034099999
    },
    "Re[162]": {
        "neutron": 75,
        "proton": 87,
        "mass": 161.975896
    },
    "Os[162]": {
        "neutron": 76,
        "proton": 86,
        "mass": 161.984434
    },
    "Nd[163]": {
        "neutron": 60,
        "proton": 103,
        "mass": 162.963414
    },
    "Pm[163]": {
        "neutron": 61,
        "proton": 102,
        "mass": 162.953881
    },
    "Sm[163]": {
        "neutron": 62,
        "proton": 101,
        "mass": 162.945679085
    },
    "Eu[163]": {
        "neutron": 63,
        "proton": 100,
        "mass": 162.93926550999998
    },
    "Gd[163]": {
        "neutron": 64,
        "proton": 99,
        "mass": 162.93409663999998
    },
    "Tb[163]": {
        "neutron": 65,
        "proton": 98,
        "mass": 162.930653609
    },
    "Dy[163]": {
        "neutron": 66,
        "proton": 97,
        "mass": 162.92873722099998
    },
    "Ho[163]": {
        "neutron": 67,
        "proton": 96,
        "mass": 162.92874025999998
    },
    "Er[163]": {
        "neutron": 68,
        "proton": 95,
        "mass": 162.930039908
    },
    "Tm[163]": {
        "neutron": 69,
        "proton": 94,
        "mass": 162.932658282
    },
    "Yb[163]": {
        "neutron": 70,
        "proton": 93,
        "mass": 162.936345406
    },
    "Lu[163]": {
        "neutron": 71,
        "proton": 92,
        "mass": 162.941179
    },
    "Hf[163]": {
        "neutron": 72,
        "proton": 91,
        "mass": 162.947107211
    },
    "Ta[163]": {
        "neutron": 73,
        "proton": 90,
        "mass": 162.954337194
    },
    "W[163]": {
        "neutron": 74,
        "proton": 89,
        "mass": 162.962524251
    },
    "Re[163]": {
        "neutron": 75,
        "proton": 88,
        "mass": 162.97208543399998
    },
    "Os[163]": {
        "neutron": 76,
        "proton": 87,
        "mass": 162.982462
    },
    "Ir[163]": {
        "neutron": 77,
        "proton": 86,
        "mass": 162.994299
    },
    "Pm[164]": {
        "neutron": 61,
        "proton": 103,
        "mass": 163.958819
    },
    "Sm[164]": {
        "neutron": 62,
        "proton": 102,
        "mass": 163.948550061
    },
    "Eu[164]": {
        "neutron": 63,
        "proton": 101,
        "mass": 163.942852943
    },
    "Gd[164]": {
        "neutron": 64,
        "proton": 100,
        "mass": 163.935916193
    },
    "Tb[164]": {
        "neutron": 65,
        "proton": 99,
        "mass": 163.933327561
    },
    "Dy[164]": {
        "neutron": 66,
        "proton": 98,
        "mass": 163.929180819
    },
    "Ho[164]": {
        "neutron": 67,
        "proton": 97,
        "mass": 163.930240548
    },
    "Er[164]": {
        "neutron": 68,
        "proton": 96,
        "mass": 163.929207739
    },
    "Tm[164]": {
        "neutron": 69,
        "proton": 95,
        "mass": 163.933538019
    },
    "Yb[164]": {
        "neutron": 70,
        "proton": 94,
        "mass": 163.934500743
    },
    "Lu[164]": {
        "neutron": 71,
        "proton": 93,
        "mass": 163.941339
    },
    "Hf[164]": {
        "neutron": 72,
        "proton": 92,
        "mass": 163.944370709
    },
    "Ta[164]": {
        "neutron": 73,
        "proton": 91,
        "mass": 163.953534
    },
    "W[164]": {
        "neutron": 74,
        "proton": 90,
        "mass": 163.958952445
    },
    "Re[164]": {
        "neutron": 75,
        "proton": 89,
        "mass": 163.97050712200001
    },
    "Os[164]": {
        "neutron": 76,
        "proton": 88,
        "mass": 163.978073158
    },
    "Ir[164]": {
        "neutron": 77,
        "proton": 87,
        "mass": 163.991966
    },
    "Pm[165]": {
        "neutron": 61,
        "proton": 104,
        "mass": 164.96278
    },
    "Sm[165]": {
        "neutron": 62,
        "proton": 103,
        "mass": 164.95329
    },
    "Eu[165]": {
        "neutron": 63,
        "proton": 102,
        "mass": 164.94554007
    },
    "Gd[165]": {
        "neutron": 64,
        "proton": 101,
        "mass": 164.93931708000002
    },
    "Tb[165]": {
        "neutron": 65,
        "proton": 100,
        "mass": 164.934955198
    },
    "Dy[165]": {
        "neutron": 66,
        "proton": 99,
        "mass": 164.93170940200002
    },
    "Ho[165]": {
        "neutron": 67,
        "proton": 98,
        "mass": 164.930329116
    },
    "Er[165]": {
        "neutron": 68,
        "proton": 97,
        "mass": 164.930733482
    },
    "Tm[165]": {
        "neutron": 69,
        "proton": 96,
        "mass": 164.932441843
    },
    "Yb[165]": {
        "neutron": 70,
        "proton": 95,
        "mass": 164.93527024099998
    },
    "Lu[165]": {
        "neutron": 71,
        "proton": 94,
        "mass": 164.939406758
    },
    "Hf[165]": {
        "neutron": 72,
        "proton": 93,
        "mass": 164.944567
    },
    "Ta[165]": {
        "neutron": 73,
        "proton": 92,
        "mass": 164.950780287
    },
    "W[165]": {
        "neutron": 74,
        "proton": 91,
        "mass": 164.95828066299998
    },
    "Re[165]": {
        "neutron": 75,
        "proton": 90,
        "mass": 164.967085831
    },
    "Os[165]": {
        "neutron": 76,
        "proton": 89,
        "mass": 164.976654
    },
    "Ir[165]": {
        "neutron": 77,
        "proton": 88,
        "mass": 164.987552
    },
    "Pt[165]": {
        "neutron": 78,
        "proton": 87,
        "mass": 164.999658
    },
    "Sm[166]": {
        "neutron": 62,
        "proton": 104,
        "mass": 165.956575
    },
    "Eu[166]": {
        "neutron": 63,
        "proton": 103,
        "mass": 165.949813
    },
    "Gd[166]": {
        "neutron": 64,
        "proton": 102,
        "mass": 165.94163041299998
    },
    "Tb[166]": {
        "neutron": 65,
        "proton": 101,
        "mass": 165.93793972699999
    },
    "Dy[166]": {
        "neutron": 66,
        "proton": 100,
        "mass": 165.93281281
    },
    "Ho[166]": {
        "neutron": 67,
        "proton": 99,
        "mass": 165.932291209
    },
    "Er[166]": {
        "neutron": 68,
        "proton": 98,
        "mass": 165.930301067
    },
    "Tm[166]": {
        "neutron": 69,
        "proton": 97,
        "mass": 165.933562136
    },
    "Yb[166]": {
        "neutron": 70,
        "proton": 96,
        "mass": 165.93387643900002
    },
    "Lu[166]": {
        "neutron": 71,
        "proton": 95,
        "mass": 165.939859
    },
    "Hf[166]": {
        "neutron": 72,
        "proton": 94,
        "mass": 165.94218
    },
    "Ta[166]": {
        "neutron": 73,
        "proton": 93,
        "mass": 165.950512
    },
    "W[166]": {
        "neutron": 74,
        "proton": 92,
        "mass": 165.95503195199998
    },
    "Re[166]": {
        "neutron": 75,
        "proton": 91,
        "mass": 165.965821216
    },
    "Os[166]": {
        "neutron": 76,
        "proton": 90,
        "mass": 165.972698135
    },
    "Ir[166]": {
        "neutron": 77,
        "proton": 89,
        "mass": 165.985716
    },
    "Pt[166]": {
        "neutron": 78,
        "proton": 88,
        "mass": 165.994866
    },
    "Sm[167]": {
        "neutron": 62,
        "proton": 105,
        "mass": 166.962072
    },
    "Eu[167]": {
        "neutron": 63,
        "proton": 104,
        "mass": 166.953011
    },
    "Gd[167]": {
        "neutron": 64,
        "proton": 103,
        "mass": 166.945490012
    },
    "Tb[167]": {
        "neutron": 65,
        "proton": 102,
        "mass": 166.940007046
    },
    "Dy[167]": {
        "neutron": 66,
        "proton": 101,
        "mass": 166.935682415
    },
    "Ho[167]": {
        "neutron": 67,
        "proton": 100,
        "mass": 166.933140254
    },
    "Er[167]": {
        "neutron": 68,
        "proton": 99,
        "mass": 166.932056192
    },
    "Tm[167]": {
        "neutron": 69,
        "proton": 98,
        "mass": 166.932857206
    },
    "Yb[167]": {
        "neutron": 70,
        "proton": 97,
        "mass": 166.934954069
    },
    "Lu[167]": {
        "neutron": 71,
        "proton": 96,
        "mass": 166.938243
    },
    "Hf[167]": {
        "neutron": 72,
        "proton": 95,
        "mass": 166.9426
    },
    "Ta[167]": {
        "neutron": 73,
        "proton": 94,
        "mass": 166.948093
    },
    "W[167]": {
        "neutron": 74,
        "proton": 93,
        "mass": 166.95481108
    },
    "Re[167]": {
        "neutron": 75,
        "proton": 92,
        "mass": 166.962604
    },
    "Os[167]": {
        "neutron": 76,
        "proton": 91,
        "mass": 166.971552304
    },
    "Ir[167]": {
        "neutron": 77,
        "proton": 90,
        "mass": 166.98167197299998
    },
    "Pt[167]": {
        "neutron": 78,
        "proton": 89,
        "mass": 166.99275
    },
    "Sm[168]": {
        "neutron": 62,
        "proton": 106,
        "mass": 167.966033
    },
    "Eu[168]": {
        "neutron": 63,
        "proton": 105,
        "mass": 167.957863
    },
    "Gd[168]": {
        "neutron": 64,
        "proton": 104,
        "mass": 167.948309
    },
    "Tb[168]": {
        "neutron": 65,
        "proton": 103,
        "mass": 167.943337074
    },
    "Dy[168]": {
        "neutron": 66,
        "proton": 102,
        "mass": 167.937134977
    },
    "Ho[168]": {
        "neutron": 67,
        "proton": 101,
        "mass": 167.935523766
    },
    "Er[168]": {
        "neutron": 68,
        "proton": 100,
        "mass": 167.932378282
    },
    "Tm[168]": {
        "neutron": 69,
        "proton": 99,
        "mass": 167.934178457
    },
    "Yb[168]": {
        "neutron": 70,
        "proton": 98,
        "mass": 167.933891297
    },
    "Lu[168]": {
        "neutron": 71,
        "proton": 97,
        "mass": 167.938729798
    },
    "Hf[168]": {
        "neutron": 72,
        "proton": 96,
        "mass": 167.940568
    },
    "Ta[168]": {
        "neutron": 73,
        "proton": 95,
        "mass": 167.948047
    },
    "W[168]": {
        "neutron": 74,
        "proton": 94,
        "mass": 167.95180545899998
    },
    "Re[168]": {
        "neutron": 75,
        "proton": 93,
        "mass": 167.961572607
    },
    "Os[168]": {
        "neutron": 76,
        "proton": 92,
        "mass": 167.96779905000002
    },
    "Ir[168]": {
        "neutron": 77,
        "proton": 91,
        "mass": 167.97996097799998
    },
    "Pt[168]": {
        "neutron": 78,
        "proton": 90,
        "mass": 167.988180196
    },
    "Au[168]": {
        "neutron": 79,
        "proton": 89,
        "mass": 168.002716
    },
    "Eu[169]": {
        "neutron": 63,
        "proton": 106,
        "mass": 168.961717
    },
    "Gd[169]": {
        "neutron": 64,
        "proton": 105,
        "mass": 168.952882
    },
    "Tb[169]": {
        "neutron": 65,
        "proton": 104,
        "mass": 168.945807
    },
    "Dy[169]": {
        "neutron": 66,
        "proton": 103,
        "mass": 168.940315231
    },
    "Ho[169]": {
        "neutron": 67,
        "proton": 102,
        "mass": 168.93687988999997
    },
    "Er[169]": {
        "neutron": 68,
        "proton": 101,
        "mass": 168.93459844400002
    },
    "Tm[169]": {
        "neutron": 69,
        "proton": 100,
        "mass": 168.934218956
    },
    "Yb[169]": {
        "neutron": 70,
        "proton": 99,
        "mass": 168.935184208
    },
    "Lu[169]": {
        "neutron": 71,
        "proton": 98,
        "mass": 168.937645845
    },
    "Hf[169]": {
        "neutron": 72,
        "proton": 97,
        "mass": 168.941259
    },
    "Ta[169]": {
        "neutron": 73,
        "proton": 96,
        "mass": 168.946011
    },
    "W[169]": {
        "neutron": 74,
        "proton": 95,
        "mass": 168.951778689
    },
    "Re[169]": {
        "neutron": 75,
        "proton": 94,
        "mass": 168.958765979
    },
    "Os[169]": {
        "neutron": 76,
        "proton": 93,
        "mass": 168.967017521
    },
    "Ir[169]": {
        "neutron": 77,
        "proton": 92,
        "mass": 168.976281743
    },
    "Pt[169]": {
        "neutron": 78,
        "proton": 91,
        "mass": 168.986619
    },
    "Au[169]": {
        "neutron": 79,
        "proton": 90,
        "mass": 168.99808
    },
    "Eu[170]": {
        "neutron": 63,
        "proton": 107,
        "mass": 169.96687
    },
    "Gd[170]": {
        "neutron": 64,
        "proton": 106,
        "mass": 169.956146
    },
    "Tb[170]": {
        "neutron": 65,
        "proton": 105,
        "mass": 169.949855
    },
    "Dy[170]": {
        "neutron": 66,
        "proton": 104,
        "mass": 169.94234
    },
    "Ho[170]": {
        "neutron": 67,
        "proton": 103,
        "mass": 169.939626548
    },
    "Er[170]": {
        "neutron": 68,
        "proton": 102,
        "mass": 169.935471933
    },
    "Tm[170]": {
        "neutron": 69,
        "proton": 101,
        "mass": 169.935807093
    },
    "Yb[170]": {
        "neutron": 70,
        "proton": 100,
        "mass": 169.93476724200002
    },
    "Lu[170]": {
        "neutron": 71,
        "proton": 99,
        "mass": 169.93847922999998
    },
    "Hf[170]": {
        "neutron": 72,
        "proton": 98,
        "mass": 169.939609
    },
    "Ta[170]": {
        "neutron": 73,
        "proton": 97,
        "mass": 169.946175
    },
    "W[170]": {
        "neutron": 74,
        "proton": 96,
        "mass": 169.949231235
    },
    "Re[170]": {
        "neutron": 75,
        "proton": 95,
        "mass": 169.958234844
    },
    "Os[170]": {
        "neutron": 76,
        "proton": 94,
        "mass": 169.963579273
    },
    "Ir[170]": {
        "neutron": 77,
        "proton": 93,
        "mass": 169.975113
    },
    "Pt[170]": {
        "neutron": 78,
        "proton": 92,
        "mass": 169.982502087
    },
    "Au[170]": {
        "neutron": 79,
        "proton": 91,
        "mass": 169.996024
    },
    "Hg[170]": {
        "neutron": 80,
        "proton": 90,
        "mass": 170.005814
    },
    "Gd[171]": {
        "neutron": 64,
        "proton": 107,
        "mass": 170.961127
    },
    "Tb[171]": {
        "neutron": 65,
        "proton": 106,
        "mass": 170.953011
    },
    "Dy[171]": {
        "neutron": 66,
        "proton": 105,
        "mass": 170.946312
    },
    "Ho[171]": {
        "neutron": 67,
        "proton": 104,
        "mass": 170.941472713
    },
    "Er[171]": {
        "neutron": 68,
        "proton": 103,
        "mass": 170.938037372
    },
    "Tm[171]": {
        "neutron": 69,
        "proton": 102,
        "mass": 170.936435162
    },
    "Yb[171]": {
        "neutron": 70,
        "proton": 101,
        "mass": 170.93633151499998
    },
    "Lu[171]": {
        "neutron": 71,
        "proton": 100,
        "mass": 170.937918591
    },
    "Hf[171]": {
        "neutron": 72,
        "proton": 99,
        "mass": 170.940492
    },
    "Ta[171]": {
        "neutron": 73,
        "proton": 98,
        "mass": 170.944476
    },
    "W[171]": {
        "neutron": 74,
        "proton": 97,
        "mass": 170.949451
    },
    "Re[171]": {
        "neutron": 75,
        "proton": 96,
        "mass": 170.955716
    },
    "Os[171]": {
        "neutron": 76,
        "proton": 95,
        "mass": 170.963180402
    },
    "Ir[171]": {
        "neutron": 77,
        "proton": 94,
        "mass": 170.97164552
    },
    "Pt[171]": {
        "neutron": 78,
        "proton": 93,
        "mass": 170.981248868
    },
    "Au[171]": {
        "neutron": 79,
        "proton": 92,
        "mass": 170.991881533
    },
    "Hg[171]": {
        "neutron": 80,
        "proton": 91,
        "mass": 171.003585
    },
    "Gd[172]": {
        "neutron": 64,
        "proton": 108,
        "mass": 171.964605
    },
    "Tb[172]": {
        "neutron": 65,
        "proton": 107,
        "mass": 171.957391
    },
    "Dy[172]": {
        "neutron": 66,
        "proton": 106,
        "mass": 171.948728
    },
    "Ho[172]": {
        "neutron": 67,
        "proton": 105,
        "mass": 171.94473
    },
    "Er[172]": {
        "neutron": 68,
        "proton": 104,
        "mass": 171.939363461
    },
    "Tm[172]": {
        "neutron": 69,
        "proton": 103,
        "mass": 171.938406959
    },
    "Yb[172]": {
        "neutron": 70,
        "proton": 102,
        "mass": 171.93638665400002
    },
    "Lu[172]": {
        "neutron": 71,
        "proton": 101,
        "mass": 171.93909132
    },
    "Hf[172]": {
        "neutron": 72,
        "proton": 100,
        "mass": 171.93944971599998
    },
    "Ta[172]": {
        "neutron": 73,
        "proton": 99,
        "mass": 171.944895
    },
    "W[172]": {
        "neutron": 74,
        "proton": 98,
        "mass": 171.947292
    },
    "Re[172]": {
        "neutron": 75,
        "proton": 97,
        "mass": 171.955376165
    },
    "Os[172]": {
        "neutron": 76,
        "proton": 96,
        "mass": 171.960017309
    },
    "Ir[172]": {
        "neutron": 77,
        "proton": 95,
        "mass": 171.970607035
    },
    "Pt[172]": {
        "neutron": 78,
        "proton": 94,
        "mass": 171.977341059
    },
    "Au[172]": {
        "neutron": 79,
        "proton": 93,
        "mass": 171.989996704
    },
    "Hg[172]": {
        "neutron": 80,
        "proton": 92,
        "mass": 171.998860581
    },
    "Tb[173]": {
        "neutron": 65,
        "proton": 108,
        "mass": 172.960805
    },
    "Dy[173]": {
        "neutron": 66,
        "proton": 107,
        "mass": 172.953043
    },
    "Ho[173]": {
        "neutron": 67,
        "proton": 106,
        "mass": 172.94702
    },
    "Er[173]": {
        "neutron": 68,
        "proton": 105,
        "mass": 172.9424
    },
    "Tm[173]": {
        "neutron": 69,
        "proton": 104,
        "mass": 172.93960663
    },
    "Yb[173]": {
        "neutron": 70,
        "proton": 103,
        "mass": 172.938216211
    },
    "Lu[173]": {
        "neutron": 71,
        "proton": 102,
        "mass": 172.938935722
    },
    "Hf[173]": {
        "neutron": 72,
        "proton": 101,
        "mass": 172.940513
    },
    "Ta[173]": {
        "neutron": 73,
        "proton": 100,
        "mass": 172.94375
    },
    "W[173]": {
        "neutron": 74,
        "proton": 99,
        "mass": 172.947689
    },
    "Re[173]": {
        "neutron": 75,
        "proton": 98,
        "mass": 172.953243
    },
    "Os[173]": {
        "neutron": 76,
        "proton": 97,
        "mass": 172.95980838699998
    },
    "Ir[173]": {
        "neutron": 77,
        "proton": 96,
        "mass": 172.967505477
    },
    "Pt[173]": {
        "neutron": 78,
        "proton": 95,
        "mass": 172.976449922
    },
    "Au[173]": {
        "neutron": 79,
        "proton": 94,
        "mass": 172.98622426300003
    },
    "Hg[173]": {
        "neutron": 80,
        "proton": 93,
        "mass": 172.997143
    },
    "Tb[174]": {
        "neutron": 65,
        "proton": 109,
        "mass": 173.965679
    },
    "Dy[174]": {
        "neutron": 66,
        "proton": 108,
        "mass": 173.955845
    },
    "Ho[174]": {
        "neutron": 67,
        "proton": 107,
        "mass": 173.950757
    },
    "Er[174]": {
        "neutron": 68,
        "proton": 106,
        "mass": 173.94423
    },
    "Tm[174]": {
        "neutron": 69,
        "proton": 105,
        "mass": 173.942174061
    },
    "Yb[174]": {
        "neutron": 70,
        "proton": 104,
        "mass": 173.938867545
    },
    "Lu[174]": {
        "neutron": 71,
        "proton": 103,
        "mass": 173.94034284
    },
    "Hf[174]": {
        "neutron": 72,
        "proton": 102,
        "mass": 173.940048377
    },
    "Ta[174]": {
        "neutron": 73,
        "proton": 101,
        "mass": 173.944454
    },
    "W[174]": {
        "neutron": 74,
        "proton": 100,
        "mass": 173.946079
    },
    "Re[174]": {
        "neutron": 75,
        "proton": 99,
        "mass": 173.953115
    },
    "Os[174]": {
        "neutron": 76,
        "proton": 98,
        "mass": 173.957063192
    },
    "Ir[174]": {
        "neutron": 77,
        "proton": 97,
        "mass": 173.96694993900002
    },
    "Pt[174]": {
        "neutron": 78,
        "proton": 96,
        "mass": 173.972820431
    },
    "Au[174]": {
        "neutron": 79,
        "proton": 95,
        "mass": 173.984908
    },
    "Hg[174]": {
        "neutron": 80,
        "proton": 94,
        "mass": 173.99287057499998
    },
    "Dy[175]": {
        "neutron": 66,
        "proton": 109,
        "mass": 174.960569
    },
    "Ho[175]": {
        "neutron": 67,
        "proton": 108,
        "mass": 174.953516
    },
    "Er[175]": {
        "neutron": 68,
        "proton": 107,
        "mass": 174.94777
    },
    "Tm[175]": {
        "neutron": 69,
        "proton": 106,
        "mass": 174.94384231
    },
    "Yb[175]": {
        "neutron": 70,
        "proton": 105,
        "mass": 174.94128190700002
    },
    "Lu[175]": {
        "neutron": 71,
        "proton": 104,
        "mass": 174.94077721099998
    },
    "Hf[175]": {
        "neutron": 72,
        "proton": 103,
        "mass": 174.941511424
    },
    "Ta[175]": {
        "neutron": 73,
        "proton": 102,
        "mass": 174.943737
    },
    "W[175]": {
        "neutron": 74,
        "proton": 101,
        "mass": 174.946717
    },
    "Re[175]": {
        "neutron": 75,
        "proton": 100,
        "mass": 174.951381
    },
    "Os[175]": {
        "neutron": 76,
        "proton": 99,
        "mass": 174.956945126
    },
    "Ir[175]": {
        "neutron": 77,
        "proton": 98,
        "mass": 174.964149519
    },
    "Pt[175]": {
        "neutron": 78,
        "proton": 97,
        "mass": 174.972400593
    },
    "Au[175]": {
        "neutron": 79,
        "proton": 96,
        "mass": 174.981316375
    },
    "Hg[175]": {
        "neutron": 80,
        "proton": 95,
        "mass": 174.991444451
    },
    "Dy[176]": {
        "neutron": 66,
        "proton": 110,
        "mass": 175.963918
    },
    "Ho[176]": {
        "neutron": 67,
        "proton": 109,
        "mass": 175.957713
    },
    "Er[176]": {
        "neutron": 68,
        "proton": 108,
        "mass": 175.94994
    },
    "Tm[176]": {
        "neutron": 69,
        "proton": 107,
        "mass": 175.94699770699998
    },
    "Yb[176]": {
        "neutron": 70,
        "proton": 106,
        "mass": 175.942574706
    },
    "Lu[176]": {
        "neutron": 71,
        "proton": 105,
        "mass": 175.942691711
    },
    "Hf[176]": {
        "neutron": 72,
        "proton": 104,
        "mass": 175.94140979699998
    },
    "Ta[176]": {
        "neutron": 73,
        "proton": 103,
        "mass": 175.944857
    },
    "W[176]": {
        "neutron": 74,
        "proton": 102,
        "mass": 175.945634
    },
    "Re[176]": {
        "neutron": 75,
        "proton": 101,
        "mass": 175.951623
    },
    "Os[176]": {
        "neutron": 76,
        "proton": 100,
        "mass": 175.954770315
    },
    "Ir[176]": {
        "neutron": 77,
        "proton": 99,
        "mass": 175.963626261
    },
    "Pt[176]": {
        "neutron": 78,
        "proton": 98,
        "mass": 175.968938162
    },
    "Au[176]": {
        "neutron": 79,
        "proton": 97,
        "mass": 175.980116925
    },
    "Hg[176]": {
        "neutron": 80,
        "proton": 96,
        "mass": 175.98734867
    },
    "Tl[176]": {
        "neutron": 81,
        "proton": 95,
        "mass": 176.000627731
    },
    "Ho[177]": {
        "neutron": 67,
        "proton": 110,
        "mass": 176.961052
    },
    "Er[177]": {
        "neutron": 68,
        "proton": 109,
        "mass": 176.95399
    },
    "Tm[177]": {
        "neutron": 69,
        "proton": 108,
        "mass": 176.948932
    },
    "Yb[177]": {
        "neutron": 70,
        "proton": 107,
        "mass": 176.945263846
    },
    "Lu[177]": {
        "neutron": 71,
        "proton": 106,
        "mass": 176.94376357
    },
    "Hf[177]": {
        "neutron": 72,
        "proton": 105,
        "mass": 176.943230187
    },
    "Ta[177]": {
        "neutron": 73,
        "proton": 104,
        "mass": 176.94448194
    },
    "W[177]": {
        "neutron": 74,
        "proton": 103,
        "mass": 176.946643
    },
    "Re[177]": {
        "neutron": 75,
        "proton": 102,
        "mass": 176.950328
    },
    "Os[177]": {
        "neutron": 76,
        "proton": 101,
        "mass": 176.95495790200002
    },
    "Ir[177]": {
        "neutron": 77,
        "proton": 100,
        "mass": 176.9613015
    },
    "Pt[177]": {
        "neutron": 78,
        "proton": 99,
        "mass": 176.96846954100002
    },
    "Au[177]": {
        "neutron": 79,
        "proton": 98,
        "mass": 176.976869701
    },
    "Hg[177]": {
        "neutron": 80,
        "proton": 97,
        "mass": 176.98628459
    },
    "Tl[177]": {
        "neutron": 81,
        "proton": 96,
        "mass": 176.996414252
    },
    "Ho[178]": {
        "neutron": 67,
        "proton": 111,
        "mass": 177.965507
    },
    "Er[178]": {
        "neutron": 68,
        "proton": 110,
        "mass": 177.956779
    },
    "Tm[178]": {
        "neutron": 69,
        "proton": 109,
        "mass": 177.952506
    },
    "Yb[178]": {
        "neutron": 70,
        "proton": 108,
        "mass": 177.94666940000002
    },
    "Lu[178]": {
        "neutron": 71,
        "proton": 107,
        "mass": 177.945960065
    },
    "Hf[178]": {
        "neutron": 72,
        "proton": 106,
        "mass": 177.943708322
    },
    "Ta[178]": {
        "neutron": 73,
        "proton": 105,
        "mass": 177.94568
    },
    "W[178]": {
        "neutron": 74,
        "proton": 104,
        "mass": 177.945885791
    },
    "Re[178]": {
        "neutron": 75,
        "proton": 103,
        "mass": 177.950989
    },
    "Os[178]": {
        "neutron": 76,
        "proton": 102,
        "mass": 177.95325333399998
    },
    "Ir[178]": {
        "neutron": 77,
        "proton": 101,
        "mass": 177.961079395
    },
    "Pt[178]": {
        "neutron": 78,
        "proton": 100,
        "mass": 177.96564928799998
    },
    "Au[178]": {
        "neutron": 79,
        "proton": 99,
        "mass": 177.97605671399998
    },
    "Hg[178]": {
        "neutron": 80,
        "proton": 98,
        "mass": 177.98248475600002
    },
    "Tl[178]": {
        "neutron": 81,
        "proton": 97,
        "mass": 177.995047
    },
    "Pb[178]": {
        "neutron": 82,
        "proton": 96,
        "mass": 178.00383617100002
    },
    "Er[179]": {
        "neutron": 68,
        "proton": 111,
        "mass": 178.961267
    },
    "Tm[179]": {
        "neutron": 69,
        "proton": 110,
        "mass": 178.955018
    },
    "Yb[179]": {
        "neutron": 70,
        "proton": 109,
        "mass": 178.94993
    },
    "Lu[179]": {
        "neutron": 71,
        "proton": 108,
        "mass": 178.947332985
    },
    "Hf[179]": {
        "neutron": 72,
        "proton": 107,
        "mass": 178.945825705
    },
    "Ta[179]": {
        "neutron": 73,
        "proton": 106,
        "mass": 178.94593905000002
    },
    "W[179]": {
        "neutron": 74,
        "proton": 105,
        "mass": 178.94707937799998
    },
    "Re[179]": {
        "neutron": 75,
        "proton": 104,
        "mass": 178.94998968599998
    },
    "Os[179]": {
        "neutron": 76,
        "proton": 103,
        "mass": 178.953815985
    },
    "Ir[179]": {
        "neutron": 77,
        "proton": 102,
        "mass": 178.95911759400002
    },
    "Pt[179]": {
        "neutron": 78,
        "proton": 101,
        "mass": 178.965358742
    },
    "Au[179]": {
        "neutron": 79,
        "proton": 100,
        "mass": 178.973173666
    },
    "Hg[179]": {
        "neutron": 80,
        "proton": 99,
        "mass": 178.981821759
    },
    "Tl[179]": {
        "neutron": 81,
        "proton": 98,
        "mass": 178.991122185
    },
    "Pb[179]": {
        "neutron": 82,
        "proton": 97,
        "mass": 179.002202492
    },
    "Er[180]": {
        "neutron": 68,
        "proton": 112,
        "mass": 179.96438
    },
    "Tm[180]": {
        "neutron": 69,
        "proton": 111,
        "mass": 179.959023
    },
    "Yb[180]": {
        "neutron": 70,
        "proton": 110,
        "mass": 179.951991
    },
    "Lu[180]": {
        "neutron": 71,
        "proton": 109,
        "mass": 179.949890744
    },
    "Hf[180]": {
        "neutron": 72,
        "proton": 108,
        "mass": 179.946559537
    },
    "Ta[180]": {
        "neutron": 73,
        "proton": 107,
        "mass": 179.94746758899998
    },
    "W[180]": {
        "neutron": 74,
        "proton": 106,
        "mass": 179.94671330399999
    },
    "Re[180]": {
        "neutron": 75,
        "proton": 105,
        "mass": 179.950791568
    },
    "Os[180]": {
        "neutron": 76,
        "proton": 104,
        "mass": 179.952381665
    },
    "Ir[180]": {
        "neutron": 77,
        "proton": 103,
        "mass": 179.95922944600002
    },
    "Pt[180]": {
        "neutron": 78,
        "proton": 102,
        "mass": 179.96303801
    },
    "Au[180]": {
        "neutron": 79,
        "proton": 101,
        "mass": 179.972489738
    },
    "Hg[180]": {
        "neutron": 80,
        "proton": 100,
        "mass": 179.97826018
    },
    "Tl[180]": {
        "neutron": 81,
        "proton": 99,
        "mass": 179.98991894999997
    },
    "Pb[180]": {
        "neutron": 82,
        "proton": 98,
        "mass": 179.99791617699998
    },
    "Tm[181]": {
        "neutron": 69,
        "proton": 112,
        "mass": 180.961954
    },
    "Yb[181]": {
        "neutron": 70,
        "proton": 111,
        "mass": 180.95589
    },
    "Lu[181]": {
        "neutron": 71,
        "proton": 110,
        "mass": 180.951908
    },
    "Hf[181]": {
        "neutron": 72,
        "proton": 109,
        "mass": 180.94911083399998
    },
    "Ta[181]": {
        "neutron": 73,
        "proton": 108,
        "mass": 180.947998528
    },
    "W[181]": {
        "neutron": 74,
        "proton": 107,
        "mass": 180.948218733
    },
    "Re[181]": {
        "neutron": 75,
        "proton": 106,
        "mass": 180.950061507
    },
    "Os[181]": {
        "neutron": 76,
        "proton": 105,
        "mass": 180.953247188
    },
    "Ir[181]": {
        "neutron": 77,
        "proton": 104,
        "mass": 180.957634691
    },
    "Pt[181]": {
        "neutron": 78,
        "proton": 103,
        "mass": 180.963089946
    },
    "Au[181]": {
        "neutron": 79,
        "proton": 102,
        "mass": 180.970079102
    },
    "Hg[181]": {
        "neutron": 80,
        "proton": 101,
        "mass": 180.977819368
    },
    "Tl[181]": {
        "neutron": 81,
        "proton": 100,
        "mass": 180.986259978
    },
    "Pb[181]": {
        "neutron": 82,
        "proton": 99,
        "mass": 180.99666059999998
    },
    "Tm[182]": {
        "neutron": 69,
        "proton": 113,
        "mass": 181.966194
    },
    "Yb[182]": {
        "neutron": 70,
        "proton": 112,
        "mass": 181.958239
    },
    "Lu[182]": {
        "neutron": 71,
        "proton": 111,
        "mass": 181.955158
    },
    "Hf[182]": {
        "neutron": 72,
        "proton": 110,
        "mass": 181.95056368399997
    },
    "Ta[182]": {
        "neutron": 73,
        "proton": 109,
        "mass": 181.95015461199998
    },
    "W[182]": {
        "neutron": 74,
        "proton": 108,
        "mass": 181.948205636
    },
    "Re[182]": {
        "neutron": 75,
        "proton": 107,
        "mass": 181.95121156
    },
    "Os[182]": {
        "neutron": 76,
        "proton": 106,
        "mass": 181.95211015400002
    },
    "Ir[182]": {
        "neutron": 77,
        "proton": 105,
        "mass": 181.958076296
    },
    "Pt[182]": {
        "neutron": 78,
        "proton": 104,
        "mass": 181.96117160499998
    },
    "Au[182]": {
        "neutron": 79,
        "proton": 103,
        "mass": 181.969614433
    },
    "Hg[182]": {
        "neutron": 80,
        "proton": 102,
        "mass": 181.974689173
    },
    "Tl[182]": {
        "neutron": 81,
        "proton": 101,
        "mass": 181.985692649
    },
    "Pb[182]": {
        "neutron": 82,
        "proton": 100,
        "mass": 181.992673537
    },
    "Yb[183]": {
        "neutron": 70,
        "proton": 113,
        "mass": 182.962426
    },
    "Lu[183]": {
        "neutron": 71,
        "proton": 112,
        "mass": 182.957363
    },
    "Hf[183]": {
        "neutron": 72,
        "proton": 111,
        "mass": 182.953533203
    },
    "Ta[183]": {
        "neutron": 73,
        "proton": 110,
        "mass": 182.95137538
    },
    "W[183]": {
        "neutron": 74,
        "proton": 109,
        "mass": 182.950224416
    },
    "Re[183]": {
        "neutron": 75,
        "proton": 108,
        "mass": 182.950821306
    },
    "Os[183]": {
        "neutron": 76,
        "proton": 107,
        "mass": 182.953125028
    },
    "Ir[183]": {
        "neutron": 77,
        "proton": 106,
        "mass": 182.956841231
    },
    "Pt[183]": {
        "neutron": 78,
        "proton": 105,
        "mass": 182.96159589500002
    },
    "Au[183]": {
        "neutron": 79,
        "proton": 104,
        "mass": 182.967588106
    },
    "Hg[183]": {
        "neutron": 80,
        "proton": 103,
        "mass": 182.97444465200002
    },
    "Tl[183]": {
        "neutron": 81,
        "proton": 102,
        "mass": 182.982192843
    },
    "Pb[183]": {
        "neutron": 82,
        "proton": 101,
        "mass": 182.99186252700002
    },
    "Yb[184]": {
        "neutron": 70,
        "proton": 114,
        "mass": 183.965002
    },
    "Lu[184]": {
        "neutron": 71,
        "proton": 113,
        "mass": 183.96103
    },
    "Hf[184]": {
        "neutron": 72,
        "proton": 112,
        "mass": 183.955448507
    },
    "Ta[184]": {
        "neutron": 73,
        "proton": 111,
        "mass": 183.954009958
    },
    "W[184]": {
        "neutron": 74,
        "proton": 110,
        "mass": 183.95093318000002
    },
    "Re[184]": {
        "neutron": 75,
        "proton": 109,
        "mass": 183.95252807300002
    },
    "Os[184]": {
        "neutron": 76,
        "proton": 108,
        "mass": 183.952492919
    },
    "Ir[184]": {
        "neutron": 77,
        "proton": 107,
        "mass": 183.957476
    },
    "Pt[184]": {
        "neutron": 78,
        "proton": 106,
        "mass": 183.959921929
    },
    "Au[184]": {
        "neutron": 79,
        "proton": 105,
        "mass": 183.967451523
    },
    "Hg[184]": {
        "neutron": 80,
        "proton": 104,
        "mass": 183.971717709
    },
    "Tl[184]": {
        "neutron": 81,
        "proton": 103,
        "mass": 183.981874973
    },
    "Pb[184]": {
        "neutron": 82,
        "proton": 102,
        "mass": 183.988135634
    },
    "Bi[184]": {
        "neutron": 83,
        "proton": 101,
        "mass": 184.001347
    },
    "Yb[185]": {
        "neutron": 70,
        "proton": 115,
        "mass": 184.969425
    },
    "Lu[185]": {
        "neutron": 71,
        "proton": 114,
        "mass": 184.963542
    },
    "Hf[185]": {
        "neutron": 72,
        "proton": 113,
        "mass": 184.958862
    },
    "Ta[185]": {
        "neutron": 73,
        "proton": 112,
        "mass": 184.955561317
    },
    "W[185]": {
        "neutron": 74,
        "proton": 111,
        "mass": 184.953421206
    },
    "Re[185]": {
        "neutron": 75,
        "proton": 110,
        "mass": 184.95295832
    },
    "Os[185]": {
        "neutron": 76,
        "proton": 109,
        "mass": 184.95404596900002
    },
    "Ir[185]": {
        "neutron": 77,
        "proton": 108,
        "mass": 184.956698
    },
    "Pt[185]": {
        "neutron": 78,
        "proton": 107,
        "mass": 184.96061365900002
    },
    "Au[185]": {
        "neutron": 79,
        "proton": 106,
        "mass": 184.965798871
    },
    "Hg[185]": {
        "neutron": 80,
        "proton": 105,
        "mass": 184.971890696
    },
    "Tl[185]": {
        "neutron": 81,
        "proton": 104,
        "mass": 184.978789189
    },
    "Pb[185]": {
        "neutron": 82,
        "proton": 103,
        "mass": 184.98761
    },
    "Bi[185]": {
        "neutron": 83,
        "proton": 102,
        "mass": 184.9976
    },
    "Lu[186]": {
        "neutron": 71,
        "proton": 115,
        "mass": 185.96745
    },
    "Hf[186]": {
        "neutron": 72,
        "proton": 114,
        "mass": 185.960897
    },
    "Ta[186]": {
        "neutron": 73,
        "proton": 113,
        "mass": 185.958553036
    },
    "W[186]": {
        "neutron": 74,
        "proton": 112,
        "mass": 185.95436514
    },
    "Re[186]": {
        "neutron": 75,
        "proton": 111,
        "mass": 185.95498917199998
    },
    "Os[186]": {
        "neutron": 76,
        "proton": 110,
        "mass": 185.953837569
    },
    "Ir[186]": {
        "neutron": 77,
        "proton": 109,
        "mass": 185.957946754
    },
    "Pt[186]": {
        "neutron": 78,
        "proton": 108,
        "mass": 185.959350845
    },
    "Au[186]": {
        "neutron": 79,
        "proton": 107,
        "mass": 185.965952703
    },
    "Hg[186]": {
        "neutron": 80,
        "proton": 106,
        "mass": 185.969362061
    },
    "Tl[186]": {
        "neutron": 81,
        "proton": 105,
        "mass": 185.978654787
    },
    "Pb[186]": {
        "neutron": 82,
        "proton": 104,
        "mass": 185.984239409
    },
    "Bi[186]": {
        "neutron": 83,
        "proton": 103,
        "mass": 185.996623169
    },
    "Po[186]": {
        "neutron": 84,
        "proton": 102,
        "mass": 186.004403174
    },
    "Lu[187]": {
        "neutron": 71,
        "proton": 116,
        "mass": 186.970188
    },
    "Hf[187]": {
        "neutron": 72,
        "proton": 115,
        "mass": 186.964573
    },
    "Ta[187]": {
        "neutron": 73,
        "proton": 114,
        "mass": 186.960391
    },
    "W[187]": {
        "neutron": 74,
        "proton": 113,
        "mass": 186.95716124900002
    },
    "Re[187]": {
        "neutron": 75,
        "proton": 112,
        "mass": 186.955752217
    },
    "Os[187]": {
        "neutron": 76,
        "proton": 111,
        "mass": 186.955749569
    },
    "Ir[187]": {
        "neutron": 77,
        "proton": 110,
        "mass": 186.957542
    },
    "Pt[187]": {
        "neutron": 78,
        "proton": 109,
        "mass": 186.960616646
    },
    "Au[187]": {
        "neutron": 79,
        "proton": 108,
        "mass": 186.964542147
    },
    "Hg[187]": {
        "neutron": 80,
        "proton": 107,
        "mass": 186.96981354
    },
    "Tl[187]": {
        "neutron": 81,
        "proton": 106,
        "mass": 186.97590474
    },
    "Pb[187]": {
        "neutron": 82,
        "proton": 105,
        "mass": 186.983910842
    },
    "Bi[187]": {
        "neutron": 83,
        "proton": 104,
        "mass": 186.99314727200002
    },
    "Po[187]": {
        "neutron": 84,
        "proton": 103,
        "mass": 187.00303148199998
    },
    "Lu[188]": {
        "neutron": 71,
        "proton": 117,
        "mass": 187.974428
    },
    "Hf[188]": {
        "neutron": 72,
        "proton": 116,
        "mass": 187.966903
    },
    "Ta[188]": {
        "neutron": 73,
        "proton": 115,
        "mass": 187.963596
    },
    "W[188]": {
        "neutron": 74,
        "proton": 114,
        "mass": 187.958488325
    },
    "Re[188]": {
        "neutron": 75,
        "proton": 113,
        "mass": 187.958113658
    },
    "Os[188]": {
        "neutron": 76,
        "proton": 112,
        "mass": 187.95583729199998
    },
    "Ir[188]": {
        "neutron": 77,
        "proton": 111,
        "mass": 187.958834999
    },
    "Pt[188]": {
        "neutron": 78,
        "proton": 110,
        "mass": 187.959397521
    },
    "Au[188]": {
        "neutron": 79,
        "proton": 109,
        "mass": 187.965247966
    },
    "Hg[188]": {
        "neutron": 80,
        "proton": 108,
        "mass": 187.967580738
    },
    "Tl[188]": {
        "neutron": 81,
        "proton": 107,
        "mass": 187.97602088600001
    },
    "Pb[188]": {
        "neutron": 82,
        "proton": 106,
        "mass": 187.980879079
    },
    "Bi[188]": {
        "neutron": 83,
        "proton": 105,
        "mass": 187.992276064
    },
    "Po[188]": {
        "neutron": 84,
        "proton": 104,
        "mass": 187.999415586
    },
    "Hf[189]": {
        "neutron": 72,
        "proton": 117,
        "mass": 188.970853
    },
    "Ta[189]": {
        "neutron": 73,
        "proton": 116,
        "mass": 188.96569
    },
    "W[189]": {
        "neutron": 74,
        "proton": 115,
        "mass": 188.961557
    },
    "Re[189]": {
        "neutron": 75,
        "proton": 114,
        "mass": 188.959227764
    },
    "Os[189]": {
        "neutron": 76,
        "proton": 113,
        "mass": 188.958145949
    },
    "Ir[189]": {
        "neutron": 77,
        "proton": 112,
        "mass": 188.958722602
    },
    "Pt[189]": {
        "neutron": 78,
        "proton": 111,
        "mass": 188.960848485
    },
    "Au[189]": {
        "neutron": 79,
        "proton": 110,
        "mass": 188.963948286
    },
    "Hg[189]": {
        "neutron": 80,
        "proton": 109,
        "mass": 188.968194776
    },
    "Tl[189]": {
        "neutron": 81,
        "proton": 108,
        "mass": 188.973573525
    },
    "Pb[189]": {
        "neutron": 82,
        "proton": 107,
        "mass": 188.980843658
    },
    "Bi[189]": {
        "neutron": 83,
        "proton": 106,
        "mass": 188.989195139
    },
    "Po[189]": {
        "neutron": 84,
        "proton": 105,
        "mass": 188.99847342500001
    },
    "Hf[190]": {
        "neutron": 72,
        "proton": 118,
        "mass": 189.973376
    },
    "Ta[190]": {
        "neutron": 73,
        "proton": 117,
        "mass": 189.969168
    },
    "W[190]": {
        "neutron": 74,
        "proton": 116,
        "mass": 189.963103542
    },
    "Re[190]": {
        "neutron": 75,
        "proton": 115,
        "mass": 189.96180006400002
    },
    "Os[190]": {
        "neutron": 76,
        "proton": 114,
        "mass": 189.958445442
    },
    "Ir[190]": {
        "neutron": 77,
        "proton": 113,
        "mass": 189.96054337400003
    },
    "Pt[190]": {
        "neutron": 78,
        "proton": 112,
        "mass": 189.95994982300002
    },
    "Au[190]": {
        "neutron": 79,
        "proton": 111,
        "mass": 189.964751746
    },
    "Hg[190]": {
        "neutron": 80,
        "proton": 110,
        "mass": 189.96632225
    },
    "Tl[190]": {
        "neutron": 81,
        "proton": 109,
        "mass": 189.973841771
    },
    "Pb[190]": {
        "neutron": 82,
        "proton": 108,
        "mass": 189.97808187200002
    },
    "Bi[190]": {
        "neutron": 83,
        "proton": 107,
        "mass": 189.988624828
    },
    "Po[190]": {
        "neutron": 84,
        "proton": 106,
        "mass": 189.995101731
    },
    "Ta[191]": {
        "neutron": 73,
        "proton": 118,
        "mass": 190.97153
    },
    "W[191]": {
        "neutron": 74,
        "proton": 117,
        "mass": 190.966531
    },
    "Re[191]": {
        "neutron": 75,
        "proton": 116,
        "mass": 190.963123322
    },
    "Os[191]": {
        "neutron": 76,
        "proton": 115,
        "mass": 190.960928105
    },
    "Ir[191]": {
        "neutron": 77,
        "proton": 114,
        "mass": 190.960591455
    },
    "Pt[191]": {
        "neutron": 78,
        "proton": 113,
        "mass": 190.961676261
    },
    "Au[191]": {
        "neutron": 79,
        "proton": 112,
        "mass": 190.963716452
    },
    "Hg[191]": {
        "neutron": 80,
        "proton": 111,
        "mass": 190.967158301
    },
    "Tl[191]": {
        "neutron": 81,
        "proton": 110,
        "mass": 190.971784093
    },
    "Pb[191]": {
        "neutron": 82,
        "proton": 109,
        "mass": 190.97821645500002
    },
    "Bi[191]": {
        "neutron": 83,
        "proton": 108,
        "mass": 190.985786972
    },
    "Po[191]": {
        "neutron": 84,
        "proton": 107,
        "mass": 190.994558494
    },
    "At[191]": {
        "neutron": 85,
        "proton": 106,
        "mass": 191.004148081
    },
    "Ta[192]": {
        "neutron": 73,
        "proton": 119,
        "mass": 191.975201
    },
    "W[192]": {
        "neutron": 74,
        "proton": 118,
        "mass": 191.968202
    },
    "Re[192]": {
        "neutron": 75,
        "proton": 117,
        "mass": 191.966088
    },
    "Os[192]": {
        "neutron": 76,
        "proton": 116,
        "mass": 191.96147876499998
    },
    "Ir[192]": {
        "neutron": 77,
        "proton": 115,
        "mass": 191.962602414
    },
    "Pt[192]": {
        "neutron": 78,
        "proton": 114,
        "mass": 191.961042667
    },
    "Au[192]": {
        "neutron": 79,
        "proton": 113,
        "mass": 191.96481761500002
    },
    "Hg[192]": {
        "neutron": 80,
        "proton": 112,
        "mass": 191.965634263
    },
    "Tl[192]": {
        "neutron": 81,
        "proton": 111,
        "mass": 191.972225
    },
    "Pb[192]": {
        "neutron": 82,
        "proton": 110,
        "mass": 191.97578959799998
    },
    "Bi[192]": {
        "neutron": 83,
        "proton": 109,
        "mass": 191.985470077
    },
    "Po[192]": {
        "neutron": 84,
        "proton": 108,
        "mass": 191.99134027399998
    },
    "At[192]": {
        "neutron": 85,
        "proton": 107,
        "mass": 192.003140912
    },
    "Ta[193]": {
        "neutron": 73,
        "proton": 120,
        "mass": 192.97766
    },
    "W[193]": {
        "neutron": 74,
        "proton": 119,
        "mass": 192.971884
    },
    "Re[193]": {
        "neutron": 75,
        "proton": 118,
        "mass": 192.967545
    },
    "Os[193]": {
        "neutron": 76,
        "proton": 117,
        "mass": 192.964149637
    },
    "Ir[193]": {
        "neutron": 77,
        "proton": 116,
        "mass": 192.96292375299998
    },
    "Pt[193]": {
        "neutron": 78,
        "proton": 115,
        "mass": 192.962984546
    },
    "Au[193]": {
        "neutron": 79,
        "proton": 114,
        "mass": 192.964138442
    },
    "Hg[193]": {
        "neutron": 80,
        "proton": 113,
        "mass": 192.966653395
    },
    "Tl[193]": {
        "neutron": 81,
        "proton": 112,
        "mass": 192.970501994
    },
    "Pb[193]": {
        "neutron": 82,
        "proton": 111,
        "mass": 192.976135914
    },
    "Bi[193]": {
        "neutron": 83,
        "proton": 110,
        "mass": 192.98294722
    },
    "Po[193]": {
        "neutron": 84,
        "proton": 109,
        "mass": 192.991062421
    },
    "At[193]": {
        "neutron": 85,
        "proton": 108,
        "mass": 192.999927725
    },
    "Rn[193]": {
        "neutron": 86,
        "proton": 107,
        "mass": 193.009707973
    },
    "Ta[194]": {
        "neutron": 73,
        "proton": 121,
        "mass": 193.98161
    },
    "W[194]": {
        "neutron": 74,
        "proton": 120,
        "mass": 193.973795
    },
    "Re[194]": {
        "neutron": 75,
        "proton": 119,
        "mass": 193.970735
    },
    "Os[194]": {
        "neutron": 76,
        "proton": 118,
        "mass": 193.965179407
    },
    "Ir[194]": {
        "neutron": 77,
        "proton": 117,
        "mass": 193.965075703
    },
    "Pt[194]": {
        "neutron": 78,
        "proton": 116,
        "mass": 193.962683498
    },
    "Au[194]": {
        "neutron": 79,
        "proton": 115,
        "mass": 193.965419051
    },
    "Hg[194]": {
        "neutron": 80,
        "proton": 114,
        "mass": 193.965449108
    },
    "Tl[194]": {
        "neutron": 81,
        "proton": 113,
        "mass": 193.971081408
    },
    "Pb[194]": {
        "neutron": 82,
        "proton": 112,
        "mass": 193.97401178799998
    },
    "Bi[194]": {
        "neutron": 83,
        "proton": 111,
        "mass": 193.982798581
    },
    "Po[194]": {
        "neutron": 84,
        "proton": 110,
        "mass": 193.988186058
    },
    "At[194]": {
        "neutron": 85,
        "proton": 109,
        "mass": 193.99923081600002
    },
    "Rn[194]": {
        "neutron": 86,
        "proton": 108,
        "mass": 194.006145636
    },
    "W[195]": {
        "neutron": 74,
        "proton": 121,
        "mass": 194.977735
    },
    "Re[195]": {
        "neutron": 75,
        "proton": 120,
        "mass": 194.97256
    },
    "Os[195]": {
        "neutron": 76,
        "proton": 119,
        "mass": 194.968318
    },
    "Ir[195]": {
        "neutron": 77,
        "proton": 118,
        "mass": 194.965976898
    },
    "Pt[195]": {
        "neutron": 78,
        "proton": 117,
        "mass": 194.96479432499999
    },
    "Au[195]": {
        "neutron": 79,
        "proton": 116,
        "mass": 194.96503782300002
    },
    "Hg[195]": {
        "neutron": 80,
        "proton": 115,
        "mass": 194.966705809
    },
    "Tl[195]": {
        "neutron": 81,
        "proton": 114,
        "mass": 194.969774052
    },
    "Pb[195]": {
        "neutron": 82,
        "proton": 113,
        "mass": 194.974516167
    },
    "Bi[195]": {
        "neutron": 83,
        "proton": 112,
        "mass": 194.980648759
    },
    "Po[195]": {
        "neutron": 84,
        "proton": 111,
        "mass": 194.988065781
    },
    "At[195]": {
        "neutron": 85,
        "proton": 110,
        "mass": 194.99627447999998
    },
    "Rn[195]": {
        "neutron": 86,
        "proton": 109,
        "mass": 195.005421703
    },
    "W[196]": {
        "neutron": 74,
        "proton": 122,
        "mass": 195.979882
    },
    "Re[196]": {
        "neutron": 75,
        "proton": 121,
        "mass": 195.975996
    },
    "Os[196]": {
        "neutron": 76,
        "proton": 120,
        "mass": 195.96964326100002
    },
    "Ir[196]": {
        "neutron": 77,
        "proton": 119,
        "mass": 195.968399669
    },
    "Pt[196]": {
        "neutron": 78,
        "proton": 118,
        "mass": 195.964954648
    },
    "Au[196]": {
        "neutron": 79,
        "proton": 117,
        "mass": 195.966571213
    },
    "Hg[196]": {
        "neutron": 80,
        "proton": 116,
        "mass": 195.965833445
    },
    "Tl[196]": {
        "neutron": 81,
        "proton": 115,
        "mass": 195.970481189
    },
    "Pb[196]": {
        "neutron": 82,
        "proton": 114,
        "mass": 195.972787552
    },
    "Bi[196]": {
        "neutron": 83,
        "proton": 113,
        "mass": 195.980666509
    },
    "Po[196]": {
        "neutron": 84,
        "proton": 112,
        "mass": 195.985540722
    },
    "At[196]": {
        "neutron": 85,
        "proton": 111,
        "mass": 195.99579903400002
    },
    "Rn[196]": {
        "neutron": 86,
        "proton": 110,
        "mass": 196.00212043099998
    },
    "W[197]": {
        "neutron": 74,
        "proton": 123,
        "mass": 196.984036
    },
    "Re[197]": {
        "neutron": 75,
        "proton": 122,
        "mass": 196.978153
    },
    "Os[197]": {
        "neutron": 76,
        "proton": 121,
        "mass": 196.973076
    },
    "Ir[197]": {
        "neutron": 77,
        "proton": 120,
        "mass": 196.96965721700002
    },
    "Pt[197]": {
        "neutron": 78,
        "proton": 119,
        "mass": 196.96734303
    },
    "Au[197]": {
        "neutron": 79,
        "proton": 118,
        "mass": 196.96657010299998
    },
    "Hg[197]": {
        "neutron": 80,
        "proton": 117,
        "mass": 196.967213715
    },
    "Tl[197]": {
        "neutron": 81,
        "proton": 116,
        "mass": 196.969560492
    },
    "Pb[197]": {
        "neutron": 82,
        "proton": 115,
        "mass": 196.973434737
    },
    "Bi[197]": {
        "neutron": 83,
        "proton": 114,
        "mass": 196.978864927
    },
    "Po[197]": {
        "neutron": 84,
        "proton": 113,
        "mass": 196.985621939
    },
    "At[197]": {
        "neutron": 85,
        "proton": 112,
        "mass": 196.993177353
    },
    "Rn[197]": {
        "neutron": 86,
        "proton": 111,
        "mass": 197.001621446
    },
    "Fr[197]": {
        "neutron": 87,
        "proton": 110,
        "mass": 197.011008086
    },
    "Re[198]": {
        "neutron": 75,
        "proton": 123,
        "mass": 197.98176
    },
    "Os[198]": {
        "neutron": 76,
        "proton": 122,
        "mass": 197.974664
    },
    "Ir[198]": {
        "neutron": 77,
        "proton": 121,
        "mass": 197.972399
    },
    "Pt[198]": {
        "neutron": 78,
        "proton": 120,
        "mass": 197.967896718
    },
    "Au[198]": {
        "neutron": 79,
        "proton": 119,
        "mass": 197.96824371399998
    },
    "Hg[198]": {
        "neutron": 80,
        "proton": 118,
        "mass": 197.96676917699997
    },
    "Tl[198]": {
        "neutron": 81,
        "proton": 117,
        "mass": 197.970446669
    },
    "Pb[198]": {
        "neutron": 82,
        "proton": 116,
        "mass": 197.97201545
    },
    "Bi[198]": {
        "neutron": 83,
        "proton": 115,
        "mass": 197.979201316
    },
    "Po[198]": {
        "neutron": 84,
        "proton": 114,
        "mass": 197.98338875299999
    },
    "At[198]": {
        "neutron": 85,
        "proton": 113,
        "mass": 197.99279786399998
    },
    "Rn[198]": {
        "neutron": 86,
        "proton": 112,
        "mass": 197.998679197
    },
    "Fr[198]": {
        "neutron": 87,
        "proton": 111,
        "mass": 198.010282081
    },
    "Re[199]": {
        "neutron": 75,
        "proton": 124,
        "mass": 198.984187
    },
    "Os[199]": {
        "neutron": 76,
        "proton": 123,
        "mass": 198.978239
    },
    "Irp[199]": {
        "neutron": 77,
        "proton": 122,
        "mass": 198.973807097
    },
    "Pt[199]": {
        "neutron": 78,
        "proton": 121,
        "mass": 198.97059702200002
    },
    "Au[199]": {
        "neutron": 79,
        "proton": 120,
        "mass": 198.968766573
    },
    "Hg[199]": {
        "neutron": 80,
        "proton": 119,
        "mass": 198.968280994
    },
    "Tl[199]": {
        "neutron": 81,
        "proton": 118,
        "mass": 198.969877
    },
    "Pb[199]": {
        "neutron": 82,
        "proton": 117,
        "mass": 198.97291262000002
    },
    "Bi[199]": {
        "neutron": 83,
        "proton": 116,
        "mass": 198.977672841
    },
    "Po[199]": {
        "neutron": 84,
        "proton": 115,
        "mass": 198.983640445
    },
    "At[199]": {
        "neutron": 85,
        "proton": 114,
        "mass": 198.990527715
    },
    "Rn[199]": {
        "neutron": 86,
        "proton": 113,
        "mass": 198.998325436
    },
    "Fr[199]": {
        "neutron": 87,
        "proton": 112,
        "mass": 199.007269384
    },
    "Os[200]": {
        "neutron": 76,
        "proton": 124,
        "mass": 199.980086
    },
    "Ir[200]": {
        "neutron": 77,
        "proton": 123,
        "mass": 199.976844
    },
    "Pt[200]": {
        "neutron": 78,
        "proton": 122,
        "mass": 199.971444609
    },
    "Au[200]": {
        "neutron": 79,
        "proton": 121,
        "mass": 199.970756558
    },
    "Hg[200]": {
        "neutron": 80,
        "proton": 120,
        "mass": 199.96832694100002
    },
    "Tl[200]": {
        "neutron": 81,
        "proton": 119,
        "mass": 199.970963608
    },
    "Pb[200]": {
        "neutron": 82,
        "proton": 118,
        "mass": 199.971818546
    },
    "Bi[200]": {
        "neutron": 83,
        "proton": 117,
        "mass": 199.97813129
    },
    "Po[200]": {
        "neutron": 84,
        "proton": 116,
        "mass": 199.981812355
    },
    "At[200]": {
        "neutron": 85,
        "proton": 115,
        "mass": 199.990351099
    },
    "Rn[200]": {
        "neutron": 86,
        "proton": 114,
        "mass": 199.995705335
    },
    "Fr[200]": {
        "neutron": 87,
        "proton": 113,
        "mass": 200.006584666
    },
    "Os[201]": {
        "neutron": 76,
        "proton": 125,
        "mass": 200.984069
    },
    "Ir[201]": {
        "neutron": 77,
        "proton": 124,
        "mass": 200.978701
    },
    "Pt[201]": {
        "neutron": 78,
        "proton": 123,
        "mass": 200.97451330500002
    },
    "Au[201]": {
        "neutron": 79,
        "proton": 122,
        "mass": 200.971657678
    },
    "Hg[201]": {
        "neutron": 80,
        "proton": 121,
        "mass": 200.970303054
    },
    "Tl[201]": {
        "neutron": 81,
        "proton": 120,
        "mass": 200.97082023500002
    },
    "Pb[201]": {
        "neutron": 82,
        "proton": 119,
        "mass": 200.972870431
    },
    "Bi[201]": {
        "neutron": 83,
        "proton": 118,
        "mass": 200.97699501699998
    },
    "Po[201]": {
        "neutron": 84,
        "proton": 117,
        "mass": 200.982263799
    },
    "At[201]": {
        "neutron": 85,
        "proton": 116,
        "mass": 200.988417058
    },
    "Rn[201]": {
        "neutron": 86,
        "proton": 115,
        "mass": 200.99559051100002
    },
    "Fr[201]": {
        "neutron": 87,
        "proton": 114,
        "mass": 201.003852491
    },
    "Ra[201]": {
        "neutron": 88,
        "proton": 113,
        "mass": 201.012814699
    },
    "Os[202]": {
        "neutron": 76,
        "proton": 126,
        "mass": 201.986548
    },
    "Ir[202]": {
        "neutron": 77,
        "proton": 125,
        "mass": 201.982136
    },
    "Pt[202]": {
        "neutron": 78,
        "proton": 124,
        "mass": 201.975639
    },
    "Au[202]": {
        "neutron": 79,
        "proton": 123,
        "mass": 201.973856
    },
    "Hg[202]": {
        "neutron": 80,
        "proton": 122,
        "mass": 201.970643604
    },
    "Tl[202]": {
        "neutron": 81,
        "proton": 121,
        "mass": 201.972108874
    },
    "Pb[202]": {
        "neutron": 82,
        "proton": 120,
        "mass": 201.972151613
    },
    "Bi[202]": {
        "neutron": 83,
        "proton": 119,
        "mass": 201.977723042
    },
    "Po[202]": {
        "neutron": 84,
        "proton": 118,
        "mass": 201.980738934
    },
    "At[202]": {
        "neutron": 85,
        "proton": 117,
        "mass": 201.98862568599998
    },
    "Rn[202]": {
        "neutron": 86,
        "proton": 116,
        "mass": 201.993263982
    },
    "Fr[202]": {
        "neutron": 87,
        "proton": 115,
        "mass": 202.003329637
    },
    "Ra[202]": {
        "neutron": 88,
        "proton": 114,
        "mass": 202.009742305
    },
    "Os[203]": {
        "neutron": 76,
        "proton": 127,
        "mass": 202.992195
    },
    "Ir[203]": {
        "neutron": 77,
        "proton": 126,
        "mass": 202.984573
    },
    "Pt[203]": {
        "neutron": 78,
        "proton": 125,
        "mass": 202.979055
    },
    "Au[203]": {
        "neutron": 79,
        "proton": 124,
        "mass": 202.975154492
    },
    "Hg[203]": {
        "neutron": 80,
        "proton": 123,
        "mass": 202.97287239599999
    },
    "Tl[203]": {
        "neutron": 81,
        "proton": 122,
        "mass": 202.97234409799998
    },
    "Pb[203]": {
        "neutron": 82,
        "proton": 121,
        "mass": 202.973390617
    },
    "Bi[203]": {
        "neutron": 83,
        "proton": 120,
        "mass": 202.976892077
    },
    "Po[203]": {
        "neutron": 84,
        "proton": 119,
        "mass": 202.981416072
    },
    "At[203]": {
        "neutron": 85,
        "proton": 118,
        "mass": 202.98694290400002
    },
    "Rn[203]": {
        "neutron": 86,
        "proton": 117,
        "mass": 202.993361155
    },
    "Fr[203]": {
        "neutron": 87,
        "proton": 116,
        "mass": 203.00094086700003
    },
    "Ra[203]": {
        "neutron": 88,
        "proton": 115,
        "mass": 203.009233907
    },
    "Ir[204]": {
        "neutron": 77,
        "proton": 127,
        "mass": 203.989726
    },
    "Pt[204]": {
        "neutron": 78,
        "proton": 126,
        "mass": 203.981084
    },
    "Au[204]": {
        "neutron": 79,
        "proton": 125,
        "mass": 203.97811
    },
    "Hg[204]": {
        "neutron": 80,
        "proton": 124,
        "mass": 203.973494037
    },
    "Tl[204]": {
        "neutron": 81,
        "proton": 123,
        "mass": 203.97386342
    },
    "Pb[204]": {
        "neutron": 82,
        "proton": 122,
        "mass": 203.973043506
    },
    "Bi[204]": {
        "neutron": 83,
        "proton": 121,
        "mass": 203.977835687
    },
    "Po[204]": {
        "neutron": 84,
        "proton": 120,
        "mass": 203.980310078
    },
    "At[204]": {
        "neutron": 85,
        "proton": 119,
        "mass": 203.987251393
    },
    "Rn[204]": {
        "neutron": 86,
        "proton": 118,
        "mass": 203.991443729
    },
    "Fr[204]": {
        "neutron": 87,
        "proton": 117,
        "mass": 204.00065197200001
    },
    "Ra[204]": {
        "neutron": 88,
        "proton": 116,
        "mass": 204.006506855
    },
    "Ir[205]": {
        "neutron": 77,
        "proton": 128,
        "mass": 204.993988
    },
    "Pt[205]": {
        "neutron": 78,
        "proton": 127,
        "mass": 204.986237
    },
    "Au[205]": {
        "neutron": 79,
        "proton": 126,
        "mass": 204.980064
    },
    "Hg[205]": {
        "neutron": 80,
        "proton": 125,
        "mass": 204.97607315099998
    },
    "Tl[205]": {
        "neutron": 81,
        "proton": 124,
        "mass": 204.97442731799998
    },
    "Pb[205]": {
        "neutron": 82,
        "proton": 123,
        "mass": 204.974481682
    },
    "Bi[205]": {
        "neutron": 83,
        "proton": 122,
        "mass": 204.977385182
    },
    "Po[205]": {
        "neutron": 84,
        "proton": 121,
        "mass": 204.98119000600002
    },
    "At[205]": {
        "neutron": 85,
        "proton": 120,
        "mass": 204.986060546
    },
    "Rn[205]": {
        "neutron": 86,
        "proton": 119,
        "mass": 204.99172322799998
    },
    "Fr[205]": {
        "neutron": 87,
        "proton": 118,
        "mass": 204.998593854
    },
    "Ra[205]": {
        "neutron": 88,
        "proton": 117,
        "mass": 205.006230692
    },
    "Ac[205]": {
        "neutron": 89,
        "proton": 116,
        "mass": 205.015144152
    },
    "Pt[206]": {
        "neutron": 78,
        "proton": 128,
        "mass": 205.99008
    },
    "Au[206]": {
        "neutron": 79,
        "proton": 127,
        "mass": 205.984766
    },
    "Hg[206]": {
        "neutron": 80,
        "proton": 126,
        "mass": 205.977513837
    },
    "Tl[206]": {
        "neutron": 81,
        "proton": 125,
        "mass": 205.976110108
    },
    "Pb[206]": {
        "neutron": 82,
        "proton": 124,
        "mass": 205.97446521
    },
    "Bi[206]": {
        "neutron": 83,
        "proton": 123,
        "mass": 205.97849884299998
    },
    "Po[206]": {
        "neutron": 84,
        "proton": 122,
        "mass": 205.980473662
    },
    "At[206]": {
        "neutron": 85,
        "proton": 121,
        "mass": 205.98664576800002
    },
    "Rn[206]": {
        "neutron": 86,
        "proton": 120,
        "mass": 205.99019540900002
    },
    "Fr[206]": {
        "neutron": 87,
        "proton": 119,
        "mass": 205.99866144100002
    },
    "Ra[206]": {
        "neutron": 88,
        "proton": 118,
        "mass": 206.00382784200002
    },
    "Ac[206]": {
        "neutron": 89,
        "proton": 117,
        "mass": 206.014476477
    },
    "Pt[207]": {
        "neutron": 78,
        "proton": 129,
        "mass": 206.995556
    },
    "Au[207]": {
        "neutron": 79,
        "proton": 128,
        "mass": 206.988577
    },
    "Hg[207]": {
        "neutron": 80,
        "proton": 127,
        "mass": 206.9823
    },
    "Tl[207]": {
        "neutron": 81,
        "proton": 126,
        "mass": 206.977418605
    },
    "Pb[207]": {
        "neutron": 82,
        "proton": 125,
        "mass": 206.97589682100002
    },
    "Bi[207]": {
        "neutron": 83,
        "proton": 124,
        "mass": 206.978470551
    },
    "Po[207]": {
        "neutron": 84,
        "proton": 123,
        "mass": 206.981593334
    },
    "At[207]": {
        "neutron": 85,
        "proton": 122,
        "mass": 206.985799715
    },
    "Rn[207]": {
        "neutron": 86,
        "proton": 121,
        "mass": 206.990730224
    },
    "Fr[207]": {
        "neutron": 87,
        "proton": 120,
        "mass": 206.99694144999998
    },
    "Ra[207]": {
        "neutron": 88,
        "proton": 119,
        "mass": 207.00377242
    },
    "Ac[207]": {
        "neutron": 89,
        "proton": 118,
        "mass": 207.011965967
    },
    "Pt[208]": {
        "neutron": 78,
        "proton": 130,
        "mass": 207.999463
    },
    "Au[208]": {
        "neutron": 79,
        "proton": 129,
        "mass": 207.993655
    },
    "Hg[208]": {
        "neutron": 80,
        "proton": 128,
        "mass": 207.985759
    },
    "Tl[208]": {
        "neutron": 81,
        "proton": 127,
        "mass": 207.982018006
    },
    "Pb[208]": {
        "neutron": 82,
        "proton": 126,
        "mass": 207.976652005
    },
    "Bi[208]": {
        "neutron": 83,
        "proton": 125,
        "mass": 207.97974206
    },
    "Po[208]": {
        "neutron": 84,
        "proton": 124,
        "mass": 207.981246035
    },
    "At[208]": {
        "neutron": 85,
        "proton": 123,
        "mass": 207.986613011
    },
    "Rn[208]": {
        "neutron": 86,
        "proton": 122,
        "mass": 207.989634513
    },
    "Fr[208]": {
        "neutron": 87,
        "proton": 121,
        "mass": 207.997139082
    },
    "Ra[208]": {
        "neutron": 88,
        "proton": 120,
        "mass": 208.001855012
    },
    "Ac[208]": {
        "neutron": 89,
        "proton": 119,
        "mass": 208.01155225099998
    },
    "Th[208]": {
        "neutron": 90,
        "proton": 118,
        "mass": 208.017915348
    },
    "Au[209]": {
        "neutron": 79,
        "proton": 130,
        "mass": 208.997606
    },
    "Hg[209]": {
        "neutron": 80,
        "proton": 129,
        "mass": 208.990757
    },
    "Tl[209]": {
        "neutron": 81,
        "proton": 128,
        "mass": 208.985351713
    },
    "Pb[209]": {
        "neutron": 82,
        "proton": 127,
        "mass": 208.98108997799997
    },
    "Bi[209]": {
        "neutron": 83,
        "proton": 126,
        "mass": 208.980398599
    },
    "Po[209]": {
        "neutron": 84,
        "proton": 125,
        "mass": 208.982430361
    },
    "At[209]": {
        "neutron": 85,
        "proton": 124,
        "mass": 208.986168701
    },
    "Rn[209]": {
        "neutron": 86,
        "proton": 123,
        "mass": 208.990401389
    },
    "Fr[209]": {
        "neutron": 87,
        "proton": 122,
        "mass": 208.995939701
    },
    "Ra[209]": {
        "neutron": 88,
        "proton": 121,
        "mass": 209.001994902
    },
    "Ac[209]": {
        "neutron": 89,
        "proton": 120,
        "mass": 209.009495375
    },
    "Th[209]": {
        "neutron": 90,
        "proton": 119,
        "mass": 209.017601
    },
    "Au[210]": {
        "neutron": 79,
        "proton": 131,
        "mass": 210.002877
    },
    "Hg[210]": {
        "neutron": 80,
        "proton": 130,
        "mass": 209.99431
    },
    "Tl[210]": {
        "neutron": 81,
        "proton": 129,
        "mass": 209.990072942
    },
    "Pb[210]": {
        "neutron": 82,
        "proton": 128,
        "mass": 209.98418838100002
    },
    "Bi[210]": {
        "neutron": 83,
        "proton": 127,
        "mass": 209.98412023699998
    },
    "Po[210]": {
        "neutron": 84,
        "proton": 126,
        "mass": 209.98287368599998
    },
    "At[210]": {
        "neutron": 85,
        "proton": 125,
        "mass": 209.987147423
    },
    "Rn[210]": {
        "neutron": 86,
        "proton": 124,
        "mass": 209.98968886199998
    },
    "Fr[210]": {
        "neutron": 87,
        "proton": 123,
        "mass": 209.99641059599998
    },
    "Ra[210]": {
        "neutron": 88,
        "proton": 122,
        "mass": 210.000475406
    },
    "Ac[210]": {
        "neutron": 89,
        "proton": 121,
        "mass": 210.009408625
    },
    "Th[210]": {
        "neutron": 90,
        "proton": 120,
        "mass": 210.015093515
    },
    "Hg[211]": {
        "neutron": 80,
        "proton": 131,
        "mass": 210.999581
    },
    "Tl[211]": {
        "neutron": 81,
        "proton": 130,
        "mass": 210.993475
    },
    "Pb[211]": {
        "neutron": 82,
        "proton": 129,
        "mass": 210.988735288
    },
    "Bi[211]": {
        "neutron": 83,
        "proton": 128,
        "mass": 210.987268715
    },
    "Po[211]": {
        "neutron": 84,
        "proton": 127,
        "mass": 210.986653171
    },
    "At[211]": {
        "neutron": 85,
        "proton": 126,
        "mass": 210.98749622600002
    },
    "Rn[211]": {
        "neutron": 86,
        "proton": 125,
        "mass": 210.990600767
    },
    "Fr[211]": {
        "neutron": 87,
        "proton": 124,
        "mass": 210.99555518900002
    },
    "Ra[211]": {
        "neutron": 88,
        "proton": 123,
        "mass": 211.00089304899998
    },
    "Ac[211]": {
        "neutron": 89,
        "proton": 122,
        "mass": 211.00766884599997
    },
    "Th[211]": {
        "neutron": 90,
        "proton": 121,
        "mass": 211.014896923
    },
    "Pa[211]": {
        "neutron": 91,
        "proton": 120,
        "mass": 211.02367403600002
    },
    "Hg[212]": {
        "neutron": 80,
        "proton": 132,
        "mass": 212.003242
    },
    "Tl[212]": {
        "neutron": 81,
        "proton": 131,
        "mass": 211.998335
    },
    "Pb[212]": {
        "neutron": 82,
        "proton": 130,
        "mass": 211.991895891
    },
    "Bi[212]": {
        "neutron": 83,
        "proton": 129,
        "mass": 211.99128503
    },
    "Po[212]": {
        "neutron": 84,
        "proton": 128,
        "mass": 211.988867982
    },
    "At[212]": {
        "neutron": 85,
        "proton": 127,
        "mass": 211.990737301
    },
    "Rn[212]": {
        "neutron": 86,
        "proton": 126,
        "mass": 211.990703946
    },
    "Fr[212]": {
        "neutron": 87,
        "proton": 125,
        "mass": 211.99622541999997
    },
    "Ra[212]": {
        "neutron": 88,
        "proton": 124,
        "mass": 211.999786619
    },
    "Ac[212]": {
        "neutron": 89,
        "proton": 123,
        "mass": 212.007836442
    },
    "Th[212]": {
        "neutron": 90,
        "proton": 122,
        "mass": 212.01300157
    },
    "Pa[212]": {
        "neutron": 91,
        "proton": 121,
        "mass": 212.023184819
    },
    "Hg[213]": {
        "neutron": 80,
        "proton": 133,
        "mass": 213.008803
    },
    "Tl[213]": {
        "neutron": 81,
        "proton": 132,
        "mass": 213.001915
    },
    "Pb[213]": {
        "neutron": 82,
        "proton": 131,
        "mass": 212.996560796
    },
    "Bi[213]": {
        "neutron": 83,
        "proton": 130,
        "mass": 212.99438357
    },
    "Po[213]": {
        "neutron": 84,
        "proton": 129,
        "mass": 212.992857154
    },
    "At[213]": {
        "neutron": 85,
        "proton": 128,
        "mass": 212.992936593
    },
    "Rn[213]": {
        "neutron": 86,
        "proton": 127,
        "mass": 212.99388514700001
    },
    "Fr[213]": {
        "neutron": 87,
        "proton": 126,
        "mass": 212.99618440999998
    },
    "Ra[213]": {
        "neutron": 88,
        "proton": 125,
        "mass": 213.000370971
    },
    "Ac[213]": {
        "neutron": 89,
        "proton": 124,
        "mass": 213.006592665
    },
    "Th[213]": {
        "neutron": 90,
        "proton": 123,
        "mass": 213.01301147
    },
    "Pa[213]": {
        "neutron": 91,
        "proton": 122,
        "mass": 213.021099644
    },
    "Hg[214]": {
        "neutron": 80,
        "proton": 134,
        "mass": 214.012636
    },
    "Tl[214]": {
        "neutron": 81,
        "proton": 133,
        "mass": 214.00694
    },
    "Pb[214]": {
        "neutron": 82,
        "proton": 132,
        "mass": 213.999803521
    },
    "Bi[214]": {
        "neutron": 83,
        "proton": 131,
        "mass": 213.998710909
    },
    "Po[214]": {
        "neutron": 84,
        "proton": 130,
        "mass": 213.99520128700001
    },
    "At[214]": {
        "neutron": 85,
        "proton": 129,
        "mass": 213.996372331
    },
    "Rn[214]": {
        "neutron": 86,
        "proton": 128,
        "mass": 213.99536265
    },
    "Fr[214]": {
        "neutron": 87,
        "proton": 127,
        "mass": 213.998971193
    },
    "Ra[214]": {
        "neutron": 88,
        "proton": 126,
        "mass": 214.00009956
    },
    "Ac[214]": {
        "neutron": 89,
        "proton": 125,
        "mass": 214.00690640000002
    },
    "Th[214]": {
        "neutron": 90,
        "proton": 124,
        "mass": 214.01148148
    },
    "Pa[214]": {
        "neutron": 91,
        "proton": 123,
        "mass": 214.02089105500002
    },
    "Hg[215]": {
        "neutron": 80,
        "proton": 135,
        "mass": 215.018368
    },
    "Tl[215]": {
        "neutron": 81,
        "proton": 134,
        "mass": 215.010768
    },
    "Pb[215]": {
        "neutron": 82,
        "proton": 133,
        "mass": 215.004661591
    },
    "Bi[215]": {
        "neutron": 83,
        "proton": 132,
        "mass": 215.001749095
    },
    "Po[215]": {
        "neutron": 84,
        "proton": 131,
        "mass": 214.99941838499998
    },
    "At[215]": {
        "neutron": 85,
        "proton": 130,
        "mass": 214.998651002
    },
    "Rn[215]": {
        "neutron": 86,
        "proton": 129,
        "mass": 214.998745037
    },
    "Fr[215]": {
        "neutron": 87,
        "proton": 128,
        "mass": 215.000341534
    },
    "Ra[215]": {
        "neutron": 88,
        "proton": 127,
        "mass": 215.002718208
    },
    "Ac[215]": {
        "neutron": 89,
        "proton": 126,
        "mass": 215.00647406099998
    },
    "Th[215]": {
        "neutron": 90,
        "proton": 125,
        "mass": 215.01172463999998
    },
    "Pa[215]": {
        "neutron": 91,
        "proton": 124,
        "mass": 215.01911395500002
    },
    "U[215]": {
        "neutron": 92,
        "proton": 123,
        "mass": 215.026719774
    },
    "Hg[216]": {
        "neutron": 80,
        "proton": 136,
        "mass": 216.022459
    },
    "Tl[216]": {
        "neutron": 81,
        "proton": 135,
        "mass": 216.015964
    },
    "Pb[216]": {
        "neutron": 82,
        "proton": 134,
        "mass": 216.008062
    },
    "Bi[216]": {
        "neutron": 83,
        "proton": 133,
        "mass": 216.006305985
    },
    "Po[216]": {
        "neutron": 84,
        "proton": 132,
        "mass": 216.001913416
    },
    "At[216]": {
        "neutron": 85,
        "proton": 131,
        "mass": 216.00242264300002
    },
    "Rn[216]": {
        "neutron": 86,
        "proton": 130,
        "mass": 216.000271942
    },
    "Fr[216]": {
        "neutron": 87,
        "proton": 129,
        "mass": 216.003189523
    },
    "Ra[216]": {
        "neutron": 88,
        "proton": 128,
        "mass": 216.003533534
    },
    "Ac[216]": {
        "neutron": 89,
        "proton": 127,
        "mass": 216.008749101
    },
    "Th[216]": {
        "neutron": 90,
        "proton": 126,
        "mass": 216.011055933
    },
    "Pa[216]": {
        "neutron": 91,
        "proton": 125,
        "mass": 216.019134633
    },
    "U[216]": {
        "neutron": 92,
        "proton": 124,
        "mass": 216.024762829
    },
    "Tl[217]": {
        "neutron": 81,
        "proton": 136,
        "mass": 217.020032
    },
    "Pb[217]": {
        "neutron": 82,
        "proton": 135,
        "mass": 217.013162
    },
    "Bi[217]": {
        "neutron": 83,
        "proton": 134,
        "mass": 217.009372
    },
    "Po[217]": {
        "neutron": 84,
        "proton": 133,
        "mass": 217.006316145
    },
    "At[217]": {
        "neutron": 85,
        "proton": 132,
        "mass": 217.004717794
    },
    "Rn[217]": {
        "neutron": 86,
        "proton": 131,
        "mass": 217.003927632
    },
    "Fr[217]": {
        "neutron": 87,
        "proton": 130,
        "mass": 217.00463198
    },
    "Ra[217]": {
        "neutron": 88,
        "proton": 129,
        "mass": 217.006322676
    },
    "Ac[217]": {
        "neutron": 89,
        "proton": 128,
        "mass": 217.00934232499998
    },
    "Th[217]": {
        "neutron": 90,
        "proton": 127,
        "mass": 217.01310344299998
    },
    "Pa[217]": {
        "neutron": 91,
        "proton": 126,
        "mass": 217.018309024
    },
    "U[217]": {
        "neutron": 92,
        "proton": 125,
        "mass": 217.02466
    },
    "Tl[218]": {
        "neutron": 81,
        "proton": 137,
        "mass": 218.025454
    },
    "Pb[218]": {
        "neutron": 82,
        "proton": 136,
        "mass": 218.016779
    },
    "Bi[218]": {
        "neutron": 83,
        "proton": 135,
        "mass": 218.014188
    },
    "Po[218]": {
        "neutron": 84,
        "proton": 134,
        "mass": 218.008971234
    },
    "At[218]": {
        "neutron": 85,
        "proton": 133,
        "mass": 218.008695941
    },
    "Rn[218]": {
        "neutron": 86,
        "proton": 132,
        "mass": 218.005601123
    },
    "Fr[218]": {
        "neutron": 87,
        "proton": 131,
        "mass": 218.00757862
    },
    "Ra[218]": {
        "neutron": 88,
        "proton": 130,
        "mass": 218.007134297
    },
    "Ac[218]": {
        "neutron": 89,
        "proton": 129,
        "mass": 218.01164886
    },
    "Th[218]": {
        "neutron": 90,
        "proton": 128,
        "mass": 218.01327624799998
    },
    "Pa[218]": {
        "neutron": 91,
        "proton": 127,
        "mass": 218.020021133
    },
    "U[218]": {
        "neutron": 92,
        "proton": 126,
        "mass": 218.023504877
    },
    "Pb[219]": {
        "neutron": 82,
        "proton": 137,
        "mass": 219.022136
    },
    "Bi[219]": {
        "neutron": 83,
        "proton": 136,
        "mass": 219.01752
    },
    "Po[219]": {
        "neutron": 84,
        "proton": 135,
        "mass": 219.013614
    },
    "At[219]": {
        "neutron": 85,
        "proton": 134,
        "mass": 219.011160587
    },
    "Rn[219]": {
        "neutron": 86,
        "proton": 133,
        "mass": 219.009478683
    },
    "Fr[219]": {
        "neutron": 87,
        "proton": 132,
        "mass": 219.009250664
    },
    "Ra[219]": {
        "neutron": 88,
        "proton": 131,
        "mass": 219.010084715
    },
    "Ac[219]": {
        "neutron": 89,
        "proton": 130,
        "mass": 219.01242042500002
    },
    "Th[219]": {
        "neutron": 90,
        "proton": 129,
        "mass": 219.015526432
    },
    "Pa[219]": {
        "neutron": 91,
        "proton": 128,
        "mass": 219.01994990900002
    },
    "U[219]": {
        "neutron": 92,
        "proton": 127,
        "mass": 219.02500923300002
    },
    "Np[219]": {
        "neutron": 93,
        "proton": 126,
        "mass": 219.031601865
    },
    "Pb[220]": {
        "neutron": 82,
        "proton": 138,
        "mass": 220.025905
    },
    "Bi[220]": {
        "neutron": 83,
        "proton": 137,
        "mass": 220.022501
    },
    "Po[220]": {
        "neutron": 84,
        "proton": 136,
        "mass": 220.016386
    },
    "At[220]": {
        "neutron": 85,
        "proton": 135,
        "mass": 220.015433
    },
    "Rn[220]": {
        "neutron": 86,
        "proton": 134,
        "mass": 220.01139244299998
    },
    "Fr[220]": {
        "neutron": 87,
        "proton": 133,
        "mass": 220.012326789
    },
    "Ra[220]": {
        "neutron": 88,
        "proton": 132,
        "mass": 220.011027542
    },
    "Ac[220]": {
        "neutron": 89,
        "proton": 131,
        "mass": 220.014754527
    },
    "Th[220]": {
        "neutron": 90,
        "proton": 130,
        "mass": 220.015769866
    },
    "Pa[220]": {
        "neutron": 91,
        "proton": 129,
        "mass": 220.021769753
    },
    "U[220]": {
        "neutron": 92,
        "proton": 128,
        "mass": 220.024706
    },
    "Np[220]": {
        "neutron": 93,
        "proton": 127,
        "mass": 220.03271628
    },
    "Bi[221]": {
        "neutron": 83,
        "proton": 138,
        "mass": 221.02598
    },
    "Po[221]": {
        "neutron": 84,
        "proton": 137,
        "mass": 221.021228
    },
    "At[221]": {
        "neutron": 85,
        "proton": 136,
        "mass": 221.018017
    },
    "Rn[221]": {
        "neutron": 86,
        "proton": 135,
        "mass": 221.015535637
    },
    "Fr[221]": {
        "neutron": 87,
        "proton": 134,
        "mass": 221.01425371399998
    },
    "Ra[221]": {
        "neutron": 88,
        "proton": 133,
        "mass": 221.01391729300002
    },
    "Ac[221]": {
        "neutron": 89,
        "proton": 132,
        "mass": 221.01559972099997
    },
    "Th[221]": {
        "neutron": 90,
        "proton": 131,
        "mass": 221.018185757
    },
    "Pa[221]": {
        "neutron": 91,
        "proton": 130,
        "mass": 221.021873393
    },
    "U[221]": {
        "neutron": 92,
        "proton": 129,
        "mass": 221.026323297
    },
    "Np[221]": {
        "neutron": 93,
        "proton": 128,
        "mass": 221.03211
    },
    "Pu[221]": {
        "neutron": 94,
        "proton": 127,
        "mass": 221.038572
    },
    "Bi[222]": {
        "neutron": 83,
        "proton": 139,
        "mass": 222.031079
    },
    "Po[222]": {
        "neutron": 84,
        "proton": 138,
        "mass": 222.02414
    },
    "At[222]": {
        "neutron": 85,
        "proton": 137,
        "mass": 222.022494
    },
    "Rn[222]": {
        "neutron": 86,
        "proton": 136,
        "mass": 222.01757601699998
    },
    "Fr[222]": {
        "neutron": 87,
        "proton": 135,
        "mass": 222.017582615
    },
    "Ra[222]": {
        "neutron": 88,
        "proton": 134,
        "mass": 222.01537337099998
    },
    "Ac[222]": {
        "neutron": 89,
        "proton": 133,
        "mass": 222.017844232
    },
    "Th[222]": {
        "neutron": 90,
        "proton": 132,
        "mass": 222.01846822
    },
    "Pa[222]": {
        "neutron": 91,
        "proton": 131,
        "mass": 222.023687064
    },
    "U[222]": {
        "neutron": 92,
        "proton": 130,
        "mass": 222.02605795699998
    },
    "Np[222]": {
        "neutron": 93,
        "proton": 129,
        "mass": 222.033574706
    },
    "Pu[222]": {
        "neutron": 94,
        "proton": 128,
        "mass": 222.037638
    },
    "Bi[223]": {
        "neutron": 83,
        "proton": 140,
        "mass": 223.034611
    },
    "Po[223]": {
        "neutron": 84,
        "proton": 139,
        "mass": 223.02907
    },
    "At[223]": {
        "neutron": 85,
        "proton": 138,
        "mass": 223.025151
    },
    "Rn[223]": {
        "neutron": 86,
        "proton": 137,
        "mass": 223.02188928299998
    },
    "Fr[223]": {
        "neutron": 87,
        "proton": 136,
        "mass": 223.019734241
    },
    "Ra[223]": {
        "neutron": 88,
        "proton": 135,
        "mass": 223.018500648
    },
    "Ac[223]": {
        "neutron": 89,
        "proton": 134,
        "mass": 223.019135982
    },
    "Th[223]": {
        "neutron": 90,
        "proton": 133,
        "mass": 223.020811083
    },
    "Pa[223]": {
        "neutron": 91,
        "proton": 132,
        "mass": 223.023980414
    },
    "U[223]": {
        "neutron": 92,
        "proton": 131,
        "mass": 223.02796075400002
    },
    "Np[223]": {
        "neutron": 93,
        "proton": 130,
        "mass": 223.03291334
    },
    "Pu[223]": {
        "neutron": 94,
        "proton": 129,
        "mass": 223.038777
    },
    "Am[223]": {
        "neutron": 95,
        "proton": 128,
        "mass": 223.04584
    },
    "Bi[224]": {
        "neutron": 83,
        "proton": 141,
        "mass": 224.039796
    },
    "Po[224]": {
        "neutron": 84,
        "proton": 140,
        "mass": 224.03211
    },
    "At[224]": {
        "neutron": 85,
        "proton": 139,
        "mass": 224.029749
    },
    "Rn[224]": {
        "neutron": 86,
        "proton": 138,
        "mass": 224.024095803
    },
    "Fr[224]": {
        "neutron": 87,
        "proton": 137,
        "mass": 224.02334809599998
    },
    "Ra[224]": {
        "neutron": 88,
        "proton": 136,
        "mass": 224.020210361
    },
    "Ac[224]": {
        "neutron": 89,
        "proton": 135,
        "mass": 224.02172224900002
    },
    "Th[224]": {
        "neutron": 90,
        "proton": 134,
        "mass": 224.021466137
    },
    "Pa[224]": {
        "neutron": 91,
        "proton": 133,
        "mass": 224.025617286
    },
    "U[224]": {
        "neutron": 92,
        "proton": 132,
        "mass": 224.02763591299998
    },
    "Np[224]": {
        "neutron": 93,
        "proton": 131,
        "mass": 224.03438803
    },
    "Pu[224]": {
        "neutron": 94,
        "proton": 130,
        "mass": 224.037875
    },
    "Am[224]": {
        "neutron": 95,
        "proton": 129,
        "mass": 224.046442
    },
    "Po[225]": {
        "neutron": 84,
        "proton": 141,
        "mass": 225.037123
    },
    "At[225]": {
        "neutron": 85,
        "proton": 140,
        "mass": 225.032528
    },
    "Rn[225]": {
        "neutron": 86,
        "proton": 139,
        "mass": 225.028485572
    },
    "Fr[225]": {
        "neutron": 87,
        "proton": 138,
        "mass": 225.025572466
    },
    "Ra[225]": {
        "neutron": 88,
        "proton": 137,
        "mass": 225.023610502
    },
    "Ac[225]": {
        "neutron": 89,
        "proton": 136,
        "mass": 225.023228601
    },
    "Th[225]": {
        "neutron": 90,
        "proton": 135,
        "mass": 225.023950975
    },
    "Pa[225]": {
        "neutron": 91,
        "proton": 134,
        "mass": 225.02614792699998
    },
    "U[225]": {
        "neutron": 92,
        "proton": 133,
        "mass": 225.02938505
    },
    "Np[225]": {
        "neutron": 93,
        "proton": 132,
        "mass": 225.033943422
    },
    "Pu[225]": {
        "neutron": 94,
        "proton": 131,
        "mass": 225.03897
    },
    "Am[225]": {
        "neutron": 95,
        "proton": 130,
        "mass": 225.045508
    },
    "Po[226]": {
        "neutron": 84,
        "proton": 142,
        "mass": 226.04031
    },
    "At[226]": {
        "neutron": 85,
        "proton": 141,
        "mass": 226.037209
    },
    "Rn[226]": {
        "neutron": 86,
        "proton": 140,
        "mass": 226.03086138
    },
    "Fr[226]": {
        "neutron": 87,
        "proton": 139,
        "mass": 226.029544512
    },
    "Ra[226]": {
        "neutron": 88,
        "proton": 138,
        "mass": 226.025408186
    },
    "Ac[226]": {
        "neutron": 89,
        "proton": 137,
        "mass": 226.026096999
    },
    "Th[226]": {
        "neutron": 90,
        "proton": 136,
        "mass": 226.024903699
    },
    "Pa[226]": {
        "neutron": 91,
        "proton": 135,
        "mass": 226.02794821700002
    },
    "U[226]": {
        "neutron": 92,
        "proton": 134,
        "mass": 226.029338669
    },
    "Np[226]": {
        "neutron": 93,
        "proton": 133,
        "mass": 226.035230364
    },
    "Pu[226]": {
        "neutron": 94,
        "proton": 132,
        "mass": 226.03825
    },
    "Am[226]": {
        "neutron": 95,
        "proton": 131,
        "mass": 226.04613
    },
    "Po[227]": {
        "neutron": 84,
        "proton": 143,
        "mass": 227.04539
    },
    "At[227]": {
        "neutron": 85,
        "proton": 142,
        "mass": 227.040183
    },
    "Rn[227]": {
        "neutron": 86,
        "proton": 141,
        "mass": 227.03530439300002
    },
    "Fr[227]": {
        "neutron": 87,
        "proton": 140,
        "mass": 227.031865413
    },
    "Ra[227]": {
        "neutron": 88,
        "proton": 139,
        "mass": 227.02917620500003
    },
    "Ac[227]": {
        "neutron": 89,
        "proton": 138,
        "mass": 227.02775059400003
    },
    "Th[227]": {
        "neutron": 90,
        "proton": 137,
        "mass": 227.027702546
    },
    "Pa[227]": {
        "neutron": 91,
        "proton": 136,
        "mass": 227.028803586
    },
    "U[227]": {
        "neutron": 92,
        "proton": 135,
        "mass": 227.031181124
    },
    "Np[227]": {
        "neutron": 93,
        "proton": 134,
        "mass": 227.034975012
    },
    "Pu[227]": {
        "neutron": 94,
        "proton": 133,
        "mass": 227.039474
    },
    "Am[227]": {
        "neutron": 95,
        "proton": 132,
        "mass": 227.045282
    },
    "At[228]": {
        "neutron": 85,
        "proton": 143,
        "mass": 228.04496
    },
    "Rn[228]": {
        "neutron": 86,
        "proton": 142,
        "mass": 228.037835415
    },
    "Fr[228]": {
        "neutron": 87,
        "proton": 141,
        "mass": 228.035839433
    },
    "Ra[228]": {
        "neutron": 88,
        "proton": 140,
        "mass": 228.031068574
    },
    "Ac[228]": {
        "neutron": 89,
        "proton": 139,
        "mass": 228.031019685
    },
    "Th[228]": {
        "neutron": 90,
        "proton": 138,
        "mass": 228.028739741
    },
    "Pa[228]": {
        "neutron": 91,
        "proton": 137,
        "mass": 228.031050758
    },
    "U[228]": {
        "neutron": 92,
        "proton": 136,
        "mass": 228.031368959
    },
    "Np[228]": {
        "neutron": 93,
        "proton": 135,
        "mass": 228.036313
    },
    "Pu[228]": {
        "neutron": 94,
        "proton": 134,
        "mass": 228.038763325
    },
    "Am[228]": {
        "neutron": 95,
        "proton": 133,
        "mass": 228.046001
    },
    "At[229]": {
        "neutron": 85,
        "proton": 144,
        "mass": 229.048191
    },
    "Rn[229]": {
        "neutron": 86,
        "proton": 143,
        "mass": 229.04225727200003
    },
    "Fr[229]": {
        "neutron": 87,
        "proton": 142,
        "mass": 229.038291443
    },
    "Ra[229]": {
        "neutron": 88,
        "proton": 141,
        "mass": 229.034956703
    },
    "Ac[229]": {
        "neutron": 89,
        "proton": 140,
        "mass": 229.032947
    },
    "Th[229]": {
        "neutron": 90,
        "proton": 139,
        "mass": 229.031761357
    },
    "Pa[229]": {
        "neutron": 91,
        "proton": 138,
        "mass": 229.032095585
    },
    "U[229]": {
        "neutron": 92,
        "proton": 137,
        "mass": 229.03350597600001
    },
    "Np[229]": {
        "neutron": 93,
        "proton": 136,
        "mass": 229.03628726899998
    },
    "Pu[229]": {
        "neutron": 94,
        "proton": 135,
        "mass": 229.040145099
    },
    "Am[229]": {
        "neutron": 95,
        "proton": 134,
        "mass": 229.04528253400002
    },
    "Rn[230]": {
        "neutron": 86,
        "proton": 144,
        "mass": 230.045271
    },
    "Fr[230]": {
        "neutron": 87,
        "proton": 143,
        "mass": 230.042390787
    },
    "Ra[230]": {
        "neutron": 88,
        "proton": 142,
        "mass": 230.037054776
    },
    "Ac[230]": {
        "neutron": 89,
        "proton": 141,
        "mass": 230.036327
    },
    "Th[230]": {
        "neutron": 90,
        "proton": 140,
        "mass": 230.03313226699998
    },
    "Pa[230]": {
        "neutron": 91,
        "proton": 139,
        "mass": 230.034539717
    },
    "U[230]": {
        "neutron": 92,
        "proton": 138,
        "mass": 230.033940114
    },
    "Np[230]": {
        "neutron": 93,
        "proton": 137,
        "mass": 230.03782806
    },
    "Pu[230]": {
        "neutron": 94,
        "proton": 136,
        "mass": 230.039648313
    },
    "Am[230]": {
        "neutron": 95,
        "proton": 135,
        "mass": 230.046025
    },
    "Rn[231]": {
        "neutron": 86,
        "proton": 145,
        "mass": 231.049973
    },
    "Fr[231]": {
        "neutron": 87,
        "proton": 144,
        "mass": 231.045175353
    },
    "Ra[231]": {
        "neutron": 88,
        "proton": 143,
        "mass": 231.041027085
    },
    "Ac[231]": {
        "neutron": 89,
        "proton": 142,
        "mass": 231.038393
    },
    "Th[231]": {
        "neutron": 90,
        "proton": 141,
        "mass": 231.036302764
    },
    "Pa[231]": {
        "neutron": 91,
        "proton": 140,
        "mass": 231.0358825
    },
    "U[231]": {
        "neutron": 92,
        "proton": 139,
        "mass": 231.03629218
    },
    "Np[231]": {
        "neutron": 93,
        "proton": 138,
        "mass": 231.03824359799998
    },
    "Pu[231]": {
        "neutron": 94,
        "proton": 137,
        "mass": 231.04112594600002
    },
    "Am[231]": {
        "neutron": 95,
        "proton": 136,
        "mass": 231.045529
    },
    "Cm[231]": {
        "neutron": 96,
        "proton": 135,
        "mass": 231.050746
    },
    "Fr[232]": {
        "neutron": 87,
        "proton": 145,
        "mass": 232.04946121900002
    },
    "Ra[232]": {
        "neutron": 88,
        "proton": 144,
        "mass": 232.043475267
    },
    "Ac[232]": {
        "neutron": 89,
        "proton": 143,
        "mass": 232.042034
    },
    "Th[232]": {
        "neutron": 90,
        "proton": 142,
        "mass": 232.038053606
    },
    "Pa[232]": {
        "neutron": 91,
        "proton": 141,
        "mass": 232.03859020500002
    },
    "U[232]": {
        "neutron": 92,
        "proton": 140,
        "mass": 232.037154765
    },
    "Np[232]": {
        "neutron": 93,
        "proton": 139,
        "mass": 232.040107
    },
    "Pu[232]": {
        "neutron": 94,
        "proton": 138,
        "mass": 232.04118213299998
    },
    "Am[232]": {
        "neutron": 95,
        "proton": 137,
        "mass": 232.046613
    },
    "Cm[232]": {
        "neutron": 96,
        "proton": 136,
        "mass": 232.04974
    },
    "Fr[233]": {
        "neutron": 87,
        "proton": 146,
        "mass": 233.052517833
    },
    "Ra[233]": {
        "neutron": 88,
        "proton": 145,
        "mass": 233.04759457
    },
    "Ac[233]": {
        "neutron": 89,
        "proton": 144,
        "mass": 233.044346
    },
    "Th[233]": {
        "neutron": 90,
        "proton": 143,
        "mass": 233.04158012599999
    },
    "Pa[233]": {
        "neutron": 91,
        "proton": 142,
        "mass": 233.040246535
    },
    "U[233]": {
        "neutron": 92,
        "proton": 141,
        "mass": 233.039634294
    },
    "Np[233]": {
        "neutron": 93,
        "proton": 140,
        "mass": 233.040739421
    },
    "Pu[233]": {
        "neutron": 94,
        "proton": 139,
        "mass": 233.04299741100002
    },
    "Am[233]": {
        "neutron": 95,
        "proton": 138,
        "mass": 233.046468
    },
    "Cm[233]": {
        "neutron": 96,
        "proton": 137,
        "mass": 233.050771485
    },
    "Bk[233]": {
        "neutron": 97,
        "proton": 136,
        "mass": 233.056652
    },
    "Ra[234]": {
        "neutron": 88,
        "proton": 146,
        "mass": 234.0503821
    },
    "Ac[234]": {
        "neutron": 89,
        "proton": 145,
        "mass": 234.048139
    },
    "Th[234]": {
        "neutron": 90,
        "proton": 144,
        "mass": 234.043599801
    },
    "Pa[234]": {
        "neutron": 91,
        "proton": 143,
        "mass": 234.04330555500002
    },
    "U[234]": {
        "neutron": 92,
        "proton": 142,
        "mass": 234.040950296
    },
    "Np[234]": {
        "neutron": 93,
        "proton": 141,
        "mass": 234.04289324500002
    },
    "Pu[234]": {
        "neutron": 94,
        "proton": 140,
        "mass": 234.043317489
    },
    "Am[234]": {
        "neutron": 95,
        "proton": 139,
        "mass": 234.047731
    },
    "Cm[234]": {
        "neutron": 96,
        "proton": 138,
        "mass": 234.050158568
    },
    "Bk[234]": {
        "neutron": 97,
        "proton": 137,
        "mass": 234.057322
    },
    "Ra[235]": {
        "neutron": 88,
        "proton": 147,
        "mass": 235.05489
    },
    "Ac[235]": {
        "neutron": 89,
        "proton": 146,
        "mass": 235.05084
    },
    "Th[235]": {
        "neutron": 90,
        "proton": 145,
        "mass": 235.047255
    },
    "Pa[235]": {
        "neutron": 91,
        "proton": 144,
        "mass": 235.045399
    },
    "U[235]": {
        "neutron": 92,
        "proton": 143,
        "mass": 235.043928117
    },
    "Np[235]": {
        "neutron": 93,
        "proton": 142,
        "mass": 235.044061518
    },
    "Pu[235]": {
        "neutron": 94,
        "proton": 141,
        "mass": 235.045284609
    },
    "Am[235]": {
        "neutron": 95,
        "proton": 140,
        "mass": 235.047906478
    },
    "Cm[235]": {
        "neutron": 96,
        "proton": 139,
        "mass": 235.051545
    },
    "Bk[235]": {
        "neutron": 97,
        "proton": 138,
        "mass": 235.056651
    },
    "Ac[236]": {
        "neutron": 89,
        "proton": 147,
        "mass": 236.054988
    },
    "Th[236]": {
        "neutron": 90,
        "proton": 146,
        "mass": 236.049657
    },
    "Pa[236]": {
        "neutron": 91,
        "proton": 145,
        "mass": 236.048668
    },
    "U[236]": {
        "neutron": 92,
        "proton": 144,
        "mass": 236.04556613
    },
    "Np[236]": {
        "neutron": 93,
        "proton": 143,
        "mass": 236.046568296
    },
    "Pu[236]": {
        "neutron": 94,
        "proton": 142,
        "mass": 236.04605666100002
    },
    "Am[236]": {
        "neutron": 95,
        "proton": 141,
        "mass": 236.049427
    },
    "Cm[236]": {
        "neutron": 96,
        "proton": 140,
        "mass": 236.051372112
    },
    "Bk[236]": {
        "neutron": 97,
        "proton": 139,
        "mass": 236.057479
    },
    "Ac[237]": {
        "neutron": 89,
        "proton": 148,
        "mass": 237.057993
    },
    "Th[237]": {
        "neutron": 90,
        "proton": 147,
        "mass": 237.053629
    },
    "Pa[237]": {
        "neutron": 91,
        "proton": 146,
        "mass": 237.051023
    },
    "U[237]": {
        "neutron": 92,
        "proton": 145,
        "mass": 237.04872830899998
    },
    "Np[237]": {
        "neutron": 93,
        "proton": 144,
        "mass": 237.04817164
    },
    "Pu[237]": {
        "neutron": 94,
        "proton": 143,
        "mass": 237.048407888
    },
    "Am[237]": {
        "neutron": 95,
        "proton": 142,
        "mass": 237.049995
    },
    "Cm[237]": {
        "neutron": 96,
        "proton": 141,
        "mass": 237.052868988
    },
    "Bk[237]": {
        "neutron": 97,
        "proton": 140,
        "mass": 237.057123
    },
    "Cf[237]": {
        "neutron": 98,
        "proton": 139,
        "mass": 237.06219927200002
    },
    "Th[238]": {
        "neutron": 90,
        "proton": 148,
        "mass": 238.056388
    },
    "Pa[238]": {
        "neutron": 91,
        "proton": 147,
        "mass": 238.054637
    },
    "U[238]": {
        "neutron": 92,
        "proton": 146,
        "mass": 238.05078693599998
    },
    "Np[238]": {
        "neutron": 93,
        "proton": 145,
        "mass": 238.05094460299998
    },
    "Pu[238]": {
        "neutron": 94,
        "proton": 144,
        "mass": 238.04955817500002
    },
    "Am[238]": {
        "neutron": 95,
        "proton": 143,
        "mass": 238.051982531
    },
    "Cm[238]": {
        "neutron": 96,
        "proton": 142,
        "mass": 238.053081606
    },
    "Bk[238]": {
        "neutron": 97,
        "proton": 141,
        "mass": 238.058204
    },
    "Cf[238]": {
        "neutron": 98,
        "proton": 140,
        "mass": 238.06149
    },
    "Th[239]": {
        "neutron": 90,
        "proton": 149,
        "mass": 239.060655
    },
    "Pa[239]": {
        "neutron": 91,
        "proton": 148,
        "mass": 239.05726
    },
    "U[239]": {
        "neutron": 92,
        "proton": 147,
        "mass": 239.054291989
    },
    "Np[239]": {
        "neutron": 93,
        "proton": 146,
        "mass": 239.05293753799998
    },
    "Pu[239]": {
        "neutron": 94,
        "proton": 145,
        "mass": 239.052161596
    },
    "Am[239]": {
        "neutron": 95,
        "proton": 144,
        "mass": 239.053022729
    },
    "Cm[239]": {
        "neutron": 96,
        "proton": 143,
        "mass": 239.05490851899998
    },
    "Bk[239]": {
        "neutron": 97,
        "proton": 142,
        "mass": 239.058239
    },
    "Cf[239]": {
        "neutron": 98,
        "proton": 141,
        "mass": 239.062482
    },
    "Es[239]": {
        "neutron": 99,
        "proton": 140,
        "mass": 239.06831
    },
    "Pa[240]": {
        "neutron": 91,
        "proton": 149,
        "mass": 240.061203
    },
    "U[240]": {
        "neutron": 92,
        "proton": 148,
        "mass": 240.05659241100003
    },
    "Np[240]": {
        "neutron": 93,
        "proton": 147,
        "mass": 240.05616377799998
    },
    "Pu[240]": {
        "neutron": 94,
        "proton": 146,
        "mass": 240.05381174000001
    },
    "Am[240]": {
        "neutron": 95,
        "proton": 145,
        "mass": 240.05529837400002
    },
    "Cm[240]": {
        "neutron": 96,
        "proton": 144,
        "mass": 240.05552823300002
    },
    "Bk[240]": {
        "neutron": 97,
        "proton": 143,
        "mass": 240.059758
    },
    "Cf[240]": {
        "neutron": 98,
        "proton": 142,
        "mass": 240.062253447
    },
    "Es[240]": {
        "neutron": 99,
        "proton": 141,
        "mass": 240.068949
    },
    "Pa[241]": {
        "neutron": 91,
        "proton": 150,
        "mass": 241.064134
    },
    "U[241]": {
        "neutron": 92,
        "proton": 149,
        "mass": 241.06033
    },
    "Np[241]": {
        "neutron": 93,
        "proton": 148,
        "mass": 241.05830967100002
    },
    "Pu[241]": {
        "neutron": 94,
        "proton": 147,
        "mass": 241.056849651
    },
    "Am[241]": {
        "neutron": 95,
        "proton": 146,
        "mass": 241.05682734299998
    },
    "Cm[241]": {
        "neutron": 96,
        "proton": 145,
        "mass": 241.057651218
    },
    "Bk[241]": {
        "neutron": 97,
        "proton": 144,
        "mass": 241.060098
    },
    "Cf[241]": {
        "neutron": 98,
        "proton": 143,
        "mass": 241.06369
    },
    "Es[241]": {
        "neutron": 99,
        "proton": 142,
        "mass": 241.068592
    },
    "Fm[241]": {
        "neutron": 100,
        "proton": 141,
        "mass": 241.074311
    },
    "U[242]": {
        "neutron": 92,
        "proton": 150,
        "mass": 242.062931
    },
    "Np[242]": {
        "neutron": 93,
        "proton": 149,
        "mass": 242.06163954800002
    },
    "Pu[242]": {
        "neutron": 94,
        "proton": 148,
        "mass": 242.058740979
    },
    "Am[242]": {
        "neutron": 95,
        "proton": 147,
        "mass": 242.059547358
    },
    "Cm[242]": {
        "neutron": 96,
        "proton": 146,
        "mass": 242.058834187
    },
    "Bk[242]": {
        "neutron": 97,
        "proton": 145,
        "mass": 242.061999
    },
    "Cf[242]": {
        "neutron": 98,
        "proton": 144,
        "mass": 242.063754544
    },
    "Es[242]": {
        "neutron": 99,
        "proton": 143,
        "mass": 242.069567
    },
    "Fm[242]": {
        "neutron": 100,
        "proton": 142,
        "mass": 242.07343
    },
    "U[243]": {
        "neutron": 92,
        "proton": 151,
        "mass": 243.067075
    },
    "Np[243]": {
        "neutron": 93,
        "proton": 150,
        "mass": 243.064204
    },
    "Pu[243]": {
        "neutron": 94,
        "proton": 149,
        "mass": 243.062002068
    },
    "Am[243]": {
        "neutron": 95,
        "proton": 148,
        "mass": 243.061379889
    },
    "Cm[243]": {
        "neutron": 96,
        "proton": 147,
        "mass": 243.06138732899998
    },
    "Bk[243]": {
        "neutron": 97,
        "proton": 146,
        "mass": 243.063005905
    },
    "Cf[243]": {
        "neutron": 98,
        "proton": 145,
        "mass": 243.065475
    },
    "Es[243]": {
        "neutron": 99,
        "proton": 144,
        "mass": 243.069508
    },
    "Fm[243]": {
        "neutron": 100,
        "proton": 143,
        "mass": 243.074414
    },
    "Np[244]": {
        "neutron": 93,
        "proton": 151,
        "mass": 244.067891
    },
    "Pu[244]": {
        "neutron": 94,
        "proton": 150,
        "mass": 244.06420440099998
    },
    "Am[244]": {
        "neutron": 95,
        "proton": 149,
        "mass": 244.064282892
    },
    "Cm[244]": {
        "neutron": 96,
        "proton": 148,
        "mass": 244.062750622
    },
    "Bk[244]": {
        "neutron": 97,
        "proton": 147,
        "mass": 244.06517896900002
    },
    "Cf[244]": {
        "neutron": 98,
        "proton": 146,
        "mass": 244.065999447
    },
    "Es[244]": {
        "neutron": 99,
        "proton": 145,
        "mass": 244.070881
    },
    "Fm[244]": {
        "neutron": 100,
        "proton": 144,
        "mass": 244.074036
    },
    "Md[244]": {
        "neutron": 101,
        "proton": 143,
        "mass": 244.081157
    },
    "Np[245]": {
        "neutron": 93,
        "proton": 152,
        "mass": 245.070693
    },
    "Pu[245]": {
        "neutron": 94,
        "proton": 151,
        "mass": 245.067824554
    },
    "Am[245]": {
        "neutron": 95,
        "proton": 150,
        "mass": 245.066452827
    },
    "Cm[245]": {
        "neutron": 96,
        "proton": 149,
        "mass": 245.065491047
    },
    "Bk[245]": {
        "neutron": 97,
        "proton": 148,
        "mass": 245.066359814
    },
    "Cf[245]": {
        "neutron": 98,
        "proton": 147,
        "mass": 245.06804675499998
    },
    "Es[245]": {
        "neutron": 99,
        "proton": 146,
        "mass": 245.071192
    },
    "Fm[245]": {
        "neutron": 100,
        "proton": 145,
        "mass": 245.075354
    },
    "Md[245]": {
        "neutron": 101,
        "proton": 144,
        "mass": 245.080864
    },
    "Pu[246]": {
        "neutron": 94,
        "proton": 152,
        "mass": 246.070204172
    },
    "Am[246]": {
        "neutron": 95,
        "proton": 151,
        "mass": 246.069774
    },
    "Cm[246]": {
        "neutron": 96,
        "proton": 150,
        "mass": 246.06722201600002
    },
    "Bk[246]": {
        "neutron": 97,
        "proton": 149,
        "mass": 246.0686713
    },
    "Cf[246]": {
        "neutron": 98,
        "proton": 148,
        "mass": 246.068803685
    },
    "Es[246]": {
        "neutron": 99,
        "proton": 147,
        "mass": 246.072806474
    },
    "Fm[246]": {
        "neutron": 100,
        "proton": 146,
        "mass": 246.075353334
    },
    "Md[246]": {
        "neutron": 101,
        "proton": 145,
        "mass": 246.081713
    },
    "Pu[247]": {
        "neutron": 94,
        "proton": 153,
        "mass": 247.0743
    },
    "Am[247]": {
        "neutron": 95,
        "proton": 152,
        "mass": 247.072092
    },
    "Cm[247]": {
        "neutron": 96,
        "proton": 151,
        "mass": 247.070352678
    },
    "Bk[247]": {
        "neutron": 97,
        "proton": 150,
        "mass": 247.070305889
    },
    "Cf[247]": {
        "neutron": 98,
        "proton": 149,
        "mass": 247.070971348
    },
    "Es[247]": {
        "neutron": 99,
        "proton": 148,
        "mass": 247.07362192899998
    },
    "Fm[247]": {
        "neutron": 100,
        "proton": 147,
        "mass": 247.076944
    },
    "Md[247]": {
        "neutron": 101,
        "proton": 146,
        "mass": 247.08152
    },
    "Am[248]": {
        "neutron": 95,
        "proton": 153,
        "mass": 248.075752
    },
    "Cm[248]": {
        "neutron": 96,
        "proton": 152,
        "mass": 248.072349086
    },
    "Bk[248]": {
        "neutron": 97,
        "proton": 151,
        "mass": 248.073141689
    },
    "Cf[248]": {
        "neutron": 98,
        "proton": 150,
        "mass": 248.072182905
    },
    "Es[248]": {
        "neutron": 99,
        "proton": 149,
        "mass": 248.075469
    },
    "Fm[248]": {
        "neutron": 100,
        "proton": 148,
        "mass": 248.077185451
    },
    "Md[248]": {
        "neutron": 101,
        "proton": 147,
        "mass": 248.082607
    },
    "No[248]": {
        "neutron": 102,
        "proton": 146,
        "mass": 248.086623
    },
    "Am[249]": {
        "neutron": 95,
        "proton": 154,
        "mass": 249.07848
    },
    "Cm[249]": {
        "neutron": 96,
        "proton": 153,
        "mass": 249.07595399200002
    },
    "Bk[249]": {
        "neutron": 97,
        "proton": 152,
        "mass": 249.074983118
    },
    "Cf[249]": {
        "neutron": 98,
        "proton": 151,
        "mass": 249.074850428
    },
    "Es[249]": {
        "neutron": 99,
        "proton": 150,
        "mass": 249.076409
    },
    "Fm[249]": {
        "neutron": 100,
        "proton": 149,
        "mass": 249.078926042
    },
    "Md[249]": {
        "neutron": 101,
        "proton": 148,
        "mass": 249.082857155
    },
    "No[249]": {
        "neutron": 102,
        "proton": 147,
        "mass": 249.087802
    },
    "Cm[250]": {
        "neutron": 96,
        "proton": 154,
        "mass": 250.078357541
    },
    "Bk[250]": {
        "neutron": 97,
        "proton": 153,
        "mass": 250.07831719499998
    },
    "Cf[250]": {
        "neutron": 98,
        "proton": 152,
        "mass": 250.076404494
    },
    "Es[250]": {
        "neutron": 99,
        "proton": 151,
        "mass": 250.078611
    },
    "Fm[250]": {
        "neutron": 100,
        "proton": 150,
        "mass": 250.079519765
    },
    "Md[250]": {
        "neutron": 101,
        "proton": 149,
        "mass": 250.08416493399997
    },
    "No[250]": {
        "neutron": 102,
        "proton": 148,
        "mass": 250.087565
    },
    "Cm[251]": {
        "neutron": 96,
        "proton": 155,
        "mass": 251.082284988
    },
    "Bk[251]": {
        "neutron": 97,
        "proton": 154,
        "mass": 251.080760555
    },
    "Cf[251]": {
        "neutron": 98,
        "proton": 153,
        "mass": 251.07958717100001
    },
    "Es[251]": {
        "neutron": 99,
        "proton": 152,
        "mass": 251.079991431
    },
    "Fm[251]": {
        "neutron": 100,
        "proton": 151,
        "mass": 251.08154513
    },
    "Md[251]": {
        "neutron": 101,
        "proton": 150,
        "mass": 251.084774287
    },
    "No[251]": {
        "neutron": 102,
        "proton": 149,
        "mass": 251.088942
    },
    "Lr[251]": {
        "neutron": 103,
        "proton": 148,
        "mass": 251.094289
    },
    "Cm[252]": {
        "neutron": 96,
        "proton": 156,
        "mass": 252.08487
    },
    "Bk[252]": {
        "neutron": 97,
        "proton": 155,
        "mass": 252.08431
    },
    "Cf[252]": {
        "neutron": 98,
        "proton": 154,
        "mass": 252.081626507
    },
    "Es[252]": {
        "neutron": 99,
        "proton": 153,
        "mass": 252.082979173
    },
    "Fm[252]": {
        "neutron": 100,
        "proton": 152,
        "mass": 252.08246601899998
    },
    "Md[252]": {
        "neutron": 101,
        "proton": 151,
        "mass": 252.086385
    },
    "No[252]": {
        "neutron": 102,
        "proton": 150,
        "mass": 252.08896607
    },
    "Lr[252]": {
        "neutron": 103,
        "proton": 149,
        "mass": 252.095048
    },
    "Bk[253]": {
        "neutron": 97,
        "proton": 156,
        "mass": 253.08688
    },
    "Cf[253]": {
        "neutron": 98,
        "proton": 155,
        "mass": 253.08513372299998
    },
    "Es[253]": {
        "neutron": 99,
        "proton": 154,
        "mass": 253.084821241
    },
    "Fm[253]": {
        "neutron": 100,
        "proton": 153,
        "mass": 253.085180945
    },
    "Md[253]": {
        "neutron": 101,
        "proton": 152,
        "mass": 253.087143
    },
    "No[253]": {
        "neutron": 102,
        "proton": 151,
        "mass": 253.09056278
    },
    "Lr[253]": {
        "neutron": 103,
        "proton": 150,
        "mass": 253.09503385
    },
    "Rf[253]": {
        "neutron": 104,
        "proton": 149,
        "mass": 253.100528
    },
    "Bk[254]": {
        "neutron": 97,
        "proton": 157,
        "mass": 254.0906
    },
    "Cf[254]": {
        "neutron": 98,
        "proton": 156,
        "mass": 254.087323575
    },
    "Es[254]": {
        "neutron": 99,
        "proton": 155,
        "mass": 254.088024337
    },
    "Fm[254]": {
        "neutron": 100,
        "proton": 154,
        "mass": 254.086852424
    },
    "Md[254]": {
        "neutron": 101,
        "proton": 153,
        "mass": 254.08959
    },
    "No[254]": {
        "neutron": 102,
        "proton": 152,
        "mass": 254.090954211
    },
    "Lr[254]": {
        "neutron": 103,
        "proton": 151,
        "mass": 254.09623881299999
    },
    "Rf[254]": {
        "neutron": 104,
        "proton": 150,
        "mass": 254.100055
    },
    "Cf[255]": {
        "neutron": 98,
        "proton": 157,
        "mass": 255.091046
    },
    "Es[255]": {
        "neutron": 99,
        "proton": 156,
        "mass": 255.090273504
    },
    "Fm[255]": {
        "neutron": 100,
        "proton": 155,
        "mass": 255.089963495
    },
    "Md[255]": {
        "neutron": 101,
        "proton": 154,
        "mass": 255.091081702
    },
    "No[255]": {
        "neutron": 102,
        "proton": 153,
        "mass": 255.09319643900002
    },
    "Lr[255]": {
        "neutron": 103,
        "proton": 152,
        "mass": 255.096562399
    },
    "Rf[255]": {
        "neutron": 104,
        "proton": 151,
        "mass": 255.101267
    },
    "Db[255]": {
        "neutron": 105,
        "proton": 150,
        "mass": 255.106919
    },
    "Cf[256]": {
        "neutron": 98,
        "proton": 158,
        "mass": 256.093442
    },
    "Es[256]": {
        "neutron": 99,
        "proton": 157,
        "mass": 256.093597
    },
    "Fm[256]": {
        "neutron": 100,
        "proton": 156,
        "mass": 256.091771699
    },
    "Md[256]": {
        "neutron": 101,
        "proton": 155,
        "mass": 256.093888
    },
    "No[256]": {
        "neutron": 102,
        "proton": 154,
        "mass": 256.094281912
    },
    "Lr[256]": {
        "neutron": 103,
        "proton": 153,
        "mass": 256.098494024
    },
    "Rf[256]": {
        "neutron": 104,
        "proton": 152,
        "mass": 256.101151464
    },
    "Db[256]": {
        "neutron": 105,
        "proton": 151,
        "mass": 256.107674
    },
    "Es[257]": {
        "neutron": 99,
        "proton": 158,
        "mass": 257.095979
    },
    "Fm[257]": {
        "neutron": 100,
        "proton": 157,
        "mass": 257.095105419
    },
    "Md[257]": {
        "neutron": 101,
        "proton": 156,
        "mass": 257.095537343
    },
    "No[257]": {
        "neutron": 102,
        "proton": 155,
        "mass": 257.096884203
    },
    "Lr[257]": {
        "neutron": 103,
        "proton": 154,
        "mass": 257.09948
    },
    "Rf[257]": {
        "neutron": 104,
        "proton": 153,
        "mass": 257.102916796
    },
    "Db[257]": {
        "neutron": 105,
        "proton": 152,
        "mass": 257.107520042
    },
    "Es[258]": {
        "neutron": 99,
        "proton": 159,
        "mass": 258.09952
    },
    "Fm[258]": {
        "neutron": 100,
        "proton": 158,
        "mass": 258.097077
    },
    "Md[258]": {
        "neutron": 101,
        "proton": 157,
        "mass": 258.098433634
    },
    "No[258]": {
        "neutron": 102,
        "proton": 156,
        "mass": 258.098205
    },
    "Lr[258]": {
        "neutron": 103,
        "proton": 155,
        "mass": 258.101753
    },
    "Rf[258]": {
        "neutron": 104,
        "proton": 154,
        "mass": 258.10342989500003
    },
    "Db[258]": {
        "neutron": 105,
        "proton": 153,
        "mass": 258.108972995
    },
    "Sg[258]": {
        "neutron": 106,
        "proton": 152,
        "mass": 258.11304
    },
    "Fm[259]": {
        "neutron": 100,
        "proton": 159,
        "mass": 259.100596
    },
    "Md[259]": {
        "neutron": 101,
        "proton": 158,
        "mass": 259.100445
    },
    "No[259]": {
        "neutron": 102,
        "proton": 157,
        "mass": 259.100998364
    },
    "Lr[259]": {
        "neutron": 103,
        "proton": 156,
        "mass": 259.1029
    },
    "Rf[259]": {
        "neutron": 104,
        "proton": 155,
        "mass": 259.105601
    },
    "Db[259]": {
        "neutron": 105,
        "proton": 154,
        "mass": 259.109491859
    },
    "Sg[259]": {
        "neutron": 106,
        "proton": 153,
        "mass": 259.114353
    },
    "Fm[260]": {
        "neutron": 100,
        "proton": 160,
        "mass": 260.102809
    },
    "Md[260]": {
        "neutron": 101,
        "proton": 159,
        "mass": 260.10365
    },
    "No[260]": {
        "neutron": 102,
        "proton": 158,
        "mass": 260.102641
    },
    "Lr[260]": {
        "neutron": 103,
        "proton": 157,
        "mass": 260.105504
    },
    "Rf[260]": {
        "neutron": 104,
        "proton": 156,
        "mass": 260.10644
    },
    "Db[260]": {
        "neutron": 105,
        "proton": 155,
        "mass": 260.111297
    },
    "Sg[260]": {
        "neutron": 106,
        "proton": 154,
        "mass": 260.114383435
    },
    "Bh[260]": {
        "neutron": 107,
        "proton": 153,
        "mass": 260.121443
    },
    "Md[261]": {
        "neutron": 101,
        "proton": 160,
        "mass": 261.105828
    },
    "No[261]": {
        "neutron": 102,
        "proton": 159,
        "mass": 261.105696
    },
    "Lr[261]": {
        "neutron": 103,
        "proton": 158,
        "mass": 261.106879
    },
    "Rf[261]": {
        "neutron": 104,
        "proton": 157,
        "mass": 261.108769591
    },
    "Db[261]": {
        "neutron": 105,
        "proton": 156,
        "mass": 261.111979
    },
    "Sg[261]": {
        "neutron": 106,
        "proton": 155,
        "mass": 261.115948135
    },
    "Bh[261]": {
        "neutron": 107,
        "proton": 154,
        "mass": 261.121395733
    },
    "Md[262]": {
        "neutron": 101,
        "proton": 161,
        "mass": 262.109144
    },
    "No[262]": {
        "neutron": 102,
        "proton": 160,
        "mass": 262.107463
    },
    "Lr[262]": {
        "neutron": 103,
        "proton": 159,
        "mass": 262.109615
    },
    "Rf[262]": {
        "neutron": 104,
        "proton": 158,
        "mass": 262.109923
    },
    "Db[262]": {
        "neutron": 105,
        "proton": 157,
        "mass": 262.114067
    },
    "Sg[262]": {
        "neutron": 106,
        "proton": 156,
        "mass": 262.116338978
    },
    "Bh[262]": {
        "neutron": 107,
        "proton": 155,
        "mass": 262.122654688
    },
    "No[263]": {
        "neutron": 102,
        "proton": 161,
        "mass": 263.110714
    },
    "Lr[263]": {
        "neutron": 103,
        "proton": 160,
        "mass": 263.111293
    },
    "Rf[263]": {
        "neutron": 104,
        "proton": 159,
        "mass": 263.112461
    },
    "Db[263]": {
        "neutron": 105,
        "proton": 158,
        "mass": 263.114987
    },
    "Sg[263]": {
        "neutron": 106,
        "proton": 157,
        "mass": 263.118299
    },
    "Bh[263]": {
        "neutron": 107,
        "proton": 156,
        "mass": 263.122916
    },
    "Hs[263]": {
        "neutron": 108,
        "proton": 155,
        "mass": 263.128479
    },
    "No[264]": {
        "neutron": 102,
        "proton": 162,
        "mass": 264.112734
    },
    "Lr[264]": {
        "neutron": 103,
        "proton": 161,
        "mass": 264.114198
    },
    "Rf[264]": {
        "neutron": 104,
        "proton": 160,
        "mass": 264.113876
    },
    "Db[264]": {
        "neutron": 105,
        "proton": 159,
        "mass": 264.117297
    },
    "Sg[264]": {
        "neutron": 106,
        "proton": 158,
        "mass": 264.11893
    },
    "Bh[264]": {
        "neutron": 107,
        "proton": 157,
        "mass": 264.124486
    },
    "Hs[264]": {
        "neutron": 108,
        "proton": 156,
        "mass": 264.12835633000003
    },
    "Lr[265]": {
        "neutron": 103,
        "proton": 162,
        "mass": 265.116193
    },
    "Rf[265]": {
        "neutron": 104,
        "proton": 161,
        "mass": 265.116683
    },
    "Db[265]": {
        "neutron": 105,
        "proton": 160,
        "mass": 265.1185
    },
    "Sg[265]": {
        "neutron": 106,
        "proton": 159,
        "mass": 265.121089
    },
    "Bh[265]": {
        "neutron": 107,
        "proton": 158,
        "mass": 265.124955
    },
    "Hs[265]": {
        "neutron": 108,
        "proton": 157,
        "mass": 265.129791744
    },
    "Mt[265]": {
        "neutron": 109,
        "proton": 156,
        "mass": 265.135937
    },
    "Lr[266]": {
        "neutron": 103,
        "proton": 163,
        "mass": 266.119874
    },
    "Rf[266]": {
        "neutron": 104,
        "proton": 162,
        "mass": 266.118236
    },
    "Db[266]": {
        "neutron": 105,
        "proton": 161,
        "mass": 266.121032
    },
    "Sg[266]": {
        "neutron": 106,
        "proton": 160,
        "mass": 266.121973
    },
    "Bh[266]": {
        "neutron": 107,
        "proton": 159,
        "mass": 266.12679
    },
    "Hs[266]": {
        "neutron": 108,
        "proton": 158,
        "mass": 266.130048783
    },
    "Mt[266]": {
        "neutron": 109,
        "proton": 157,
        "mass": 266.137062253
    },
    "Rf[267]": {
        "neutron": 104,
        "proton": 163,
        "mass": 267.121787
    },
    "Db[267]": {
        "neutron": 105,
        "proton": 162,
        "mass": 267.122399
    },
    "Sg[267]": {
        "neutron": 106,
        "proton": 161,
        "mass": 267.124323
    },
    "Bh[267]": {
        "neutron": 107,
        "proton": 160,
        "mass": 267.127499
    },
    "Hs[267]": {
        "neutron": 108,
        "proton": 159,
        "mass": 267.131678
    },
    "Mt[267]": {
        "neutron": 109,
        "proton": 158,
        "mass": 267.137189
    },
    "Ds[267]": {
        "neutron": 110,
        "proton": 157,
        "mass": 267.143726
    },
    "Rf[268]": {
        "neutron": 104,
        "proton": 164,
        "mass": 268.123968
    },
    "Db[268]": {
        "neutron": 105,
        "proton": 163,
        "mass": 268.125669
    },
    "Sg[268]": {
        "neutron": 106,
        "proton": 162,
        "mass": 268.125389
    },
    "Bh[268]": {
        "neutron": 107,
        "proton": 161,
        "mass": 268.129584
    },
    "Hs[268]": {
        "neutron": 108,
        "proton": 160,
        "mass": 268.132011
    },
    "Mt[268]": {
        "neutron": 109,
        "proton": 159,
        "mass": 268.138649
    },
    "Ds[268]": {
        "neutron": 110,
        "proton": 158,
        "mass": 268.143477
    },
    "Db[269]": {
        "neutron": 105,
        "proton": 164,
        "mass": 269.127911
    },
    "Sg[269]": {
        "neutron": 106,
        "proton": 163,
        "mass": 269.128495
    },
    "Bh[269]": {
        "neutron": 107,
        "proton": 162,
        "mass": 269.130411
    },
    "Hs[269]": {
        "neutron": 108,
        "proton": 161,
        "mass": 269.133649
    },
    "Mt[269]": {
        "neutron": 109,
        "proton": 160,
        "mass": 269.138809
    },
    "Ds[269]": {
        "neutron": 110,
        "proton": 159,
        "mass": 269.14475096499996
    },
    "Db[270]": {
        "neutron": 105,
        "proton": 165,
        "mass": 270.131399
    },
    "Sg[270]": {
        "neutron": 106,
        "proton": 164,
        "mass": 270.130362
    },
    "Bh[270]": {
        "neutron": 107,
        "proton": 163,
        "mass": 270.133366
    },
    "Hs[270]": {
        "neutron": 108,
        "proton": 162,
        "mass": 270.134313
    },
    "Mt[270]": {
        "neutron": 109,
        "proton": 161,
        "mass": 270.140322
    },
    "Ds[270]": {
        "neutron": 110,
        "proton": 160,
        "mass": 270.14458662
    },
    "Sg[271]": {
        "neutron": 106,
        "proton": 165,
        "mass": 271.133782
    },
    "Bh[271]": {
        "neutron": 107,
        "proton": 164,
        "mass": 271.135115
    },
    "Hs[271]": {
        "neutron": 108,
        "proton": 163,
        "mass": 271.137082
    },
    "Mt[271]": {
        "neutron": 109,
        "proton": 162,
        "mass": 271.140741
    },
    "Ds[271]": {
        "neutron": 110,
        "proton": 161,
        "mass": 271.145951
    },
    "Sg[272]": {
        "neutron": 106,
        "proton": 166,
        "mass": 272.135825
    },
    "Bh[272]": {
        "neutron": 107,
        "proton": 165,
        "mass": 272.138259
    },
    "Hs[272]": {
        "neutron": 108,
        "proton": 164,
        "mass": 272.138492
    },
    "Mt[272]": {
        "neutron": 109,
        "proton": 163,
        "mass": 272.143298
    },
    "Ds[272]": {
        "neutron": 110,
        "proton": 162,
        "mass": 272.146091
    },
    "Rg[272]": {
        "neutron": 111,
        "proton": 161,
        "mass": 272.153273
    },
    "Sg[273]": {
        "neutron": 106,
        "proton": 167,
        "mass": 273.139475
    },
    "Bh[273]": {
        "neutron": 107,
        "proton": 166,
        "mass": 273.140294
    },
    "Hs[273]": {
        "neutron": 108,
        "proton": 165,
        "mass": 273.141458
    },
    "Mt[273]": {
        "neutron": 109,
        "proton": 164,
        "mass": 273.144695
    },
    "Ds[273]": {
        "neutron": 110,
        "proton": 163,
        "mass": 273.148455
    },
    "Rg[273]": {
        "neutron": 111,
        "proton": 162,
        "mass": 273.153393
    },
    "Bh[274]": {
        "neutron": 107,
        "proton": 167,
        "mass": 274.143599
    },
    "Hs[274]": {
        "neutron": 108,
        "proton": 166,
        "mass": 274.143217
    },
    "Mt[274]": {
        "neutron": 109,
        "proton": 165,
        "mass": 274.147343
    },
    "Ds[274]": {
        "neutron": 110,
        "proton": 164,
        "mass": 274.149434
    },
    "Rg[274]": {
        "neutron": 111,
        "proton": 163,
        "mass": 274.155247
    },
    "Bh[275]": {
        "neutron": 107,
        "proton": 168,
        "mass": 275.145766
    },
    "Hs[275]": {
        "neutron": 108,
        "proton": 167,
        "mass": 275.14653
    },
    "Mt[275]": {
        "neutron": 109,
        "proton": 166,
        "mass": 275.148972
    },
    "Ds[275]": {
        "neutron": 110,
        "proton": 165,
        "mass": 275.152085
    },
    "Rg[275]": {
        "neutron": 111,
        "proton": 164,
        "mass": 275.156088
    },
    "Bh[276]": {
        "neutron": 107,
        "proton": 169,
        "mass": 276.149169
    },
    "Hs[276]": {
        "neutron": 108,
        "proton": 168,
        "mass": 276.148348
    },
    "Mt[276]": {
        "neutron": 109,
        "proton": 167,
        "mass": 276.151705
    },
    "Ds[276]": {
        "neutron": 110,
        "proton": 166,
        "mass": 276.153022
    },
    "Rg[276]": {
        "neutron": 111,
        "proton": 165,
        "mass": 276.158226
    },
    "Cn[276]": {
        "neutron": 112,
        "proton": 164,
        "mass": 276.161418
    },
    "Bh[277]": {
        "neutron": 107,
        "proton": 170,
        "mass": 277.151477
    },
    "Hs[277]": {
        "neutron": 108,
        "proton": 169,
        "mass": 277.151772
    },
    "Mt[277]": {
        "neutron": 109,
        "proton": 168,
        "mass": 277.153525
    },
    "Ds[277]": {
        "neutron": 110,
        "proton": 167,
        "mass": 277.155763
    },
    "Rg[277]": {
        "neutron": 111,
        "proton": 166,
        "mass": 277.159322
    },
    "Cn[277]": {
        "neutron": 112,
        "proton": 165,
        "mass": 277.163535
    },
    "Bh[278]": {
        "neutron": 107,
        "proton": 171,
        "mass": 278.154988
    },
    "Hs[278]": {
        "neutron": 108,
        "proton": 170,
        "mass": 278.153753
    },
    "Mt[278]": {
        "neutron": 109,
        "proton": 169,
        "mass": 278.156487
    },
    "Ds[278]": {
        "neutron": 110,
        "proton": 168,
        "mass": 278.157007
    },
    "Rg[278]": {
        "neutron": 111,
        "proton": 167,
        "mass": 278.16159
    },
    "Cn[278]": {
        "neutron": 112,
        "proton": 166,
        "mass": 278.164083
    },
    "Nh[278]": {
        "neutron": 113,
        "proton": 165,
        "mass": 278.170725
    },
    "Hs[279]": {
        "neutron": 108,
        "proton": 171,
        "mass": 279.157274
    },
    "Mt[279]": {
        "neutron": 109,
        "proton": 170,
        "mass": 279.158439
    },
    "Ds[279]": {
        "neutron": 110,
        "proton": 169,
        "mass": 279.159984
    },
    "Rg[279]": {
        "neutron": 111,
        "proton": 168,
        "mass": 279.16288
    },
    "Cn[279]": {
        "neutron": 112,
        "proton": 167,
        "mass": 279.166422
    },
    "Nh[279]": {
        "neutron": 113,
        "proton": 166,
        "mass": 279.171187
    },
    "Hs[280]": {
        "neutron": 108,
        "proton": 172,
        "mass": 280.159335
    },
    "Mt[280]": {
        "neutron": 109,
        "proton": 171,
        "mass": 280.161579
    },
    "Ds[280]": {
        "neutron": 110,
        "proton": 170,
        "mass": 280.161375
    },
    "Rg[280]": {
        "neutron": 111,
        "proton": 169,
        "mass": 280.165204
    },
    "Cn[280]": {
        "neutron": 112,
        "proton": 168,
        "mass": 280.167102
    },
    "Nh[280]": {
        "neutron": 113,
        "proton": 167,
        "mass": 280.173098
    },
    "Mt[281]": {
        "neutron": 109,
        "proton": 172,
        "mass": 281.163608
    },
    "Ds[281]": {
        "neutron": 110,
        "proton": 171,
        "mass": 281.164545
    },
    "Rg[281]": {
        "neutron": 111,
        "proton": 170,
        "mass": 281.166757
    },
    "Cn[281]": {
        "neutron": 112,
        "proton": 169,
        "mass": 281.169563
    },
    "Nh[281]": {
        "neutron": 113,
        "proton": 168,
        "mass": 281.17371
    },
    "Mt[282]": {
        "neutron": 109,
        "proton": 173,
        "mass": 282.166888
    },
    "Ds[282]": {
        "neutron": 110,
        "proton": 172,
        "mass": 282.166174
    },
    "Rg[282]": {
        "neutron": 111,
        "proton": 171,
        "mass": 282.169343
    },
    "Cn[282]": {
        "neutron": 112,
        "proton": 170,
        "mass": 282.170507
    },
    "Nh[282]": {
        "neutron": 113,
        "proton": 169,
        "mass": 282.17577
    },
    "Ds[283]": {
        "neutron": 110,
        "proton": 173,
        "mass": 283.169437
    },
    "Rg[283]": {
        "neutron": 111,
        "proton": 172,
        "mass": 283.171101
    },
    "Cn[283]": {
        "neutron": 112,
        "proton": 171,
        "mass": 283.173202
    },
    "Nh[283]": {
        "neutron": 113,
        "proton": 170,
        "mass": 283.176666
    },
    "Ds[284]": {
        "neutron": 110,
        "proton": 174,
        "mass": 284.171187
    },
    "Rg[284]": {
        "neutron": 111,
        "proton": 173,
        "mass": 284.173882
    },
    "Cn[284]": {
        "neutron": 112,
        "proton": 172,
        "mass": 284.17436
    },
    "Nh[284]": {
        "neutron": 113,
        "proton": 171,
        "mass": 284.178843
    },
    "Fl[284]": {
        "neutron": 114,
        "proton": 170,
        "mass": 284.181192
    },
    "Rg[285]": {
        "neutron": 111,
        "proton": 174,
        "mass": 285.175771
    },
    "Cn[285]": {
        "neutron": 112,
        "proton": 173,
        "mass": 285.177227
    },
    "Nh[285]": {
        "neutron": 113,
        "proton": 172,
        "mass": 285.180106
    },
    "Fl[285]": {
        "neutron": 114,
        "proton": 171,
        "mass": 285.183503
    },
    "Rg[286]": {
        "neutron": 111,
        "proton": 175,
        "mass": 286.178756
    },
    "Cn[286]": {
        "neutron": 112,
        "proton": 174,
        "mass": 286.178691
    },
    "Nh[286]": {
        "neutron": 113,
        "proton": 173,
        "mass": 286.182456
    },
    "Fl[286]": {
        "neutron": 114,
        "proton": 172,
        "mass": 286.184226
    },
    "Cn[287]": {
        "neutron": 112,
        "proton": 175,
        "mass": 287.181826
    },
    "Nh[287]": {
        "neutron": 113,
        "proton": 174,
        "mass": 287.184064
    },
    "Fl[287]": {
        "neutron": 114,
        "proton": 173,
        "mass": 287.18672
    },
    "Mc[287]": {
        "neutron": 115,
        "proton": 172,
        "mass": 287.19082
    },
    "Cn[288]": {
        "neutron": 112,
        "proton": 176,
        "mass": 288.183501
    },
    "Nh[288]": {
        "neutron": 113,
        "proton": 175,
        "mass": 288.186764
    },
    "Fl[288]": {
        "neutron": 114,
        "proton": 174,
        "mass": 288.187781
    },
    "Mc[288]": {
        "neutron": 115,
        "proton": 173,
        "mass": 288.192879
    },
    "Nh[289]": {
        "neutron": 113,
        "proton": 176,
        "mass": 289.188461
    },
    "Fl[289]": {
        "neutron": 114,
        "proton": 175,
        "mass": 289.190517
    },
    "Mc[289]": {
        "neutron": 115,
        "proton": 174,
        "mass": 289.193971
    },
    "Lv[289]": {
        "neutron": 116,
        "proton": 173,
        "mass": 289.198023
    },
    "Nh[290]": {
        "neutron": 113,
        "proton": 177,
        "mass": 290.191429
    },
    "Fl[290]": {
        "neutron": 114,
        "proton": 176,
        "mass": 290.191875
    },
    "Mc[290]": {
        "neutron": 115,
        "proton": 175,
        "mass": 290.196235
    },
    "Lv[290]": {
        "neutron": 116,
        "proton": 174,
        "mass": 290.198635
    },
    "Fl[291]": {
        "neutron": 114,
        "proton": 177,
        "mass": 291.194848
    },
    "Mc[291]": {
        "neutron": 115,
        "proton": 176,
        "mass": 291.197725
    },
    "Lv[291]": {
        "neutron": 116,
        "proton": 175,
        "mass": 291.201014
    },
    "Ts[291]": {
        "neutron": 117,
        "proton": 174,
        "mass": 291.205748
    },
    "Mc[292]": {
        "neutron": 115,
        "proton": 177,
        "mass": 292.200323
    },
    "Lv[292]": {
        "neutron": 116,
        "proton": 176,
        "mass": 292.201969
    },
    "Ts[292]": {
        "neutron": 117,
        "proton": 175,
        "mass": 292.207861
    },
    "Lv[293]": {
        "neutron": 116,
        "proton": 177,
        "mass": 293.204583
    },
    "Ts[293]": {
        "neutron": 117,
        "proton": 176,
        "mass": 293.208727
    },
    "Og[293]": {
        "neutron": 118,
        "proton": 175,
        "mass": 293.213423
    },
    "Ts[294]": {
        "neutron": 117,
        "proton": 177,
        "mass": 294.21084
    },
    "Og[294]": {
        "neutron": 118,
        "proton": 176,
        "mass": 294.213979
    },
    "Og[295]": {
        "neutron": 118,
        "proton": 177,
        "mass": 295.216178
    }
}
